<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined( 'mxMainFileLoaded' ) or die( 'access denied' );

// Hier die Sprachwerte in ein Array eintragen.
$langarray = array(
	"_FILEURL"            => "File Link",
	"_IUP_ADD"            => "Add",
	"_IUP_ADDNEWIM"       => "Add new images",
	"_IUP_ARESUREIM"      => "Are you sure you want to delete this image?",
	"_IUP_DELETEC"        => "Delete",
	"_IUP_DELETEFAILDIM"  => "Deleting failed",
	"_IUP_DELETEFAILDIM2" => "Image not deleted",
	"_IUP_DESCRIPTION"    => "Upload images for news, avatar etc. here",
	"_IUP_IUPLOAD"        => "Images",
	"_IUP_MANAGER"        => "Media Manager",
	"_IUP_NONEIM"         => "No image",
	"_IUP_PROBSIM"        => "There is a problem with",
	"_IUP_SELECTDELETEIM" => "Image deleted",
	"_IUP_SELECTIM"       => "Select an image",
	"_IUP_SETTINGS"       => "To the user upload settings",
	"_IUP_SUCCESFULLIM"   => "Loaded succesfully",
	"_IUP_THEREARE"       => "There are %s Available images",
	"_IUP_VIEWIM"         => "View image"
);

// Das ganze jetzt in die Sprachtabelle eintragen.
pmxTranslate::add( $langarray );

?>