<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined( 'mxMainFileLoaded' ) or die( 'access denied' );

// Hier die Sprachwerte in ein Array eintragen.
$langarray = array(
	"_FILEURL"            => "Lien vers le fichier",
	"_IUP_ADD"            => "Ajouter",
	"_IUP_ADDNEWIM"       => "Ajouter des nouvelles images",
	"_IUP_ARESUREIM"      => "Etes-vous sûr de vouloir supprimer cette image?",
	"_IUP_DELETEC"        => "Supprimée",
	"_IUP_DELETEFAILDIM"  => "Suppression interrompue",
	"_IUP_DELETEFAILDIM2" => "Image non supprimée",
	"_IUP_DESCRIPTION"    => "Vous pouvez envoyer des images, celles-ci seront placées dans le répertoire /images/iupload/",
	"_IUP_IUPLOAD"        => "Images",
	"_IUP_MANAGER"        => "Media Manager",
	"_IUP_NONEIM"         => "Pas d'image",
	"_IUP_PROBSIM"        => "Il y a un problème avec",
	"_IUP_SELECTDELETEIM" => "Image supprimée",
	"_IUP_SELECTIM"       => "Sélectionner une image",
	"_IUP_SETTINGS"       => "Aux paramètres de téléchargement de l'utilisateur",
	"_IUP_SUCCESFULLIM"   => "Lu avec succès",
	"_IUP_THEREARE"       => "Il y a %s image(s) actuellement",
	"_IUP_VIEWIM"         => "Voir les images"
);

// Das ganze jetzt in die Sprachtabelle eintragen.
pmxTranslate::add( $langarray );

?>