<?php
/**
 * This file is part of
 *
 * Plugin-System
 *
 * for pragmamx (www.pragmamx.org)
 *

 * $Revision: 605 $
 * $Author: PragmaMx $
 * $Date: 2022-09-09 15:31:37 +0200 (Fr, 09. Sep 2022) $

 */

defined('mxMainFileLoaded') or die('access denied');

include_once(PMX_SYSTEM_DIR . DS . 'mx_install.php');


/**
 * 
 *
 * @package
 * @author ????
 * @copyright Copyright (c) 2014

 * @version $Id: functions.php 605 2022-09-09 13:31:37Z PragmaMx $

 * @access public
 */
class manager_functions {
    private static $config;
    private static $__set = array(); // Konfigurtion

    /**
     * class::__construct()
     *
     * @param mixed $parameter
     */
    function __construct ($parameter = null)
    {
        $this->modulname = $parameter;
        self::$config = load_class("Config", "pmx.manager");
		//$this->config_load();
    }

    /**
     * class::GetDefaultConfig()
     *
     * @return
     */
    static function GetDefaultConfig()
    {
        $temp = array(
            );
        return $temp;
    }

    /**
     * class::config_save()
     * Konfiguration auslesen ....
     *
     * @param array $temp
     * @return
     */
    public function config_save ($temp = array())
    {
        self::$config->setSection('pmx.manager', $temp);
        return;
    }

    /**
     * class::config_load()
     *
     * @return
     */
    public function config_load ()
    {
        
        $temp = self::$config->getSection('pmx.manager');
		
        if (count($temp) == 0) { // Array leer
            // defaultwerte eintragen
            $temp = $this->GetDefaultConfig();
            self::$config->setSection('pmx.manager', $temp);
			$temp = self::$config->getSection('pmx.manager');
        }

        return $temp;
    }
    /**
     * class::__get()
     *
     * @param mixed $value_name
     * @return
     */
    public function __get($value_name)
    {
        if (isset(self::$__set[$value_name])) {
            return self::$__set[$value_name];
        }
        return false;
    }

    /**
     * class::__set()
     *
     * @param mixed $name
     * @param mixed $val
     * @return
     */
    public function __set($name, $val)
    {
        self::$__set[$name] = $val ;
    }
	

}

?>