<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

langdefine("_BHWELCOMETO", "Welcome at");
langdefine("_BHSPONSSTATS", "Advertising Statistics");
langdefine("_BHLOGINERROR", "Login Incorrect!");
langdefine("_BHBACK", "back");
langdefine("_BHAKTIVBANNER", "Current Active Banners for");
langdefine("_BHIMPMADE", "Imp. Made");
langdefine("_BHIMPTOTAL", "Imo. Total");
langdefine("_BHIMPLEFT", "Imp. Left");
langdefine("_BHCLICKS", "Clicks");
langdefine("_BHFUNCTIONS", "Functions");
langdefine("_BHUNLIMITED", "unlimited");
langdefine("_BHEMAILSTAT", "E-Mail Stat");
langdefine("_BHTHESEBANNERS", "Following are your running Banners in");
langdefine("_BHSEND", "Send");
langdefine("_BHTHISBANNER", "for this Banner");
langdefine("_BHCHANGEURL", "Zur Änderung der Ziel-URL bitte den Webmaster " . $GLOBALS['adminmail'] . " kontaktieren.");
langdefine("_BHSTATFORNO", "Statistics for Banner Nr.");
langdefine("_BHNOTSENDBECAUSE", "can't be send because");
langdefine("_BHNOEMAIL", "there isn't an email associated with client");
langdefine("_BHCONTACTADMIN", "Please contact the Administrator");
langdefine("_BHBACKSTAT", "Back to Stats");
langdefine("_BHYOURSTATS", "Your Banner Statistics at " . $GLOBALS['sitename'] . "");
langdefine("_BHCOMPLSTAT", "Following are the complete stats for your advertising investment at " . $GLOBALS['sitename'] . ":");
langdefine("_BHNNAME", "\n\n\nYour Name:");
langdefine("_BHBANNERID", "\nBanner ID:");
langdefine("_BHBANNERIMG", "\nBanner Image:");
langdefine("_BHBANNERURL", "\nBanner URL:");
langdefine("_BHVIEWSBUY", "\n\nImpressions Purchased:");
langdefine("_BHVIEWSMADE", "\nImpressions Made:");
langdefine("_BHVIEWSLEFT", "\nImpressions Left:");
langdefine("_BHCLICKNUM", "\nClicks:");
langdefine("_BHCLICKRATE", "\nClicks Percent:");
langdefine("_BHREPORT", "%\n\n\nReport Generated on:");
langdefine("_BHWASSEND", "has been send to ");
langdefine("_BHFROM", "from");
langdefine("_BHPLEASE", "Please");
langdefine("_BHRELOGIN", "Relogin");
langdefine("_BHTHISBANNERDIRECT", "This Banner direct to this URL:");
langdefine("_BANLOGIN", "Sponsoren und Werbekunden Login für Ihre Bannerstatistiken");
langdefine("_BHACTIVE", "Active");
langdefine("_BHDARSTELLUNG", "Position");
langdefine("_BHNO", "No");
langdefine("_BHYES", "Jes");
langdefine("_BHHEADER", "Header");
langdefine("_BHFOOTER", "Footer");
langdefine("_BHCENTERBLOCKUP", "Centerblock top");
langdefine("_BHCENTERBLOCKDOWN", "Centerblock below");
langdefine("_BHSIDEBLOCKLEFT", "Sideblock left");
langdefine("_BHSIDEBLOCKRIGHT", "Sideblock right");
langdefine("_BANNERTITEL", "Advertising");
langdefine("_ACTIVEBANNERS", "Current Active Banners");
langdefine("_ACTIVEBANNERS2", "Banners");
langdefine("_IMPRESSIONS", "Impressions");
langdefine("_IMPLEFT", "Imp. Left");
langdefine("_CLICKS", "Clicks");
langdefine("_CLICKSPERCENT", "% Clicks");
langdefine("_CLIENTNAME", "Client Name");
langdefine("_FINISHEDBANNERS", "Finished Banners");
langdefine("_IMP", "Imp.");
langdefine("_DATESTARTED", "Date Started");
langdefine("_DATEENDED", "Date Ended");
langdefine("_ADVERTISINGCLIENTS", "Advertising Clients");
langdefine("_CONTACTNAME", "Contact Name");
langdefine("_CONTACTEMAIL", "Contact Email");
langdefine("_ADDNEWBANNER", "Add a New Banner");
langdefine("_PURCHASEDIMPRESSIONS", "Purchased Impressions");
langdefine("_IMAGEURL", "Image URL");
langdefine("_CLICKURL", "Click URL");
langdefine("_ADDBANNER", "Add Banner");
langdefine("_ADDCLIENT", "Add a New Client");
langdefine("_CLIENTLOGIN", "Client Login");
langdefine("_CLIENTPASSWD", "Client Password");
langdefine("_ADDCLIENT2", "Add Client");
langdefine("_BANNERSNOTACTIVE", "Banners variable in config.php file is set to 0, this means that you can't see your Banners until you activate it.");
langdefine("_TOACTIVATE", "To do this, just change the value from <a href=\"" . adminUrl('settings', '', '', '#banners') . "\">settings section</a>.");
langdefine("_IMPORTANTNOTE", "Important Note!");
langdefine("_DELETEBANNER", "Delete Banner");
langdefine("_SURETODELBANNER", "Are you sure you want to delete this Banner?");
langdefine("_EDITBANNER", "Edit Banner");
langdefine("_ADDIMPRESSIONS", "Add More Impressions");
langdefine("_PURCHASED", "Purchased");
langdefine("_MADE", "Made");
langdefine("_DELETECLIENT", "Delete Advertising Client");
langdefine("_SURETODELCLIENT", "You are about to delete the client and all its Banners!!!");
langdefine("_CLIENTWITHOUTBANNERS", "This client doesn't have any banner running now.");
langdefine("_DELCLIENTHASBANNERS", "This client has the following ACTIVE BANNERS running now");
langdefine("_EDITCLIENT", "Edit Advertising Client");
langdefine("_ALTTEXT", "MouseOverText");
langdefine("_BANEXTRAINFO", "more Info");
langdefine("_SCRIPTINFO", "*Here you can use Affiliate Bannercode or Flashcode to show the Banner.");
langdefine("_BLOCKBAN", "Block");
langdefine("_SCRIPT", "BannerCode* ");
langdefine("_BTYPE", "In which Version you would show the Banner");
langdefine("_NORMAL", "Header");
langdefine("_SHOWALLBANNERS", "Show all Banners");
langdefine("_DARSTELLUNG", "Position");
langdefine("_HEADER", "Header");
langdefine("_FOOTER", "Footer");
langdefine("_CENTERBLOCKUP", "Centerblock top");
langdefine("_CENTERBLOCKDOWN", "Centerblock below");
langdefine("_SIDEBLOCKLEFT", "Sideblock left");
langdefine("_SIDEBLOCKRIGHT", "Sideblock right");
langdefine("_AACTIVE", "Action");
langdefine("_NOTACTIVE", "not active");
langdefine("_ACTIV1", "Active Banner");
langdefine("_CENTERBLOCK", "Center Block");
langdefine("_BACKTO_BANNERADMIN", "Back to");
langdefine("_ID", "ID");

?>