<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $options, &$hook_result)
{
    /* $options enthlt die kompletten Daten des aktuellen Admins */
    global $prefix, $user_prefix;

    if ($options['radminfaq']) {
        list($num) = sql_fetch_row(sql_query("select count(faq_id) from ${prefix}_faqnew"));
        if ($num) {
            $hook_result[] = array(/* Eintrag */
                'module' => $module_name,
                'count' => $num,
                'link' => adminUrl($module_name, 'AnswerNew'),
                'text' => (($num > 1) ? _AB_FAQS : _AB_FAQ));
        }
    }
} ;

?>