<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

langdefine("_CATEGORY", "område");
langdefine("_CATEGORIES", "OSS indeks");
langdefine("_FAQ2", "OSS = OfteStilledeSpørgsmål<br/>FAQ = FrequentlyAskedQuestions");
langdefine("_BACKTOTOP", "tilbage til start");
langdefine("_BACKTOFAQINDEX", "tilbage til OSS indeks");
langdefine("_QUESTION", "spørgsmål");
langdefine("_ANSWER", "svar");
langdefine("_INFO1", "Finder du ikke et svar her ,så");
langdefine("_INFO2", "klik her");
langdefine("_INFO3", "for at tilføje et spørgsmål.");
langdefine("_FERROR", " formfejl");
langdefine("_ENTERNAME", "indtast dit navn");
langdefine("_WRONGMAIL", "Er ikke en gyldig emailadresse. Lad feltet være tom, og skriv ingen.");
langdefine("_THANKS1", "Tak fordi du har sendt et spørgsmål.");
langdefine("_DEAR", "Hej");
langdefine("_USEMAIL1", "Du eller en anden ( med føgende IP");
langdefine("_USEMAIL2", "har benyttet sig af din emailadresse");
langdefine("_USEMAIL3", "for at stille et spørgsmål på følgende hjemmeside:");
langdefine("_QUEST1", "Følgende spørgsmål blev stillet:");
langdefine("_NOMESS", "Svar ikke på denne email. Du får en email, når dit spørgsmål er besvaret.");
langdefine("_SEE1", "Vi håber på, at møde dig på");
langdefine("_WEBSITE", " igen");
langdefine("_GREETS", "Hilsen fra");
langdefine("_TEAM", "AdminTeam");
langdefine("_FROM1", "fra");
langdefine("_QUESTION2", "spørgsmål for");
langdefine("_HI", "Hej");
langdefine("_USER1", "En bruger ");
langdefine("_QUESTION3", "har stillet et spørgsmål.");
langdefine("_DIRECT", "Du kan gå direkte til siden");
langdefine("_VISITOR", "medlem");
langdefine("_THANKS2", "for tilsending af spørgsmål.");
langdefine("_THANKS3", "Hvis du har efterladt din emailadresse, bliver du informeret når dit spørgsmål er blev besvaret.");
langdefine("_FINISH", "<a href=\"modules.php?name=FAQ\">Klik her</a> for at komme til oversigten");
langdefine("_ADDFAQ", "OSS/FAQ: tilføj dit spørsmål");
langdefine("_NEWQUEST", "Stil dit spørgsmål venligst her");
langdefine("_YNAME", "dit navn:");
langdefine("_YMAIL", "din email:");
langdefine("_YMAILINFO", "(optional - vi kan informere dig, når dit spørgsmål blev bearbejdet.)");
langdefine("_YQUEST", "dit spørgsmål:");
langdefine("_MAXCHAR", "(maks. 255 tegn)");
langdefine("_FAQSEND", "Afsend dit spørgsmål");
langdefine("_ONLYQUEST", "kun spørgsmål");
langdefine("_SHOWALL", "vis hele listen");
langdefine("_CUT", "klip");
langdefine("_ABORT", "slette");
langdefine("_PASTE", "kopier");
langdefine("_PASTTO", "[kopier til enden af listen]");
langdefine("_EDIT1", "[ ændre | ");
langdefine("_DEL1", " | slette ]");
langdefine("_MOVETO", "I hvilken kategori skal spørgsmålet være.");
langdefine("_DIE1", "Fejl: spørgsmålet med denne id kan ikke slettes -");
langdefine("_DIE2", "Fejl: spørgsmålet med denne id kan ikke beabejdes -");
langdefine("_ACCEPT1", "nyt spørgsmål er akcepteret");
langdefine("_QUEST5", "spørgsmål");
langdefine("_CHOSSECAT", "Vælg en kategori, hvor spørgsmålet skal stilles");
langdefine("_ANSWER1", "svar nu på dette spørgsmål");
langdefine("_ANSWER2", "svar:");
langdefine("_ANSWER3", "svar på spørgsmålet på siden");
langdefine("_DIE4", "Fejl: kan spøgsmålet ikke overføres til FAQ (ofte stillede spørgsmål)");
langdefine("_USEMAIL5", "Dit spørgsmål blev besvaret på denne side. Gå til denne side");
langdefine("_DIE5", "Fejl: kan ikke slette spørgsmålet");
langdefine("_SUBMIT_FAQ", "FAQ - spørgsmålet blev stillet af en bruger");
langdefine("_SUBMIT2", "skrevet af");
langdefine("_ACCEPT3", "svare");
langdefine("_DECLINE", "slette");
langdefine("_REPLY5", "send email til bruger");
langdefine("_NEWADD1", "der er");
langdefine("_NEWADD2", "ubesvaret spørgsmål");
langdefine("_NEWADD3", "svar på dem her");
langdefine("_ACTIVEFAQS", "Aktive OSS/FAQs");
langdefine("_ADDCATEGORY", "Tilføj nye kategorier");
langdefine("_ADDQUESTION", "tilføj nye spørgsmål");
langdefine("_EDITCATEGORY", "ændre kategorien");
langdefine("_EDITQUESTIONS", "editere spørgsmål");
langdefine("_FAQADMIN", "OSS/FAQ-administration");
langdefine("_FAQDELETE", "slet kategori");
langdefine("_FAQDELWARNING", "ADVARSEL: Er du sikker, du vil slette denne OSS med alt indhold?");
langdefine("_FAQPASTE", "tilføje");
langdefine("_FAQQUESTDEL", "slet spørgsmål");
langdefine("_ID", "id");
langdefine("_IPRECORDED", "Din IP-Adresse (%s) bliver gemt af hensyn til sikkerheden.");
langdefine("_ORDER", "bearbejde");
langdefine("_QUESTIONDEL", "ADVARSEL: Er du sikker, du vil slette dette spørgsmål og alle svar?");
langdefine("_QUESTIONS", "spørgsmål oversigt");

?>