<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * CZ Enhanced Feedback
 * Copyright (c) 2004 by ~ Telli ~ (telli@codezwiz.com)
 * http://www.marsishere.net
 * edited by H.Grunert, http://www.marx-city.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 */

defined('mxMainFileLoaded') or die('access denied');

define("_FSUBJECT", "Sujet");
define("_FMESSAGE", "Message");
define("_PRETXT1", "Un représentant,");
define("_AREP", ",du département "); //Department name follows...
define("_WILLRESPOND", "Le service en question vous répondra dès que possible.");
define("_SUBMITTED", "Soumettre");
define("_THANKYOU", "Merci");
define("_PLEASEPROVIDE", "Veuillez remplir les informations ci-dessous:");
define("_INDICATESREQ", "Champs requis");
define("_IPRECORDED", "Pour des raisons de sécurité, votre adresse IP (%s) sera enregistrée.");
define("_FMESSAGERECEIVE", "Reçevoir une copie:");
define("_FMESSAGEEXPLAIN", "(Veuillez saisir votre texte dans le champ ci-dessus)");
define("_SERVICECLEAR", "Effacer");
define("_SERVICEIPADMIN", "IP de l'expéditeur");
define("_SERVICEIP", "Votre adresse IP est:");
define("_YOURLASTNAME", "Votre nom");
define("_MESSAGE", "Message");
define("_YOUREMAIL", "Votre courriel");
define("_SERVICESELECT", "Choisir le service");
define("_FEEDBACKNOTE", "Utilisez ce formulaire pour contacter n'importe quel service de <i>&quot;%s&quot;</i>. Merci!");
define("_FEEDBACKTITLE", "Formulaire de contact");
define("_ERROR", "Erreur!");
define("_ERRORNAME", "Vous n'avez pas saisi votre prénom.");
define("_ERRORDEPT", "Veuillez sélectionner le service que vous voulez contacter.");
define("_ERRORLASTNAME", "Vous n'avez pas saisi votre nom.");
define("_ERROREMAILADDRESS", "Vous n'avez pas saisi votre adresse de courrier électronique.");
define("_ERRORSUBJECT", "Veuillez indiquer un sujet.");
define("_ERRORMESSAGE", "Veuillez ajouter un message.");
define("_SENDERSEMAIL", "Courriel de l'expéditeur");
define("_SENDERSNAME", "Nom de l'expéditeur");
define("_SENDERSERVICE", "Service");
define("_SENDERMESSAGE", "Commentaires/Remarques/Message");
define("_FBMAILSENT", "Le courriel a été envoyé!");
define("_THANKSFORCONTACT", "Merci de nous avoir contacté.");
define("_AREPWILLRESPOND", "Un représentant vous répondra dès que possible.");
define("_TIMESTRING", "m-d-Y (D) g:i a");
define("_SENDERROR", "Le courriel n'a pas été envoyé, l'erreur suivante s'est produite:");
define("_SENDERROR2", "Une erreur s'est produite:<br/><br/><b>Le(s) courriel(s) n'ont pas pu être envoyé.</b>");
define("_SENDERROR3", "Veuillez essayer ultérieurement.<br/>Si cette erreur se reproduit, veuillez en informer le <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">webmaster</a>.");
define("_MAINMENU", "Menu principal");
define("_DEPARTMENTS", "Services");
define("_BACKTOADMIN", "Retour vers l'administration");
define("_DEPARTMENTNAME", "Nom du service");
define("_DEPARTMENTEMAIL", "Courriel du service");
define("_ACTION", "Action");
define("_NODEPTSYET", "Vous n'avez pas encore défini de section!");
define("_ADDDEPT", "Ajouter un service.");
define("_EDITDEPT", "Modifier un service");
define("_AREYOUSUREDELDEPT", "Etes-vous sûr de vouloir supprimer ce service ?");
define("_MAINMAIL", "Courriel principal par défaut");
define("_MAINPP", "Préfixe principal par défaut");
define("_MAINVVNAME", "Nom principal par défaut");
define("_MAINVNAME", "Prénom principal par défaut");
define("_REQCOLOR", "Couleur choisie");
define("_SHOWRTBLKS", "Afficher les blocs de droite:");
define("_SHOWDEPTS", "Afficher les services:");
define("_LETSENDRECEIVE", "Envoyer une copie à l'expéditeur:");
define("_REQLNAME", "Prénom requis:");
define("_VVNAME", "Nom");
define("_VNAME", "Prénom");
define("_PERSONALP", "Préfixe");
define("_TEXT1", "<b>{today}</b>= Date, <b>{uip}</b>=Adresse IP de l'expéditeur, <b>{fname}</b>= Prénom, <b>{lname}</b>= Nom, ");
define("_TEXT2", "<b>{email}</b>= Courriel, <b>{message}</b>=Message, <b>{department}</b>= Service, <b>{anrede}</b>= Préfixe, <b>{vvname}</b>= Prénom chef du service, ");
define("_TEXT3", "<b>{vname}</b>= Nom chef du service, <b>{defaultemail}</b>= Courriel par défaut. ");
define("_DEPMAIL", "Affichage du courriel pour un service");
define("_CUSTMAIL", "Affichage du courriel pour un destinataire");
define("_INFOMAILTEXT", "Indications pour le texte du courriel");

?>