<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * CZ Enhanced Feedback
 * Copyright (c) 2004 by ~ Telli ~ (telli@codezwiz.com)
 * http://www.marsishere.net
 * edited by H.Grunert, http://www.marx-city.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 */

defined('mxMainFileLoaded') or die('access denied');

define("_FSUBJECT", "Betreff");
define("_FMESSAGE", "Nachricht");
define("_PRETXT1", "Der Verantwortliche,"); //Anrede, Vorname, Nachname folgen
define("_AREP", ",aus dem Bereich "); //Department name follows...
define("_WILLRESPOND", " wird Ihre Nachricht sobald wie möglich bearbeiten.");
define("_SUBMITTED", "gesendet");
define("_THANKYOU", "Danke");
define("_PLEASEPROVIDE", "geben Sie bitte die folgenden Kontaktinformationen an.");
define("_INDICATESREQ", "Zeigt erforderliches Feld");
define("_IPRECORDED", "Ihre IP-Adresse (%s) wird zu Sicherheitszwecken notiert.");
define("_FMESSAGERECEIVE", "Kopie an Versender?");
define("_FMESSAGEEXPLAIN", "(schreiben Sie bitte Ihre Frage, Anregung oder Mitteilung in den Kasten.)");
define("_SERVICECLEAR", "löschen");
define("_SERVICEIPADMIN", "Sender ip");
define("_SERVICEIP", "Ihre IP Adresse");
define("_YOURLASTNAME", "Ihr Nachname");
define("_MESSAGE", "Nachricht");
define("_YOUREMAIL", "Ihre Email");
define("_SERVICESELECT", "Wählen Sie einen Fachbereich");
define("_FEEDBACKNOTE", "Alle Anmerkungen und Vorschläge über <i>&quot;%s&quot;</i> sind sehr willkommen und wertvolle Informationen für uns. <br /><br />Vielen Dank!");
define("_FEEDBACKTITLE", "Feedback Formular");
define("_ERROR", "Fehler!");
define("_ERRORNAME", "Sie haben keinen Vornamen angegeben.");
define("_ERRORDEPT", "Bitte wählen Sie den Fachbereich, den Sie kontaktieren wollen.");
define("_ERRORLASTNAME", "Sie haben keinen Nachnamen angegeben.");
define("_ERROREMAILADDRESS", "Sie haben keine gültige Email Adresse angegeben.");
define("_ERRORSUBJECT", "Bitte Betreff angeben.");
define("_ERRORMESSAGE", "Bitte das Nachrichtenfeld ausfüllen.");
define("_SENDERSEMAIL", "Versender's Email");
define("_SENDERSNAME", "Versender's Name");
define("_SENDERSERVICE", "Fachbereich");
define("_SENDERMESSAGE", "Anmerkung/Wunsch/Mitteilung");
define("_FBMAILSENT", "Ihre Email wurde gesendet!");
define("_THANKSFORCONTACT", "Vielen Dank für Ihre Nachricht.");
define("_AREPWILLRESPOND", "Ein Verantwortlicher wird sobald wie möglich auf Ihre Email antworten.");
define("_TIMESTRING", "d-m-Y (D) H:i");
define("_SENDERROR", "E-Mail nicht verschickt, folgender Fehler ist aufgetreten:");
define("_SENDERROR2", "Es ist ein Fehler aufgetreten:<br /><br /><b>Die Email(s) konnte(n) nicht gesendet werden.</b>");
define("_SENDERROR3", "Bitte versuchen Sie es später noch einmal.<br />Falls der Fehler erneut auftritt, informieren Sie bitte den <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">Webmaster</a>.");
define("_MAINMENU", "Hauptmenü");
define("_DEPARTMENTS", "Fachbereiche");
define("_BACKTOADMIN", "Zurück zur Haupt Administration");
define("_DEPARTMENTNAME", "Fachbereich Name");
define("_DEPARTMENTEMAIL", "Fachbereich Email");
define("_ACTION", "Aktion");
define("_NODEPTSYET", "Sie haben noch keine Fachbereiche!");
define("_ADDDEPT", "Fachbereich hinzufügen.");
define("_EDITDEPT", "Fachbereich bearbeiten");
define("_AREYOUSUREDELDEPT", "Sind Sie sicher das Sie diesen Fachbereich löschen möchten?");
define("_MAINMAIL", "Haupt Vorgabe Email");
define("_MAINPP", "Haupt Vorgabe Anrede");
define("_MAINVVNAME", "Haupt Vorgabe Vorname");
define("_MAINVNAME", "Haupt Vorgabe Name");
define("_REQCOLOR", "gewünschte Farbe");
define("_SHOWRTBLKS", "Zeige Rechte Blöcke?");
define("_SHOWDEPTS", "Zeige Fachbereiche?");
define("_LETSENDRECEIVE", "ermögliche Kopie der Nachricht an den Versender zu schicken?");
define("_REQLNAME", "Nachname erforderlich?");
define("_VVNAME", "Vorname");
define("_VNAME", "Name");
define("_PERSONALP", "Anrede");
define("_TEXT1", "<b>{today}</b>= Sendedatum, <b>{uip}</b>=IP-Adresse des Versenders, <b>{fname}</b>= Vorname, <b>{lname}</b>= Nachname, ");
define("_TEXT2", "<b>{email}</b>= E-Mail-Adresse, <b>{message}</b>=Nachricht, <b>{department}</b>= Abteilung, <b>{anrede}</b>= Anrede, <b>{vvname}</b>= Vorname des Verantwortlichen, ");
define("_TEXT3", "<b>{vname}</b>= Nachname des Verantwortlichen, <b>{defaultemail}</b>= Standard Emailadresse. ");
define("_DEPMAIL", "Nachricht an die Abteilung");
define("_CUSTMAIL", "Nachricht an den Kunden");
define("_INFOMAILTEXT", "Platzhalter für die E-Mail Texte");

?>