<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');
define("_SENDFRIEND", "sende");
define("_NEWSURL", "URL");
define("_ORPRINT", "denne artikel findes også i en print version");
define("_FMEANS", "vil yderligere meddele dig følgende");
define("_THEARTICLE", "artiklen:");
define("_FREMARKS", "dine pers. tilføjelser:");
define("_FSYSTEM", "Ved <i>registreret</i> bruger, tilføjer systemet automatisk afsendernavn og afsenderadresse.");
define("_NOFCOMM", "Der er ingen tilføjelser skrevet af afsenderen.");
define("_SENDERROR", "fejl ved forsendelse");
define("_FNAMEFAIL", "du må indtaste en modtager");
define("_YNAMEFAIL", "du må indtaste en afsender");
define("_FMAILFAIL", "kontroller venligst modtageradressen");
define("_YMAILFAIL", "kontroller venligst afsenderadressen");
define("_MOREABOUT", "mere til dette tema");
define("_NEWSBY", "meddelelse fra");
define("_BYTESMORE", "flere tegn");
define("_COMMENTSQ", "kommentarer?");
define("_COMMENT", "Kommentar");
define("_CONFIGURE", "konfigurer");
define("_LOGINCREATE", "tilmelding/nytilmelding");
define("_THRESHOLD", "grænse");
define("_NOCOMMENTS", "ingen kommentar");
define("_NESTED", "forskudt");
define("_FLAT", "flad");
define("_THREAD", "diskussionsråd");
define("_OLDEST", "ældre først");
define("_NEWEST", "nye først");
define("_HIGHEST", "højest points først");
define("_COMMENTSWARNING", "Forfatteren er ansvarlig for kommentarernes indhold.");
define("_READREST", "læs resten af kommentar...");
define("_REPLY", "svar på det");
define("_REPLYMAIN", "skriv kommentar");
define("_NOANONCOMMENTS", "Anonym kommentar ikke mulig, registrer dig først <a href=\"modules.php?name=Your_Account\">her</a>");
define("_PARENT", "opad");
define("_ROOT", "hovedfortegnelse");
define("_UCOMMENT", "Kommentar");
define("_POSTANON", "skriv anonym");
define("_ONN", "på:");
define("_COMMENTREPLY", "Kommenter artiklen");
define("_COMREPLYPRE", "Kommentar- oversigt");
define("_NOTRIGHT", "Overførslen af en variabel til denne funktion er defekt. Denne meddelelse er for at undgå efterfølgende fejl.");
define("_SENDAMSG", "send PM");
define("_YOUSENDSTORY", "Du sender artiklen");
define("_FYOURNAME", "dit navn:");
define("_FYOUREMAIL", "din email:");
define("_FFRIENDNAME", "navn på din ven:");
define("_FFRIENDEMAIL", "email på din ven:");
define("_INTERESTING", "En interessant artikel på");
define("_YOURFRIEND", "Hilsen");
define("_CONSIDERED", "fandt følgende artikel interessant og sender den til dig.");
define("_FDATE", "dato:");
define("_FTOPIC", "tema:");
define("_YOUCANREAD", "Her kan du læse flere interessante artikler:");
define("_FSTORY", "artikel");
define("_HASSENT", "blev sendt til");
define("_THANKS", "Tak!");
define("_PDATE", "dato:");
define("_PTOPIC", "tema:");
define("_COMESFROM", "denne artikel kommer fra");
define("_THEURL", "URL for denne artikel er:");
define("_REFRESH", "aktualiser");
define("_NOCOMMENTSACT", "Beklager, der er ingen kommentar til denne artikel.");
define("_ARTICLEPOLL", "artikel vurdering");
define("_ARTICLERATING", "artikelvurdering");
define("_THANKSVOTEARTICLE", "Tak for din vurdering!");
define("_ALREADYVOTEDARTICLE", "Beklager, du har allerede stemt på denne artikel!");
define("_BACKTOARTICLEPAGE", "tilbage til artikeloversigt");
define("_DIDNTRATE", "Du har ikke valgt en vurdering!");
define("_NOINFO4TOPIC", "Beklager, der er ingen informationer i dette område.");
define("_GOTONEWSINDEX", "Artikel Oversigt");
define("_SELECTNEWTOPIC", "vælg tema");
define("_GOTOHOME", "startside");
define("_SEARCHONTOPIC", "Søg i nyheder");
define("_ARTICLESARCHIVE", "artikelarkiv");
define("_NEWS_ARTICLE", "artikel");
define("_NEWS_ARTICLEPERPAGE", "artikel pr. side");
define("_NEWSCATEGORY", "kategori");
define("_NEWSSUBMITED", "skrevet af");
define("_NCOMMERR_1", "Artiklen du vil kommentere eksisterer ikke.");
define("_NCOMMERR_2", "Du har lige sendt en kommentar, vent venligst lidt.");
define("_NCOMMERR_3", "Du har lige sendt en kommentar med samme indhold.");
define("_REC_ERRORTITLE", "Email ikke sendt, følgende fejl:");
define("_REC_ERRORNAME", "Skriv venligst dit navn.");
define("_REC_ERRORRECEIVER", "Ugyldig modtager emailadresse.");
define("_REC_ERRORSENDER", "Din afsender emailadresse er ugyldig.");
define("_SENDCANCEL", "afbryd");
define("_SENDCANCELLED", "Afbrudt af bruger");
define("_TOCONTENT", "til artikel");
define("_STOPCOMMENTS", "Til tiden er det ikke mulig at skriv nye komentarer.");
define("_ADDSTORY", "udarbejde artikel");
define("_ARTICLEADMIN", "Ordne artikel/indlæg");
define("_CATEGORIESADMIN", "ordne kategorier");
define("_CATEGORYADD", "tilføj ny kategori");
define("_DELCATWARNING1", "Du kan kun slette denne kategori med dens indhold");
define("_DELCATWARNING2", "eller du kan flytte hele meddelelsen og kommentaren.");
define("_DELCATWARNING3", "Hvad vil du gøre?");
define("_EDITARTICLE", "ordne indlæg");
// define("_LEAVEBLANKTONOTATTACH", "Bliver tomt, hvis du ikke vil tilføje en rundspørgelse.");
define("_SENDEMAILUSER", "Send email til bruger");
define("_SENDPMUSER", "Priv. meddelelse til bruger");
define("_ADDARTICLE", "Tilføj en ny artikel");
define("_ADMIN_NEWSCATEGORIES", "kategorier");
define("_ADMIN_NEWSCURRENT", "aktuelle artikler");
define("_ADMIN_NEWSNEW", "indkommende artikler");
define("_ADMIN_NEWSNOARTICLES", "der findes ingen artikel");
define("_ADMIN_NEWSOLD", "alle videre");
define("_ADMIN_NEWSTIMED", "tidsbestemte artikler");
define("_ALLSTORIES", "alle indlæg fra");
define("_ANDCOMMENTS", "og alle kommentarer?");
define("_ATTACHAPOLL", "Tilføj en rundspørgelse for denne artikel?");
define("_CATADDED", "tilføj ny kategori!");
define("_CATDELETED", "kategori slettet!");
define("_CATEXISTS", "Denne kategori findes allerede!");
define("_CATSAVED", "Kategori gemt!");
define("_CHNGPROGRAMSTORY", "Vælg en dato for denne artikel:");
define("_DELETECATEGORY", "slet kategori");
define("_GO", "gå!");
define("_HAS", "har");
define("_LAST", "sidste");
define("_MOVEDONE", "flytning afsluttet!");
define("_MOVESTORIES", "indlæg skal flyttes til en anden kategori");
define("_NOAUTOARTICLES", "Der er ingen tidsstyret indlæg");
define("_NOMOVE", "Nej! Flytte indlæg");
define("_NOTAUTHORIZED1", "Du har ikke rettighed til at ændre ved denne artikel!");
define("_NOTAUTHORIZED2", "Du kan ikke ændre en artikel, du ikke selv har udgivet.");
define("_NOTES", "notitser");
define("_NOWIS", "det er nu");
define("_ONLYIFCATSELECTED", "funktionerer kun når kategorien <i>Artikel</i> ikke er valgt");
define("_POSTSTORY", "opret indlæg");
define("_PREVIEWSTORY", "forudsigt indlæg");
define("_NEWSFORMATTYPE", "Tekstformat");
define("_NEWSAUTOBREAK", "generere automatisk linjeombrydelse (&lt;br&gt;) i tekster?");
define("_REMOVESTORY", "Er du sikker, du vil slette dette indlæg? ID: #");
define("_SELECTNEWCAT", "vælg venligst en ny kategori");
define("_STORIESINSIDE", "indlæg");
define("_SUBMISSIONSADMIN", "Ordne indgående meddelelser");
define("_SUBMITTER", "melder");
define("_SURETODELSTORY", "Sikker, du vil slette denne artikel?");
define("_THECATEGORY", "kategorien");
define("_UALANGUAGE", "sprog");
define("_WARNING", "ADVARSEL");
define("_WILLBEMOVED", "bliver flyttet.");
define("_YESDEL", "Ja! Slet ALT!");
define("_ARTICLETOCATEGORY", "Artikel for kategori");
define("_ARTICLETOTOPIC", "Artikel for tema");
define("_AUTOMATEDARTICLES", "tidsstyret indlæg");
define("_CATNAME", "kategorinavn");
define("_NOARTCATEDIT", "kategorien <i>Artikel</i> kan ikke editeres");
define("_ASELECTCATEGORY", "vælg en kategori");
define("_CATEGORYNAME", "kategorinavn");
define("_SELECTCATDEL", "vælg kategori der skal slettes");
define("_AUTOSTORYEDIT", "bearbejde automatiseret skrivelse");
define("_NOBIGSTORY", "Ingen nye artikler i dag");
define("_DELETESTORY", "slet indlæg");
define("_CATEGORY", "kategorier");
// define("_OPTIONA", "optioner");
define("_PUBLISHINHOME", "offentliggør på forsiden?");
define("_STORYTEXT", "indledning");
define("_EXTENDEDTEXT", "udvidet tekst");
define("_ACTIVATECOMMENTS", "Aktiver kommentarer for denne artikel?");
// define("_POLLTITLE", "rundspørgelsestitel");
// define("_POLLEACHFIELD", "Opstil en linje for hver valgmulighed.");
define("_ARTICLES", "Artikel");
define("_SUBMITADVICE", "Benyt venligst denne formular til din artikel og kontroller din artikel omhyggeligt.<br />Derefer bliver din artikel læst af administratoren og lagt ud.");
define("_SUBTITLE", "&overskrift");
define("_BEDESCRIPTIVE", "klar og tydelig indholdsbeskrivelse");
define("_BADTITLES", "undgå uklare titler som 'læs venligst' eller 'artikel'");
define("_HTMLISFINE", "HTML er tilladt, men kontroller omyggeligt URLS og HTML-Tags!");
define("_SUBPREVIEW", "Du må først se oversigten, før du kan sende artiklen.");
define("_NEWSUBPREVIEW", "Artikel oversigt");
define("_STORYLOOK", "Det bliver din artikel:");
define("_CHECKSTORY", "Før du sender, kontroller tekst, Links osv.!");
define("_THANKSSUB", "Mange tak for dit bidrag!");
define("_SUBSENT", "Din artikel blev modtaget...");
define("_SUBTEXT", "...og bliver snart offentliggjort.");
define("_WEHAVESUB", "på dette tidspunkt venter");
define("_WAITING", "bidrag på at blive offentliggjort.");
define("_USCORE", "Vurdering");

define("_TIPATHPATH", "Pfad der Themenbilder");
define("_TIPATHPATHDESCR", "der Ordnerpfad zu den Themenbildern");

define("_REMOVECOMMENTS", "slet kommentarer");
define("_SURETODELCOMMENTS", "Er du sikker på, at du vil slette de valgte kommentarer?");

define("_ANNOUNCEEDIT", "tilføjede undersøgelse &quot;%s&quot; ændring.");


// since pmx 2.8
define("_NEWS_SHOWCOLUMNS","Antal kolonner");
define("_NEWS_STORYNUM","Antal viste artikler maksimal");
define("_NEWS_TEXTLEN","Vis dele af artikelteksten");
define("_NEWS_TEXTLEN_INFO","0 for nej eller et hvilket som helst nummer, der definerer antallet af tegn, der vises");
define("_NEWS_SHOWPICS","Vis billeder i tekst");
define("_NEWS_SHOWBUTTONS","Vis knaplinje");
define("_NEWS_SHOWCOMBUTTON","Vis kun kommentarknappen for kommentarer");
define("_NEWS_SHOWCOMBUTTON_INFO","Vis kun kommentarknappen, hvis der er kommentarer.");
define("_NEWS_SHOWDATE","Vis udgivelsesdatoen");
define("_NEWS_SHOWCATTITLE","Vis kategori");
define("_NEWS_SHOWEXTENDEDLINKS","Vis links");
define("_NEWS_POSITIONEXTENDEDLINKS_INFO","Vis til venstre over, under eller begge dele");
define("_NEWS_POSITIONEXTENDEDLINKS","Linkernes placering");
define("_NEWS_SHOWNEWPICS","Vis billede for ny artikel");

define("_NEWS_STORYFIRSTNUM","Antal vejledende genstande");
define("_NEWS_STORYFIRSTNUM_INFO","Disse artikler vises over hele blokbredden, uanset antallet af kolonner.");
define("_NEWS_SHOWPICSFIRST_ONLY","Vis kun billeder i guideartikler");

define("_NEWS_NEWSCOUNT", "Periode for nyt indhold");
define("_NEWS_NEWSCOUNT_INFO", "(i dage). Hvor længe varer er markeret som Nye");
define("_NEWS_EXTCSS", "ekstra CSS-klasse");
define("_NEWS_EXTCSS_INFO", "en ekstra CSS-klasse kan specificeres her til formatering af blokken.");

?>