<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * -----------------------------------------------------------
 * translated by: Diabolo from www.pragmamx.fr (20/04/2005)
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');
define("_SENDFRIEND", "Envoyer cet article par courriel à un(e) ami(e)");
define("_NEWSURL", "URL");
define("_ORPRINT", "Vous pouvez également visionner cet article dans un format imprimable");
define("_FMEANS", "vous donnez les remarques suivantes");
define("_THEARTICLE", "L'article:");
define("_FREMARKS", "Vos remarques personnelles:");
define("_FSYSTEM", "Si vous étiez un membre enregistré notre système renseignerait automatiquement ces lignes à votre place");
define("_NOFCOMM", "L'expéditeur n'a pas fait de remarque vous concernant");
define("_SENDERROR", "Erreur d'envoi");
define("_FNAMEFAIL", "Veuillez indiquer le nom du destinataire");
define("_YNAMEFAIL", "Veuillez indiquer votre nom");
define("_FMAILFAIL", "Veuillez vérifier l'adresse du destinataire");
define("_YMAILFAIL", "Veuillez vérifier l'adresse de l'expéditeur");
define("_MOREABOUT", "Plus à propos de");
define("_NEWSBY", "Nouvelles transmises par");
define("_BYTESMORE", "octets de plus");
define("_COMMENTSQ", "commentaires ?");
define("_COMMENT", "Commentaire");
define("_CONFIGURE", "Préférences");
define("_LOGINCREATE", "Connexion/Créer un compte");
define("_THRESHOLD", "Disposition");
define("_NOCOMMENTS", "Pas de commentaire");
define("_NESTED", "Emboités");
define("_FLAT", "A plat");
define("_THREAD", "Par discussions");
define("_OLDEST", "Le plus vieux en premier");
define("_NEWEST", "Le plus récent en premier");
define("_HIGHEST", "Le plus haut score en premier");
define("_COMMENTSWARNING", "Les commentaires sont la propriété de leurs auteurs. Nous ne sommes pas responsables de leurs contenus !");
define("_READREST", "Lire le reste du commentaire...");
define("_REPLY", "Répondre à ce message");
define("_REPLYMAIN", "Poster un commentaire");
define("_NOANONCOMMENTS", "Les commentaires anonymes ne sont pas autorisés, veuillez vous <a href=\"modules.php?name=Your_Account\">enregistrer</a>");
define("_PARENT", "Parent");
define("_ROOT", "Racine");
define("_UCOMMENT", "Commentaire");
define("_POSTANON", "Publication anonyme");
define("_ONN", "le...");
define("_COMMENTREPLY", "Commenter");
define("_COMREPLYPRE", "Prévisualisation du commentaire");
define("_NOTRIGHT", "Quelque chose s'est mal déroulé en passant une variable à cette fonction. Ceci est un message d'avertissement pour prévenir d'un probable dysfonctionnement.");
define("_SENDAMSG", "Envoyer un message");
define("_YOUSENDSTORY", "Vous allez envoyer l'article");
define("_FYOURNAME", "Votre nom:");
define("_FYOUREMAIL", "Votre courriel:");
define("_FFRIENDNAME", "Nom de votre ami(e):");
define("_FFRIENDEMAIL", "Courriel de votre ami(e):");
define("_INTERESTING", "Lu sur");
define("_YOURFRIEND", "Votre ami(e)");
define("_CONSIDERED", "a trouvé l'article suivant intéressant et a souhaité vous l'envoyer.");
define("_FDATE", "Date:");
define("_FTOPIC", "Sujet:");
define("_YOUCANREAD", "Vous pouvez lire d'autres articles intéressants sur");
define("_FSTORY", "L'article");
define("_HASSENT", " a été envoyé à");
define("_THANKS", "Merci!");
define("_PDATE", "Date:");
define("_PTOPIC", "Sujet:");
define("_COMESFROM", "Cet article provient de");
define("_THEURL", "L'URL de cet article est:");
define("_REFRESH", "Rafraîchir");
define("_NOCOMMENTSACT", "Désolé, les commentaires ne sont pas autorisés pour cet article.");
define("_ARTICLEPOLL", "Sondage de l'article");
define("_ARTICLERATING", "Vote Article");
define("_THANKSVOTEARTICLE", "Merci d'avoir voté pour cet article!");
define("_ALREADYVOTEDARTICLE", "Désolé, vous avez déjà voté pour cet article récemment!");
define("_BACKTOARTICLEPAGE", "Retour à la page des articles");
define("_DIDNTRATE", "Vous n'avez pas sélectionné de score pour l'article!");
define("_NOINFO4TOPIC", "Désolé, il n'y a aucune information pour le sujet sélectionné.");
define("_GOTONEWSINDEX", "Sommaire de l'article");
define("_SELECTNEWTOPIC", "Sélectionner un nouveau sujet");
define("_GOTOHOME", "Accueil");
define("_SEARCHONTOPIC", "rechercher dans ce sujet");
define("_ARTICLESARCHIVE", "Articles archivés");
define("_NEWS_ARTICLE", "Articles");
define("_NEWS_ARTICLEPERPAGE", "Articles par page");
define("_NEWSCATEGORY", "Catégorie");
define("_NEWSSUBMITED", "Proposé par");
define("_NCOMMERR_1", "D'après nos enregistrements, l'article que vous essayez de commenter n'existe pas.");
define("_NCOMMERR_2", "Désolé, vous avez déjà fait un commentaire, veuillez attendre un moment.");
define("_NCOMMERR_3", "Désolé, vous avez déjà fait le même commentaire.");
define("_REC_ERRORTITLE", "Le courriel n'a pas été envoyé, l'erreur suivante est apparue:");
define("_REC_ERRORNAME", "Veuillez indiquer votre nom.");
define("_REC_ERRORRECEIVER", "L'adresse courriel de votre ami(e) est invalide.");
define("_REC_ERRORSENDER", "L'adresse courriel de l'expéditeur est invalide.");
define("_SENDCANCEL", "Annuler");
define("_SENDCANCELLED", "Annulé par l'utilisateur");
define("_TOCONTENT", "Retour au sommaire");
define("_STOPCOMMENTS", "Actuellement aucun nouveau commentaire ne peut être écrit.");
define("_ADDSTORY", "Ajouter un article");
define("_ARTICLEADMIN", "Administration des articles/nouvelles");
define("_CATEGORIESADMIN", "Administration des catégories");
define("_CATEGORYADD", "Ajouter une nouvelle catégorie");
define("_DELCATWARNING1", "Vous pouvez supprimer cette catégorie et TOUS ses articles et commentaires");
define("_DELCATWARNING2", "ou déplacer TOUS les articles dans une nouvelle catégorie.");
define("_DELCATWARNING3", "Que voulez-vous faire ?");
define("_EDITARTICLE", "Editer l'article");
// define("_LEAVEBLANKTONOTATTACH", "(Laisser les champs vides pour poster l'article sans attacher de sondage)");
define("_SENDEMAILUSER", "Courriel au rédacteur");
define("_SENDPMUSER", "Message privé au rédacteur");
define("_ADDARTICLE", "Ajouter un nouvel article");
define("_ADMIN_NEWSCATEGORIES", "Catégories");
define("_ADMIN_NEWSCURRENT", "Article(s) actif(s)");
define("_ADMIN_NEWSNEW", "Nouveau(x) article(s)");
define("_ADMIN_NEWSNOARTICLES", "Pas d'article");
define("_ADMIN_NEWSOLD", "Tous les autres");
define("_ADMIN_NEWSTIMED", "Contrôle des articles programmés");
define("_ALLSTORIES", "TOUT les articles de");
define("_ANDCOMMENTS", "et tous ses commentaires ?");
define("_ATTACHAPOLL", "Attacher un sondage à cet article");
define("_CATADDED", "Nouvelle catégorie ajoutée !");
define("_CATDELETED", "Catégorie effacée !");
define("_CATEXISTS", "Cette catégorie existe déjà !");
define("_CATSAVED", "Catégorie sauvegardée !");
define("_CHNGPROGRAMSTORY", "Entrer la date de publication pour cet article:");
define("_DELETECATEGORY", "Effacer une catégorie");
define("_GO", "Ok");
define("_HAS", "contient");
define("_LAST", "Derniers");
define("_MOVEDONE", "Félicitation !  Le déplacement est réussi !");
define("_MOVESTORIES", "Déplacer les articles dans une autre catégorie");
define("_NOAUTOARTICLES", "Il n'y a pas d'article programmé");
define("_NOMOVE", "Non !  Déplacer les articles !");
define("_NOTAUTHORIZED1", "Vous n'êtes pas autorisé à modifier cet article !");
define("_NOTAUTHORIZED2", "Vous ne pouvez pas éditer ou supprimer les articles que vous n'avez pas publiés");
define("_NOTES", "Notes");
define("_NOWIS", "Aujourd'hui");
define("_ONLYIFCATSELECTED", "Ne fonctionne que si la catégorie <i>articles</i> n'est pas sélectionnée.");
define("_POSTSTORY", "Poster l'article");
define("_PREVIEWSTORY", "Prévisualisation de l'article");
define("_NEWSFORMATTYPE", "Format du texte");
define("_NEWSAUTOBREAK", "Passage à la ligne automatique (&lt;br&gt;)?");
define("_REMOVESTORY", "Etes-vous sûr de vouloir effacer l'ID article #");
define("_SELECTNEWCAT", "Veuillez choisir une nouvelle catégorie");
define("_STORIESINSIDE", "articles");
define("_SUBMISSIONSADMIN", "Administration des articles");
define("_SUBMITTER", "Proposé par");
define("_SURETODELSTORY", "Etes vous sûr de vouloir effectuer la suppression ?");
define("_THECATEGORY", "La catégorie");
define("_UALANGUAGE", "Langue");
define("_WARNING", "Attention");
define("_WILLBEMOVED", "seront déplacés.");
define("_YESDEL", "Oui !  Effacer TOUT!");
define("_ARTICLETOCATEGORY", "Articles sur la catégorie");
define("_ARTICLETOTOPIC", "Articles sur le sujet");
define("_AUTOMATEDARTICLES", "Articles programmés");
define("_CATNAME", "Nom de la catégorie");
define("_NOARTCATEDIT", "Vous ne pouvez pas éditer une catégorie <i>articles</i>");
define("_ASELECTCATEGORY", "Sélectionner une catégorie");
define("_CATEGORYNAME", "Nom de la catégorie");
define("_SELECTCATDEL", "Sélectionner une catégorie à effacer");
define("_AUTOSTORYEDIT", "Editer l'article automatiquement");
define("_NOBIGSTORY", "Il n'y a pas encore d'article-phare aujourd'hui.");
define("_DELETESTORY", "Effacer l'article");
define("_CATEGORY", "Catégorie");
// define("_OPTIONA", "Option");
define("_PUBLISHINHOME", "Publier sur la page principale:");
define("_STORYTEXT", "Texte de l'article");
define("_EXTENDEDTEXT", "Suite du Texte");
define("_ACTIVATECOMMENTS", "Activer les commentaires pour le sondage");
// define("_POLLTITLE", "Titre du sondage");
// define("_POLLEACHFIELD", "Veuillez entrer une option disponible par champ:");
define("_ARTICLES", "Articles");
define("_SUBMITADVICE", "Veuillez écrire votre article en complètant le formulaire suivant et vérifier une seconde fois votre texte.<br />Les propositions ne sont pas toutes publiées.<br />Votre proposition sera vérifiée au niveau de la grammaire et pourrait être éditée par notre équipe.");
define("_SUBTITLE", "Titre");
define("_BEDESCRIPTIVE", "Soyez descriptif, simple et clair");
define("_BADTITLES", "Ex. de mauvais titres: 'Lisez ceci !' ou 'Un article'");
define("_HTMLISFINE", "le HTML c'est bien, mais contrôlez vos URLs et tags HTML!");
define("_SUBPREVIEW", "Vous devez visualiser avant de pouvoir soumettre");
define("_NEWSUBPREVIEW", "Prévisualisation de la proposition");
define("_STORYLOOK", "Votre article/nouvelle ressemblera à ceci:");
define("_CHECKSTORY", "Veuillez re-vérifier votre texte, les liens, etc, avant d'envoyer votre article !");
define("_THANKSSUB", "Merci pour votre contribution !");
define("_SUBSENT", "Nous avons reçu votre article...");
define("_SUBTEXT", "Nous examinerons votre article dès que possible. Si il est intéressant et en relation, nous le publierons prochainement.");
define("_WEHAVESUB", "En ce moment, nous avons");
define("_WAITING", "proposition(s) en attente de publication.");
define("_USCORE", "Score");

define("_TIPATHPATH", "Pfad der Themenbilder");
define("_TIPATHPATHDESCR", "der Ordnerpfad zu den Themenbildern");

define("_REMOVECOMMENTS", "Effacer les commentaires");
define("_SURETODELCOMMENTS", "Etes-vous sûr de vouloir supprimer le commentaire sélectionné ?");
define("_ANNOUNCEEDIT", "Annonce sondage &quot;%s&quot; changement.");


// since pmx 2.8
define("_NEWS_SHOWCOLUMNS","Le nombre de colonnes");
define("_NEWS_STORYNUM","maximal Nombre d'articles affichés");
define("_NEWS_TEXTLEN","Afficher des parties du texte de l'article");
define("_NEWS_TEXTLEN_INFO","0 pour non, ou tout nombre qui définit le nombre de caractères affichés");
define("_NEWS_SHOWPICS","Afficher des images dans du texte");
define("_NEWS_SHOWBUTTONS","Afficher la barre de boutons");
define("_NEWS_SHOWCOMBUTTON","Afficher uniquement le bouton de commentaire pour les commentaires");
define("_NEWS_SHOWCOMBUTTON_INFO","Afficher le bouton de commentaire uniquement s'il y a des commentaires.");
define("_NEWS_SHOWDATE","Afficher la date de parution");
define("_NEWS_SHOWCATTITLE","Afficher la catégorie");
define("_NEWS_SHOWEXTENDEDLINKS","Afficher les liens");
define("_NEWS_POSITIONEXTENDEDLINKS_INFO","Affichage à gauche en haut, en bas ou les deux");
define("_NEWS_POSITIONEXTENDEDLINKS","Position des liens");
define("_NEWS_SHOWNEWPICS","Afficher l'image pour le nouvel article");

define("_NEWS_STORYFIRSTNUM","Nombre d'éléments du guide");
define("_NEWS_STORYFIRSTNUM_INFO","Ces articles sont affichés sur toute la largeur du bloc, quel que soit le nombre de colonnes.");
define("_NEWS_SHOWPICSFIRST_ONLY","Afficher les images dans les articles du guide uniquement.");

define("_NEWS_NEWSCOUNT", "Période pour les nouveaux contenus");
define("_NEWS_NEWSCOUNT_INFO", "(en jours). Combien de temps les articles sont marqués comme Nouveau");
define("_NEWS_EXTCSS", "classe CSS supplémentaire");
define("_NEWS_EXTCSS_INFO", "une classe CSS supplémentaire peut être spécifiée ici pour formater le bloc.");

?>