<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * PHP-NUKE-Addon Newsletter 1.40
 * Copyright © by Andreas Guenther, 26.08.2001
 * webmaster@bariba.de / http://www.bariba.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NL_SENDIT", "Abschicken");
define("_NL_SENDOK", "Wir haben Ihnen eine Bestätigungsmail geschickt!");
define("_NL_WELCOME", "Wenn Sie unseren kostenlosen Newsletter abonnieren wollen, " . "tragen Sie sich bitte hier ein. Sie bekommen dann einen Link " . "zugeschickt, welchen Sie anklicken müssen. Abmelden " . "können Sie sich ebenfalls hier.");
define("_NL_NOEMAIL", "Dies scheint keine gültige E-mail-Adresse zu sein.");
define("_NL_CLICKHERE", "Bitte hier klicken!");
define("_NL_NOABO", "Diese E-mail-Adresse bekommt gar keinen Newsletter.");
define("_NL_ALREADY", "Für diese Adresse liegt schon ein Abo vor.");
define("_NL_TITLE", "Newsletter");
define("_NL_SUBJECT", "Newsletter Abonnement");
define("_NL_CONFTEXT", "Guten Tag,\n\nSie oder jemand anderes hat sich mit dieser " . "Adresse bei uns im Newsletter eingetragen. " . "Wenn alles richtig ist und Sie wirklich unseren Newsletter bekommen wollen, " . "rufen Sie bitte die unten aufgeführte Seite auf.\n\nVielen Dank.");
define("_NL_THISLINK", "Bitte diesen Link aufrufen: \n");
define("_NL_UNSUBOK", "Ihr Abonnement wurde hiermit beendet.");
define("_NL_SUBOK", "Sie sind jetzt als Abonnent eingetragen.");
define("_NL_SUBNOT", "Der Link, den Sie aufgerufen haben, ist fehlerhaft!");
define("_NL_ACCESSDENIED", "Loggen Sie sich bitte als Admin ein, wenn Sie Newsletter verschicken wollen!");
define("_NL_ADMINTITLE", "Newsletter Adminbereich");
define("_NL_LETTERSUBJECT", "Betreff:");
define("_NL_DEFAULTSUBJECT", "Newsletter");
define("_NL_LETTERTEXT", "Und den Text bitte:");
define("_NL_COUNTABO", "Sie haben zur Zeit");
define("_NL_ABO", "Abonnenten");
define("_NL_OK", "Newsletter gesendet!");
define("_NL_LETTERTEXTHTML", "Hier den HTML Code. Ist kein HTML Code angegeben, wird davon " . "ausgegangen, dass nur HTML-Tags mit im normalen Text sein können " . "diese werden beim Senden an User, die nur Textnewsletter wollen entfernt.");
define("_NL_VIEWLINK", "Hier klicken, um eine Liste der Abonnenten zu bekommen.");
define("_NL_SUBTABLEHEAD", "<th>E-mail</th><th>Typ</th><th>Anzahl Erhalten</th><th>Reg-Datum</th><th>Reg-IP</th>");
define("_NL_ADMINMENU", "Hier klicken, um zur Admin-Seite zurückzukommen");
define("_NL_SENDLETTERS", "Der Abonnent hat folgende Newsletter bekommen:");
define("_NL_SENDLETTERSHEAD", "<th>Thema</th><th>Datum</th>");
define("_NL_VIEWLETTER", "Hier wird der Inhalt des Newsletters angezeigt.");
define("_NL_NOTEXTTOPRINT", "Für diesen Newsletter wurde noch kein Text gespeichert.");
define("_NL_VIEWOLD", "Alte Newsletter anzeigen.");
define("_NL_ALTERNATESENDER", "Alternativer E-Mail Absender");
define("_NL_ATTACHSTORY", "Artikel anfügen:");
define("_NL_ATTACHTYPE", "Anfügen:");
define("_NL_NONE", "Gar nicht");
define("_NL_LINKONLY", "Link auf Artikel");
define("_NL_HOMEANDLINK", "Nur Einleitungstext und einen Link auf den Artikel");
define("_NL_FULLSTORY", "Den kompletten Artikel einfügen");
define("_NL_LINKTEXT", "Hier gehts zum Artikel.");
define("_NL_INSERTNOW", "Hinzufügen");
define("_NL_STORYINSERTED", "Artikel ist hinzugefügt.");
define("_NL_GOON", "Weiter");
define("_NL_ADDSEPERATOR", "Seperator hinzufügen");
define("_NL_BANNERADD", "Banner hinzufügen:");
define("_NL_BANNERTEXT", "Bitte besuchen Sie unsere Sponsoren:");
define("_NL_BANNERSINSERTED", "Das Banner wurde hinzugefügt.");
define("_NL_INFOTEXT", "Sie haben sich für diesen Newsletter 'Double-Opt-In' gerecht eingetragen bei:\n");
define("_NL_INFOUNSUB", "Um Ihre E-Mail-Adresse aus dem Verteiler zu entfernen, folgen Sie bitte diesem Link:\n");
define("_NL_DOI", "Neueintragung von allen Usern anfordern (Double-Opt-In gerecht)");
define("_NL_DOIERROR", "Sie haben der Deaktivierung der E-Mail-Adressen nicht zugestimmt!");
define("_NL_DOIINTRO", "Mit dieser Option schicken Sie eine E-Mail an alle Adressen, die für Ihren Newsletter
eingetragen sind.<br />In dieser E-Mail befindet sich ein Link für eine erneute Bestätigung
zum Erhalt Ihres Newsletters. Bestätigt der Empfänger über diesen Link nicht innerhalb von 7 Tagen
den weiteren Erhalt Ihres Newsletter, wird seine E-Mail-Adresse aus Ihrem Newsletter gelöscht.<br /><br />
Warum Sie das gelegentlich tun sollten?<br />
Durch immer verschärftere Spam-Bestimmungen sind Sie als Absender eines Newsletter nachweispflichtig, wie Sie an die
Email-Adressen gekommen sind und dass Sie berechtigt sind, den Newsletter zu verschicken. Seit dem vkpMX 2.0 wird bei einer
Neuanmeldung automatisch die IP des 'Eintragenden' gespeichert was als Nachweis ausreicht, vorher war das jedoch nicht der Fall.
Über diese Neueintragung der E-Mail-Adressen bekommen Sie 1. Gewissheit, dass Sie niemanden mit Ihrem Newsletter belästigen und
2. bei der Bestätigung seine IP-Adresse, falls sie Ihnen bisher nicht vorlag.<br /><br />
Mit dem Abschicken der Neueintragungs-E-Mail werden ALLE E-Mail-Adressen des Newsletters auf 'unbestätigt' gesetzt und somit
deaktiviert bis sie erneut von dem Empfänger bestätigt wurden. Findet das nicht statt, werden die E-Mail-Adressen gelöscht.");
define("_NL_DOISENDIT", "Soll diese Bestätigungs-E-Mail an alle Abonnenten geschickt werden?");
define("_NL_DOISENDITCHECK", "<font color=red>Ich bestätige den Versand und die Deaktivierung aller E-Mail-Adressen.</font>");
define("_NL_DOICANCEL", "Abbrechen");
define("_NL_DOIMAILSUB", "Newsletter Abonnement-Bestätigung erbeten von: ");
define("_NL_DOIMAIL1", "Guten Tag,\nSie sind z.Zt. eingetragen als Abonnent des Newsletters von:");
define("_NL_DOIMAIL2", "Wir möchten sicher stellen, daß diese Information korrekt ist und Sie
nach wie vor Interesse an dem Empfang unseres Newsletters haben.\n
Falls Sie weiterhin Abonnent bleiben möchten, dann bestätigen Sie das bitte
INNERHALB VON 7 TAGEN über den beigefügten Link, ansonsten wird Ihre
Email-Adresse aus unserem Newsletter gelöscht und Ihr Abonnement beendet.\n
Bitte folgen Sie diesem Link NUR, wenn Sie weiterhin Abonnent bleiben möchten:");
define("_NL_DOIMAIL3", "Wir danken für Ihre Aufmerksamkeit und wünschen einen angenehmen Tag.");
define("_NL_DOILIST", "'Double-Opt-In Liste' an den Administrator senden");
define("_NL_DOILISTTEXT", "Diese Option erstellt eine Liste aller Abonnenten Ihres Newsletters und sendet
sie per E-Mail an die Administrator-E-Mail Adresse.<br />
Somit können Sie Ihrem Provder gegenüber belegen, wie Sie an die E-Mail-Adressen Ihrer Abonnenten gekommen sind.<br /><br />
Um Probleme zu vermeiden empfehlen wir Ihnen, vor dem Versand JEDES Newsletters Ihren Provider zu kontaktieren und ihm ggf.
diese Liste als Nachweis zukommen zu lassen. Ansonsten laufen Sie Gefahr, dass Ihr Server als Spam-Host eingestuft wird
und sämtlicher Mailverkehr Ihrerseits auf ALL IHREN KONTEN geblockt wird!<br /><br /><br />
Soll die Liste an die Administrator E-Mail-Adresse gesendet werden?");
define("_NL_DOILISTSENDOK", "'Double-Opt-In Liste' wurde an den Administrator gesendet.");
define("_NL_SYNCNEWTABLES", "[ bestehende User-Daten abgleichen - NICHT EMPFOHLEN! ]");
define("_NL_PREVENTRY", "vorige Seite");
define("_NL_NEXTENTRY", "nächste Seite");
define("_NL_AMOUNT" , "Stück");
define("_NL_ERR_ALTERNATEMAIL", "Die E-Mailadresse <i>%s</i> ist fehlerhaft!");
define("_NL_ERR_ADMINMAIL", "Da dies die E-Mailadresse des Administrators ist, sollte diese unbedingt in den <a href=\"" . adminUrl('settings') . "\" target=\"_blank\">Einstellungen</a> korrigiert werden!");
define("_NL_NOTSUBSCRIBED", "Sie sind nicht für unseren Newsletter eingetragen");
define("_NL_SUBSCRIBED", "Sie sind für unseren Newsletter eingetragen");
define("_NL_ERR_NOTSEND", "Die Email(s) konnte(n) nicht gesendet werden.");
define("_NL_ERR_NOTSENDNOTE", "Bitte versuchen Sie es später noch einmal.<br />Falls der Fehler erneut auftritt, informieren Sie bitte den <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">Webmaster</a>.");
define("_NL_SUCCESSMAILS", "Es wurden %s E-Mails gesendet.");
define("_NL_SENDLETTER", "Newsletter versenden");
define("_NL_ERR_NOSUBSCRIBERS", "Es sind keine Empfänger vorhanden.");
define("_NL_ERR_NOSUBJECT", "Es wurde kein Betreff angegeben");
define("_NL_ERR_NOCONTENT", "Es wurde keinerlei Inhalt angegeben");
define("_NL_ERR_CONFIRMMAIL", "Die Bestätigungsmail konnte nicht gesendet werden. Ihr Abonnement wurde nicht registriert.");

?>