<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * this file based on:
 * PHP-NUKE-Addon Newsletter 1.40
 * Copyright © by Andreas Guenther, 26.08.2001
 * webmaster@bariba.de / http://www.bariba.de
 * php-nuke Web Portal System - http://phpnuke.org/
 * Thatware - http://thatware.org/
 *
 * turkish language file, translated by:
 * Sıtkı Özkurt from www.akcaabat-acisu.com
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NL_SENDIT", "Gönder");
define("_NL_SENDOK", "Size bir onay e-postası gönderdik!");
define("_NL_WELCOME", "Eğer bizim ücretsiz bültenimize abone olmak istiyorsanız, " . "lütfen buraya kayıt olunuz. Bu durumda size bir link " . "gönderilecektir, bunu tıklamanız lazım. İptalini " . "yine buradan yapabilirsiniz.");
define("_NL_NOEMAIL", "Bu geçerli bir e-posta adresi değil galiba.");
define("_NL_CLICKHERE", "Lütfen buraya tıklayınız!");
define("_NL_NOABO", "Bu e-posta adresi hiçbir bülten almıyor.");
define("_NL_ALREADY", "Bu adresin zaten aboneliği var.");
define("_NL_TITLE", "Bülten");
define("_NL_SUBJECT", "Bülten Abonesi");
define("_NL_CONFTEXT", "Merhaba,\n\n Siz veya başka biri bu " . "adresle bizim bültenimize kayıt yapmış. " . "Eğer her şey doğruysa ve siz gerçekten bizim bültenimiz almak istiyorsanız, " . "lütfen aşağıdaki sayfayı acın.\n\n Teşekkürler.");
define("_NL_THISLINK", "Lütfen bu linki acın: \n");
define("_NL_UNSUBOK", "Aboneliğiniz böylece iptal edilmiştir.");
define("_NL_SUBOK", "Siz şimdi abone olarak kaydedildiniz.");
define("_NL_SUBNOT", "Açmak istediğiniz link hatalı!");
define("_NL_ACCESSDENIED", "Lütfen editör olarak giriş yapın, bülten göndermek istiyorsanız!");
define("_NL_ADMINTITLE", "Bülten Yönetimi");
define("_NL_LETTERSUBJECT", "Konu:");
define("_NL_DEFAULTSUBJECT", "Bülten");
define("_NL_LETTERTEXT", "Ve metini lütfen:");
define("_NL_COUNTABO", "Şimdilik bu kadar");
define("_NL_ABO", "Abone");
define("_NL_OK", "Bülten gönderildi!");
define("_NL_LETTERTEXTHTML", "Buraya HTML kodunu gir. Eğer HTML kodu beyan edilmediyse, " . "varsayılıyor ki, sadece HTML-Tag'larının normal metinde olabileceği ve " . "bunlar kullanıcılara gönderilirken, sadece metin bülteni isteyenler den çıkarılacağı.");
define("_NL_VIEWLINK", "Buraya tıkla, abonelerin listesini almak için.");
define("_NL_SUBTABLEHEAD", "<th>E-Posta</th><th>Tip</th><th>Adet<br />Alındı</th><th>Kayıt-Tarihi</th><th>Kayıt-IP</th>");
define("_NL_ADMINMENU", "Buraya tıkla, yönetici sayfasına geri dönmek için");
define("_NL_SENDLETTERS", "Abonemiz bu bültenleri aldı:");
define("_NL_SENDLETTERSHEAD", "<th>Konu</th><th>Tarih</th>");
define("_NL_VIEWLETTER", "Burada bültenin içeriği gösteriliyor.");
define("_NL_NOTEXTTOPRINT", "Bu bülten için henüz metin kaydedilmedi.");
define("_NL_VIEWOLD", "Eski bültenleri göster.");
define("_NL_ALTERNATESENDER", "Alternatif: Gönderenin E-Postası");
define("_NL_ATTACHSTORY", "Makale ekle:");
define("_NL_ATTACHTYPE", "Ekle:");
define("_NL_NONE", "Hiçbiri");
define("_NL_LINKONLY", "Makaleye bağlantı");
define("_NL_HOMEANDLINK", "Makaleye sadece giriş metini ve bir bağlantı");
define("_NL_FULLSTORY", "Komple makaleyi ekle");
define("_NL_LINKTEXT", "Buradan makaleye gidiyor.");
define("_NL_INSERTNOW", "Ekle");
define("_NL_STORYINSERTED", "Makale eklendi.");
define("_NL_GOON", "Devam");
define("_NL_ADDSEPERATOR", "Santrifüj ekle");
define("_NL_BANNERADD", "Manşet ekle:");
define("_NL_BANNERTEXT", "Lütfen sponsorlarımızı ziyaret ediniz:");
define("_NL_BANNERSINSERTED", "Manşet eklendi.");
define("_NL_INFOTEXT", "Kendinizi bu bülten için 'Double-Opt-In' uyumlu olarak buraya kaydettiniz:\n");
define("_NL_INFOUNSUB", "E-posta adresinizi bültenden çıkarmak için, lütfen bu linki takip ediniz:\n");
define("_NL_DOI", "Tüm kullanıcılardan yeni kayıt talep et. (Double-Opt-In uyumlu)");
define("_NL_DOIERROR", "E-posta adreslerin pasifleştirilmesini onaylamadınız!");
define("_NL_DOIINTRO", "Bu opsiyonla tüm adreslere bir e-postası gönderiyorsunuz, bülteninize kaydedilmiş olanlara. <br />Bu e-postasında bültenin yeniden alınması için bir onay linki bulunmaktadır. Eğer gönderilen bu link üzerinden bültenin alınmasının devamlılığını 7 gün içerisinde onaylamazsa, e-posta adresi bültenden silinecek.<br /><br />Bunu neden arasıra yapmalısınız?<br />Sürekli artan Spam-Hükümleri doğrultusunda siz bir bülten Göndereni olarak ispatlamakla yükümlüsünüz, e-posta adreslerine nasıl ulaştığınıza ve yetkili olduğunuza, bülten gönderebilmek için. vkpMX 2.0 den beri yeni kayıtlarda otomatikman 'kaydolanın' IP numarasının not edilmesi ispat için yeterliydi, fakat daha önceden bu böyle değildi. E-posta adreslerinin bu yeni kayıt yöntemi kullanımından dolayı emin olabilirsiniz 1. bülteninizle kimseyi rahatsız etmediğinize ve 2. onaylarken IP-adresin not edilmesinin sağlanması, eğer şimdiye kadar belirlenmiş değilse.<br /><br />Yeni kayıt e-postanın gönderilmesiyle bültenin TÜM e-posta adresleri 'onaylanmamış' olarak deklare ediliyor ve dolaysıyla pasifleştirilmiş oluyor gönderilen tarafından yeniden onaylanana kadar. Bu yapılmazsa, e-posta adresleri siliniyor.");
define("_NL_DOISENDIT", "Bu onay e-postası tüm abonelere gönderilsin mi?");
define("_NL_DOISENDITCHECK", "<font color=red>Göndermeyi ve tüm e-posta adreslerinin pasifleştirilmesini onaylıyorum.</font>");
define("_NL_DOICANCEL", "İptal et");
define("_NL_DOIMAILSUB", "Bülten aboneliği-onayı istemi: ");
define("_NL_DOIMAIL1", "Merhaba,\n Sizin halen abone olarak kaydınız buranın bülteninde bulunuyor:");
define("_NL_DOIMAIL2", "Biz garanti etmek istiyoruz, bu bilgi doğru ve sizin halen bizim bültenin gönderilmesinde ilginiz olduğunu.\n Eğer aboneliğinizi sürdürmek istiyorsanız, lütfen 7 GÜN İÇERİSİNDE ekteki linke tıklayarak bunu onaylayınız, yoksa e-posta adresiniz bültenimizden silinecek ve aboneliğiniz bitirilecektir.\n Lütfen bu linke SADECE aboneliğinizin kalmasını arzu ediyorsanız tıklayın:");
define("_NL_DOIMAIL3", "İlginiz için teşekkür eder ve iyi günler dileriz.");
define("_NL_DOILIST", "'Double-Opt-In listesi' Editöre gönder.");
define("_NL_DOILISTTEXT", "Bu opsiyon tüm bülten abonelerinizin listesini oluşturuyor ve bunları e-posta yoluyla Editör e-posta adresine gönderiyor.<br />Dolayısıyla İnternet sunucunuza belgeleyebilirsiniz, abonelerinizin e-posta adreslerine nasıl ulaştığınıza.<br /><br />Bazı sorunların önlenme acısından size önerimiz, HER bültenin gönderilme öncesinde İnternet sunucunuzla kontaklaşmak ve buna gerektiğinde bu listeyi ispat olarak göndermek. Aksi takdirde riske giriyorsunuz, Spam-Host u olarak tanımlanmanız ve bütün e-posta iletişimin TÜM HESAPLARINIZDA bloke edilmesi!<br /><br /><br />Bu liste editör e-posta adresine gönderilsin mi?");
define("_NL_DOILISTSENDOK", "'Double-Opt-In listesi' Editöre gönderildi.");
define("_NL_SYNCNEWTABLES", "[ mevcut kullanıcı-bilgilerini eşitle - ÖNERİLMİYOR! ]");
define("_NL_PREVENTRY", "önceki sayfa");
define("_NL_NEXTENTRY", "sonraki sayfa");
define("_NL_AMOUNT" , "Adet");
define("_NL_ERR_ALTERNATEMAIL", "Eposta adresi <i>%s</i> hatalı!");
define("_NL_ERR_ADMINMAIL", "Bu editörün eposta adresi olduğu için, mutlaka <a href=\"" . adminUrl('settings') . "\" target=\"_blank\">Ayarlar</a> kısmında düzeltilmesi lazım!");
define("_NL_NOTSUBSCRIBED", "Bülten abonesi değilsin");
define("_NL_SUBSCRIBED", "Bülten abonesisin");
define("_NL_ERR_NOTSEND", "Eposta(lar) gönderilemedi.");
define("_NL_ERR_NOTSENDNOTE", "Lütfen daha sonra tekrar deneyiniz.<br />Eğer bu hata tekrar oluşursa lütfen <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">yöneticiyi</a> bilgilendirin.");
define("_NL_SUCCESSMAILS", "%s e-posta gönderildi");
define("_NL_SENDLETTER", "Bülten Gönderimi");
define("_NL_ERR_NOSUBSCRIBERS", "Hiçbir alıcı yoktur.");
define("_NL_ERR_NOSUBJECT", "Belirtilen hiçbir konu yoktu");
define("_NL_ERR_NOCONTENT", "Belirtilen hiçbir içerik yoktu");
define("_NL_ERR_CONFIRMMAIL", "Onay e-postası gönderilemedi. Aboneliğiniz kayıt edilemedi.");

?>