<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * private Nachrichten der User abfragen
 */

$hook = function($module_name, $dummy, &$content)
{
    /* $dummy wird hier nicht übergeben, ist also immer leer */

    if (!MX_IS_USER) {
        return;
    }

    $userconfig = load_class('Userconfig');
    $uinf = mxGetUserData();
    $checkpmtime = (intval($uinf['user_pm_poptime'])) * 1000; // Milisekunden !!!
    if ($checkpmtime > 0 && $userconfig->pm_poptime) {
        ob_start();

        ?>
<div style="position: absolute; left: -10000px;" class="hide">
  <iframe name="checkpm" src="modules.php?name=<?php echo $module_name ?>&amp;file=buddy&amp;op=check&amp;ref_intervall=<?php echo $checkpmtime ?>" width="0" height="0" frameborder="0" id="checkpm"></iframe>
</div>

<?php

        /* den iframe vor die beiden end-Tags setzen */
        if (preg_match('#</body>\s*</html>\s*$#', $content, $matches)) {
            $content = str_replace($matches[0], ob_get_clean() . $matches[0], $content);
        }
    }
} ;

?>