<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $dummy, &$items)
{
    /* $dummy wird hier nicht bergeben, ist also immer leer */
    /* $items ergnzt die bestehende Liste */

    global $prefix;

    $result = (sql_num_rows(sql_query("select `id` from {$prefix}_reviews ")));
    if ($result) {
        $items[] = array(/* Atttribute */
            'module' => $module_name,
            'url' => "modules.php?name=$module_name",
            'icon' => "modules/$module_name/images/reviews.png",
            'caption' => _STAT_REWV,
            'value' => $result,
            );

        $result = (sql_num_rows(sql_query("select `cid` from {$prefix}_reviews_comments ")));
        if ($result) {
            $items[] = array(/* Atttribute */
                'module' => $module_name,
                'icon' => "modules/$module_name/images/reviews.png",
                'caption' => _STAT_REWVCOMM,
                'value' => $result,
                );
        }
    }
}

?>