<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Base on Reviews Addon
 * Copyright (c) 2000 by Jeff Lambert (jeffx@ican.net) http://www.qchc.com
 * More scripts on http://www.jeffx.qchc.com
 */

defined('mxMainFileLoaded') or die('access denied');
// Config-File for the reviews-module
// Anonymous posting-permissions are taken from the main-systemconfig!

// Review-comments sorting-option, newest or oldes comment first?
// Values are: "DESC" for newest first or "ASC" for oldest first
$revcommentssort = "ASC";

// Should new reviews been activated automatically without being
// checkt by a team-member?
// Values are: true or false
$revautoactivate = false;

// Should registred users be allowed to edit their own reviews?
// Values are: true or false
$revallowedit = true;

// Should it be possible to send reviews-links by email?
// Values are: true or false
$revallowemail = true;

// Pfad zu den Cover Bildern der Testberichte
$revimagepath = "images/reviews/"; // mit slash hinten!!


?>