<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');
/* ------------------------------------------------- */

$global_keywords = true; // 
$limit = 55; // max Keywords used
$minkeys = 3; // min Keywords for output
$randomTags = true;  // Keywords zufällig sortieren
$randomSize = true;  // Fontgröße zufällig verteilen
$sizeCount=5;
$sizeclass="tagcloudbody";
$cssfieldclass="tag";
/* --------- Block Settings ------------------------ */
extract($block['settings'], EXTR_OVERWRITE);

global $prefix;

/* der passende Modulname */
$module_name = basename(dirname(__DIR__));

if (!mxModuleAllowed($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}
	/* erst mal die Tags abrufen) */
    $cloudTags = '';
    $tags = pmxHeader::get_keywords(99,$global_keywords);
	
	// wenn keine da, dann raus hier;
	if (!$tags) return;
	
	
	pmxHeader::add_style(PMX_MODULES_PATH . $module_name . DS . "style" . DS . "tagcloud.css");
	
    $sizecount=max($sizeCount,0);
    $cssfields = array();
    for ($i=0;$i<=$sizeCount;$i++) {
		$cssfields[$i]=$cssfieldclass.$i;
    }
    $tag=$cssfields[0];
 
    $target="";
    if ($randomTags==1) shuffle($tags);

    $i=0;
    foreach ($tags as $key => $value) {
		/* nur Tags mit mehl als 3 Zeichen auswerten, ansonsten funktioniert die Suche nicht */
		if ($value && strlen($value)>3 )  {
            $i++;
			if ($randomSize==1) {
			  $tag = $cssfields[array_rand($cssfields,1)];
			} else {
			  $tag = ($i>0)?$cssfields[($i % $sizeCount)]:$cssfields[0];
			}
			$value=trim($value);
            $cloudTags .= '<a href="modules.php?name=Search&q='.$value.'" title="'.$value.'"><span class="'.$tag.'">'.$value.'</span></a> ';
		}
		if ($i==$limit) break;
    }
	
   if ($i >= $minkeys) {
	
	  $content .='<div class="'.$sizeclass.'">';
	  $content .='';
	  $content .= $cloudTags;
	  $content .='</div>';
	
    }

?>