<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

/* --------- Konfiguration für den Block ----------------------------------- */

/* Anzahl der Einträge */
$count = 5;

/* --------- Ende der Konfiguration ----------------------------------------- */
extract($block['settings'], EXTR_OVERWRITE);

global $prefix;

/* der passende Modulname */
$module_name = basename(dirname(__DIR__));

if (!mxModuleAllowed($module_name)) {
    return true;
}

$result = sql_query("SELECT `pollID`, `pollTitle`, `voters`
    FROM `{$prefix}_poll_desc`
    WHERE `artid`=0
      AND `pollactive` > 0
      " . pmx_multilang_query('planguage', 'AND') . "
    ORDER BY `timeStamp` DESC
    LIMIT 0," . intval($count));

$items = array();
while ($row = sql_fetch_assoc($result)) {
    $items[] = $row;
}

if (!$items) {
    return true;
}

/* Templateausgabe erstellen */
$tpl = load_class('Template');
$tpl->init_path(__FILE__);
$tpl->init_template(__FILE__);
$tpl->module_name = $module_name;
$tpl->items = $items;
$content = $tpl->fetch();

?>