<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');

define("_COMMENT", "Kommentar");
define("_COMMENTSWARNING", "Forfatteren er ansvarlig for kommentarens indhold.");
define("_READREST", "læs resten af kommentaren...");
define("_REPLY", "svar");
define("_REPLYMAIN", "skriv kommentar");
define("_NOANONCOMMENTS", "Du skal være registreret bruger for at skrive kommentarer, <a href=\"modules.php?name=Your_Account\">tilmeld dig her</a>.");
define("_PARENT", "opad");
define("_ROOT", "hovedoversigt");
define("_POSTANON", "skriv anonym");
define("_ONN", "på...");
define("_SURVEYCOM", "rundspørgelseskommentar");
define("_SURVEYCOMPRE", "rundspørgelseskommentar start");
define("_NOTRIGHT", "Variablen kan ikke overføres. Denne meddelelse vil hjælpe dig, til at undgå yderligere fejl.");
define("_DIRECTCOM", "Direkt rundspørgelseskommentar...");
define("_SENDAMSG", "Privat meddelelse");
define("_PASTSURVEYS", "Sidste rundspørgelse");
define("_TOTALVOTES", "stemmer ialt:");
define("_VOTING", "afstem");
define("_OTHERPOLLS", "andre rundspørgelser");
define("_CURRENTSURVEY", "Aktuel rundspørgelse");
define("_CURRENTPOLLRESULTS", "Aktuelt rundspørgelsesresultat");
define("_REFRESH", "aktualisere");
define("_ATTACHEDTOARTICLE", "- tilføj til artiklen:");
define("_SURVEYSATTACHED", "tilføj bedømmelse til artiklen");
define("_LAST5POLLS", "sidste rundspørgelse ved");
define("_ADDSURVEY", "tilføj");
define("_ISCOUNTED", "Din stemme blev registreret, tak for det.");
define("_ISNOTCOUNTED", "Sorry, din stemme blev ikke registreret, tak alligevel.");
define("_NOTPRAESE", "-ikke repræsentativ-");
define("_ACTHERECOMMENTS", "Skal kommentarer aktiveres for denne rundspørgelse?");
define("_COMMENTREPLY", "Kommentar til rundspørgelsen");
define("_STOPCOMMENTS", "Til tiden er det kke muigt at skive.");
define("_POLLSADMIN", "Administrer rundspørgelser");
define("_CREATEPOLL", "opret ny rundspørgelse");
define("_DELETEPOLLS", "slet rundspørgelse");
define("_POLLTITLE", "rundspørgelsestitel");
define("_CREATEPOLLBUT", "opret rundspørgelse");
define("_REMOVEEXISTING", "fjern nuværende rundspørgelse");
define("_POLLDELWARNING", "Advarsel: den valgte rundspørgelse bliver fjernet!");
define("_CHOOSEPOLL", "vælg en rundspørgelse fra følgende liste:");
define("_EDITPOLL", "Bearbejde rundspørgelse");
define("_CHOOSEPOLLEDIT", "vælg rundspørgelsen du vil bearbejde:");

define("_ANNOUNCEPOLL", "Vil du bekendtgøre rundspørgelsen på hjemmesiden?");
define("_CURRENTPOLL", "aktuel rundspørgelse");
define("_OPTIONA", "optioner");
define("_ACTIVATECOMMENTS", "Aktiver kommentarer for denne artikel?");

define("_POLLONLYONEVOTE1", "Kun registrerede brugere har tilladelse til at stemme");
define("_POLLONLYONEVOTE2", "Sikrer, at enhver bruger kan kun stemme én gang.");
define("_ANNOUNCEEDIT", "Tilknyttede artikler &quot;%s&quot; ændre.");
define("_POLLDESC", "beskrivelse");
define("_ADDLINE", "Indsæt indgangslinje");
define("_POLLNOTEXIST", "Denne undersøgelse findes ikke...");
define("_POLLISCLOSEDFULL", "Denne undersøgelse er forældet.");
define("_POLLNOTALLOWED", "Du må ikke stemme i denne afstemning.");
define("_POLLHAVEVOTED", "Du har allerede stemt i denne afstemning.");
define("_POLLISCLOSED", "Denne afstemning er lukket, det kan ikke længere skal stemmes.");
define("_REMOVECOMMENTS", "slet kommentarer");
define("_SURETODELCOMMENTS", "Er du sikker på, at du vil slette de valgte kommentarer?");
define("_SCOMMERR_1", "Artiklen du vil kommentere eksisterer ikke.");
define("_SCOMMERR_2", "Du har lige sendt en kommentar, vent venligst et øjeblik.");
define("_SCOMMERR_3", "Du har lige sendt kommentar, med det samme indhold.");

define("_BARCOLOR", "Søjlefarve");
define("_POLLCLOSED", "Afsluttet (Vis kun resultater)");
define("_COMMSCHOWONLY", "Kun visning (skrivning kun for admins)");

define("_POLLERRORDESCRIPTION", "Du har ikke udfyldt alle obligatoriske felter!");
define("_POLLERRORTITLE", "Har du også givet en titel?");
define("_POLLERRORANSWERS", "Har du også indtastet svar?");

?>