<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Based on Journey Links Hack
 * Copyright (c) 2000 by James Knickelbein
 * Journey Milwaukee (http://www.journeymilwaukee.com)
 *
 * turkish language file, translated by:
 * Sıtkı Özkurt from www.akcaabat-acisu.com
 */

defined('mxMainFileLoaded') or die('access denied');  
global $module_name;

define("_MODUNAME", "Bağlantılar");
define("_MODITEMS", "Bağlantılar");
define("_HITSTOITEM", "İzlenme");
define("_LINKNOW", "şimdi ziyaret et");
define("_LINKING", "Web sitesini ziyaret et");
define("_ADDLINK", "Kullanıcılar bağlantı ekleyebilir mi?");
define("_LASTUPDATED", "Güncelleme Tarihi");
define("_ADDITIONALDET", "Ek Detaylar");
define("_ADDNEWLINK", "Yeni Bağlantı ekle");
define("_ADDNEWS", "Yeni bağlantı eklendikten sonra otomatik olarak bir haber oluşturulsun mu?");
define("_ALLOWTORATE", "Kullanıcılarınıza sitenize oy verme imkanı sağlayın!");
define("_ANONADDLINKLOCK", "Kayıtsız kullanıcıların yeni bağlantı önerebilmeleri engellensin mi?");
define("_ANONWAITDAYS", "Kayıtsız kullanıcıların bir bağlantıya oy verebilmek için beklemesi gereken gün sayısı");
define("_ANONWEIGHT", "Kayıtsız kullanıcıların ne kadar oyu kayıtlı kullanıcıların bir oyu kadar sayılsın?");
define("_BLOCKUNREGMODIFY", "Kayıtsız kullanıcıların bağlantı değişikliği önerebilmeleri yasaklansın mı?");
define("_BREAKDOWNBYVAL", "Değer Bakımından Oylar");
define("_BROKENLINKSREP", "Bildirilmiş kırık bağlantılar");
define("_BUTTONLINK", "Bağlantı butonu");
define("_CHECKFORIT", "Bize bir e-posta yazmanıza gerek yok. Önerinizi en yakın zamanda kontrol edeceğiz.");
define("_CLEANLINKSDB", "Bağlantı oylamasını sil");
define("_COMPLETEVOTE1", "Oyunuz değerlendirilmiştir.");
define("_COMPLETEVOTE2", "Son günlerde zaten oyunuzu kullanmışsınız.");
define("_COMPLETEVOTE3", "Sadece bir kez oy kullanın.<br />Tüm oylar kaydedilir ve incelenir.");
define("_COMPLETEVOTE4", "Kendi önerdiğiniz bağlantı için oy kullanamazsınız.<br />Tüm oylar kaydedilir ve incelenir.");
define("_COMPLETEVOTE5", "Puan seçmediğiniz için oy verilmedi");
define("_COMPLETEVOTE6", "Her IP adresi için sadece bir oy kullanılabilir.");
define("_DANNO1", "yeni bir bağlantı gönderdi ve bu bizim <a href=\"modules.php?name=" . $module_name . "\">bağlantı veritabanımızda</a> mevcut.");
define("_DANNO2", "Aşağıda");
define("_DANNO3", "için detayları bulabilirsiniz.");
define("_DANNO4", "<b>" . $GLOBALS['sitename'] . "</b> Takımınız");
define("_DANNO5", "Bağlantı detayı");
define("_DBESTRATED", "En İyi Bağlantılar");
define("_DCATLAST3DAYS", "Son 3 Gün İçinde Eklenen Yeni Bağlantı");
define("_DCATNEWTODAY", "Bugün Eklenen Yeni Bağlantı");
define("_DCATTHISWEEK", "Bu Hafta Eklenen Yeni Bağlantı");
define("_DDATE1", "Tarih (Eskiler Başa)");
define("_DDATE2", "Tarih (Yeniler Başa)");
define("_DDELETEINFO", "Sil (Verilen bağlantı için <b><i>kırık bağlantı</i></b> ve <b><i>istekleri</i></b> siler)");
define("_DETAILS", "Detaylar");
define("_DETAILVOTEDECIMAL", "Oylama sonucunun detaylı gösterisi (sınırsız) ");
define("_DIGNOREINFO", "Önemseme (Verilen bağlantı için tüm <b><i>istekleri</i></b> siler)");
define("_WLADDLINK", "Bağlantı Ekle");
define("_WLADDSTORY", "Haber ekle");
define("_WLADDSUBCATEGORY", "Kategori Ekle");
define("_WLAREYOUSURE", "Bir URL eklediniz mi? Yazım hatalarını kontrol ettiniz mi?");
define("_WLATTACHEDTOCAT", "bu Özette");
define("_WLAUTHOR", "Yazar");
define("_WLAUTHOREMAIL", "Yazarın E-Postası");
define("_WLAUTHORNAME", "Yazarın İsmi");
define("_WLCATDELETED", "Kategori Silindi!");
define("_WLCATEGORIES", "Kategoriler");
define("_WLCATEGORY", "Kategori");
define("_WLCATWARNING", "Dikkat!<br />Kategoriyi silmek istediğinize eminmisiniz? Böylelikle bütün alt kategorileri ve onlara ait olan bütün bağlantılarıda silmiş olacaksınız!");
define("_WLDAYS", "gün");
define("_WLDELETECATEGORY", "Kategori Sil");
define("_WLDELETED", "Bağlantı silindi.");
define("_WLDESCRIPTION", "Açıklama");
define("_WLETSDECIDE", "Sizin gibi kullanıcılardan gelen girişler diğer kullanıcıların iyi bağlantıları seçmesine yardımcı olacaktır.");
define("_WLFBECAUSE", "Dolaysız bağlantı engellemek için bu bağlantılar bir &quot;Captcha Þifresi&quot; ile korunuyor.");
define("_WLFDIRECTION1", "Ziyaret etmek için");
define("_WLFDIRECTION2", ", lütfen &quot;Captcha Þifresini&quot; alanına yazınız ve buraya &quot;<i>" . _LINKNOW . "</i>&quot; tıklayınız. Böylelikle siz hemen yönlendirileceksiniz.");
define("_WLFILEURL", "Sayfa adresi");
define("_WLFNOTFOUND", "Sayfa bulunamadı");
define("_WLFSORRY1", "<p>Maalesef");
define("_WLFSORRY2", "&quot;%s&quot; sayfası bulunamadı. Hatalı bağlantı otomatik olarak bildirildi.");
define("_WLFYOUHAVE", "Siz bu bağlantıyı seçtiniz");
define("_WLGROUPDOWN", "ziyaret edilebilir");
define("_WLGROUPSEE", "görülebilir");
define("_WLHITS", "İzlenme");
define("_WLHOMEPAGE", "İşletenin Ana Sayfası");
define("_WLMODIFY", "Değiştir");
define("_WLORIGINAL", "Orijinal");
define("_WLPOPULAR", "Popüler");
define("_WLPOPULARITY", "Popülarite");
define("_WLPOPULARITY1", "Popülarite (beğenilmeyenler başa)");
define("_WLPOPULARITY2", "Popülarite (beğenilenler başa)");
define("_WLPROPOSED", "Öneri");
define("_WLSHOWTOP", "En İyi");
define("_WLSTAFF", "Ekibi");
define("_WLSUBCAT", "Alt Kategori");
define("_WLSUBMITTER", "Gönderen");
define("_WLTHEREARE", "Veritabanında");
define("_WLTITLE", "Başlık");
define("_WLTITLEAZ", "Başlık (A - Z)");
define("_WLTITLEZA", "Başlık (Z - A)");
define("_WLTO", "Kime");
define("_WLTRANSFER", "Aktarma");
define("_WLTRANSFERLINKS", "Kategorideki bütün bağlantıları aktar");
define("_WLUSECAPTCHA", "Bu kategoride bağlantılar için Captcha kullanılsın");
define("_WLVERSION", "Sürüm");
define("_DNOREPORTEDBROKEN", "Kırık bağlantı raporu yok.");
define("_DONLYREGUSERSMODIFY", "Sadece kayıtlı kullanıcılar değişiklikler önerebilir. Lütfen <a href=\"modules.php?name=Your_Account\">giriş veya kayıt yapınız</a>.");
define("_DOWNCATNOTITLE", "Hata: Kategoriye bir isim vermeniz gerekiyor!");
define("_LINKALREADYEXT", "Bu URL veritabanında mevcut!");
define("_LINKCOMMENTS", "Bağlantı Yorumları");
define("_LINKID", "Bağlantı ID");
define("_LINKMODREQUEST", "İstenilen Bağlantı Değişiklikleri");
define("_LINKNAME", "İsim");
define("_LINKNODESC", "URL için bir TANIM girmelisiniz!");
define("_LINKNOTITLE", "URL için bir BAÞLIK girmelisiniz!");
define("_LINKNOURL", "URL için bir ADRES girmelisiniz!");
define("_LINKOWNER", "Bağlantı Sahibi");
define("_LINKPROFILE", "Bağlantı Profili");
define("_LINKRATING", "Bağlantı Puanları");
define("_LINKRATINGDET", "Bağlantı Puanlama Detayları");
define("_LINKRECEIVED", "Bağlantı öneriniz alındı. Teşekkürler!");
define("_LINKRESULTS", "Bir arama sayfasında kaç tane bağlantı gösterilsin?");
define("_LINKSINDB", "Veritabanındakı Bağlantılar");
define("_LINKSMAIN", "Bağlantı Anasayfası");
define("_LINKSMAINCAT", "Bağlantı Ana Kategorileri");
define("_LINKSNOTUSER1", "Kayıtlı değilsiniz veya giriş yapmamışsınız.");
define("_LINKSNOTUSER2", "Kayıtlı olsaydınız bağlantı ekleyebilirdiniz.");
define("_LINKSNOTUSER3", "Kayıtlı bir kullanıcı olmak kısa ve kolay bir işlemdir.");
define("_LINKSNOTUSER4", "Neden bazı özelliklere erişim için kayıt gerekli?");
define("_LINKSNOTUSER5", "Çünkü size en kaliteli içeriği sunabilmek için,");
define("_LINKSNOTUSER6", "tüm öğelerin takımımız tarafından incelenip onaylanması gerekiyor.");
define("_LINKSNOTUSER7", "Size sadece değerli bilgiler sunmak istiyoruz.");
define("_LINKSNOTUSER8", "<a href=\"modules.php?name=Your_Account&op=new_user\">Yeni Hesap</a>");
define("_LINKSWAITINGVAL", "Onaylanmayı bekleyen bağlantılar");
define("_LINKTITLE", "Bağlantı Başlığı");
define("_LINKVALIDATION", "Bağlantı Onayı");
define("_LINKVOTE", "Oy Ver");
define("_LINKVOTEMIN", "Bağlantının 'en iyi 10' arasına alınabilesi için gereken oy sayısı?");
define("_DPOSTPENDING", "Gönderilen tüm bağlantılar onaylama bekler.");
define("_DRATENOTE4", "<a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">En İyi Kaynaklar</a> listesini görebilirsiniz.");
define("_DSUBMITONCE", "Bir bağlantıyı sadece bir kez ekleyin.");
define("_DTOTALFORLAST", "Toplam yeni bağlantı:");
define("_DUSERMODREQUEST", "Bağlantı Değişiklik İstekleri");
define("_DUSERREPBROKEN", "Kırık Bağlantı Raporları");
define("_EDITORIAL", "Önsöz");
define("_EDITORIALBY", "Önsöz kimden:");
define("_EDITORREVIEW", "Editör İncelemesi");
define("_EDITTHISLINK", "Bağlantı Düzenle");
define("_FEATUREBOX", "Bağlantı kutusu ana sayfada gösterilsin mi?");
define("_FEELFREE2ADD", "Bu site hakkında yorum ekleyebilirsiniz.");
define("_HIGHRATING", "Yüksek Puan");
define("_HTMLCODE1", "Bu durumda kullanmanız gereken HTML kodu aşağıdadır:");
define("_HTMLCODE2", "Yukarıdaki buton için kaynak kodu:");
define("_HTMLCODE3", "Bu formu kullanarak kullanıcılar kaynağınızı kendi sitenizden oylayabilirler. Yukarıdaki form pasiftir, fakat aşağıdaki kodu sitenize kopyalarsanız çalışacaktır:");
define("_IDREFER", "HTML kaynağı referanslarında veritabanındaki dosya ID'niz bulunur. Bu numaranın doğruluğundan emin olun.");
define("_IFYOUWEREREG", "Kayıtlı olsaydınız bağlantı hakkında yorum yazabilecektiniz.");
define("_INDB", "bulunuyor");
define("_INOTHERSENGINES", "için diğer arama motorlarını deneyin");
define("_INSTRUCTIONS", "Açıklamalar");
define("_ISTHISYOURSITE", "Bu sizin bağlantınız mı?");
define("_LAST30DAYS", "Son 30 Gün");
define("_LASTWEEK", "Geçen Hafta");
define("_LDESCRIPTION", "Tanım: (En fazla 255 karakter)");
define("_LISTALL", "Tümünü listele");
define("_LOOKTOREQUEST", "İsteğiniz kısa süre içinde değerlendirilecek.");
define("_LOWRATING", "Düşük Puan");
define("_LTOTALVOTES", "toplam oy");
define("_LVOTES", "oy");
define("_MAINVOTEDECIMAL", "Oylama sonucunun bütün gösterimi (maksimum 4 sayı) ");
define("_MODLINK", "Bağlantıyı düzenle");
define("_MODEDITORIAL", "Önsözü değiştir");
define("_MOSTPOPLINK", "En beğenilen bağlantılar sayı veya yüzde olarak gösterilsin (Yüzdesi bütün rakam olarak yüz ile bölünebilir)");
define("_MOSTPOPLINKPERCENTTRIGGER", "En beğenilen bağlantılar yüzde olarak gösterilsin (veya tıklanan sayıya göre)");
define("_MOSTPOPULAR", "En Popüler - İlk");
define("_NEW", "Yeni");
define("_NEWLINK", "Yeni eklenen bağlantılar sayfasında kaç tane bağlantı olsun?");
define("_NEWLINKADDED", "Yeni Bağlantı Eklendi");
define("_NEWLINKS", "Yeni Bağlantı");
define("_NEWLAST3DAYS", "Son 3 Gün");
define("_NEWTHISWEEK", "Bu Hafta");
define("_NEWTODAY", "Bugün");
define("_NEXT", "Sonraki Sayfa");
define("_NOEDITORIAL", "Bu site için şu an önsöz yok.");
define("_NOMATCHES", "Uygun sonuç bulunamadı");
define("_NOOUTSIDEVOTES", "Dışarıdan Oy Yok");
define("_NOREGUSERSVOTES", "Kayıtlı Kullanıcı Oyu Yok");
define("_NOUNREGUSERSVOTES", "Kayıtsız Kullanıcı Oyu Yok");
define("_NUMBEROFRATINGS", "Puan Sayısı");
define("_NUMOFCOMMENTS", "Yorum Sayısı");
define("_NUMRATINGS", "Puan Sayısı");
define("_OF", "/");
define("_OFALL", "tümünden");
define("_OUTSIDEVOTERS", "Dışarıdan Oylayanlar");
define("_OUTSIDEWAITDAYS", "Kayıtlı olmayan kullanıcıların bir bağlantıya oy vermeleri için beklemeleri gereken gün sayısı (IP adresi kontrol edilir)");
define("_OUTSIDEWEIGHT", "Dışarıdan kaç tane oy kayıtlı kullanıcıların bir oyu kadar sayılsın?");
define("_OVERALLRATING", "Puan");
define("_PERPAGE", "Sayfa başına gösterilecek bağlantı sayısı?");
define("_POPULAR", "Bir bağlantının popüler olarak sayılması için gereken tıklama sayısı?");
define("_PREVIOUS", "Önceki Sayfa");
define("_PROMOTE01D", "Belki 'Bağlantıya Puan Ver' seçeneklerimizden biriyle ilgilenebilirsiniz. Bunlar kaynağınıza bir grafik (veya bir form) koyarak aldığınız oy sayısını artırmayı amaçlar. Lütfen aşağıdaki seçeneklerden birini seçin:");
define("_PROMOTE02D", "Puanlama formuna ulaşmanın basit bir yolu metin bağlantıdır:");
define("_PROMOTE03D", "Basit bir metin bağlantıdan daha fazlasını arıyorsanız, küçük bir buton bağlantı kullanmak isteyebilirsiniz:");
define("_PROMOTE04D", "Bunda hile yapmaya çalışırsanız bağlantınız silinir. Uzaktan puanlama formu buna benzer.");
define("_PROMOTE05D", "Teşekkürler! ve puanlamalarda başarılar!");
define("_PROMOTEYOURSITE", "Sitenizi Tanıtın");
define("_PTITLEDLC", "Bağlantı ayarları");
define("_RATEIT", "Bu Bağlantıya Puan Verin!");
define("_RATENOTE1", "Lütfen bir kaynağı bir kereden fazla oylamayın.");
define("_RATENOTE2", "Ölçü 1 - 10 arasıdır, 1 zayıf ve 10 mükemmel.");
define("_RATENOTE3", "Lütfen objektif olun, herkes 1 veya 10 alırsa, puanlar kullanışlı olamaz.");
define("_RATENOTE5", "Kendi kaynağınızı oylamayın.");
define("_RATETHISSITE", "Bu Bağlantıya Puan Ver");
define("_RATING", "Puan");
define("_RATING1", "Puan (düşükten yükseğe)");
define("_RATING2", "Paun (yüksekten düşüğe)");
define("_REGISTEREDUSERS", "Kayıtlı Kullanıcı");
define("_REMOTEFORM", "Uzaktan Puanlama Formu");
define("_REPORTBROKEN", "Kırık Bağlantı Bildir");
define("_REQUESTLINKMOD", "Bağlantı Değişiklik İsteği");
define("_RESSORTED", "Þu anki sıralama");
define("_RETURNTO", "Geri Dön:");
define("_SCOMMENTS", "Yorum");
define("_SEARCHRESULTS4", "Arama Sonuçları:");
define("_SECURITYBROKEN", "Güvenlik nedeniyle kullanıcı adı ve IP'niz geçici olarak kaydedilecek.");
define("_SELECTPAGE", "Sayfa Seçin");
define("_SENDREQUEST", "İstek Gönder");
define("_SORTLINKSBY", "Bağlantıları Sırala:");
define("_SWITCHIT", "Değiştir");
define("_TEXTLINK", "Metin Bağlantı");
define("_THANKSBROKEN", "Bu dizin çalışmalarına katkıda bulunduğunuz için teşekkürler.");
define("_THANKSFORINFO", "Bilgi için teşekkürler.");
define("_THANKSTOTAKETIME", "Burada bir bağlantı puanladığınız için teşekkürler: " . $GLOBALS["sitename"] . ".");
define("_THENUMBER", "Sayı");
define("_TOPRATEDCOUNT", "En iyi puanlanan bağlantılar sayı veya yüzde olarak gösterilsin (Yüzdesi bütün rakam olarak yüz ile bölünebilir)");
define("_TOPRATEDPERCENTTRIGGER", "En iyi puanlanan bağlantılar yüzde olarak gösterilsin (veya tıklanan sayıya göre)");
define("_TOPRATED", "En İyi");
define("_TOTALNEWLINKS", "Yeni Bağlantılar");
define("_TOTALOF", "Toplam");
define("_TOTALVOTES", "Toplam Oy");
define("_TRATEDLINKS", "toplam puanlı bağlantı");
define("_TRY2SEARCH", "Aramayı dene");
define("_TVOTESREQ", "minimum oy gerekir");
define("_UNKNOWN", "Bilinmeyen");
define("_UNREGISTEREDUSERS", "Kayıtsız Kullanıcılar");
define("_USEOUTSIDEVOTING", "Webmaster'ler bir bağlantıyı oylamak için sayfalarınıza ekleyebilir mi?");
define("_USER", "Kullanıcı");
define("_USERANDIP", "Kullanıcı adı ve IP adresi kaydedilir. Bu yüzden sistemi kötüye kullanmayın.");
define("_USERAVGRATING", "Ortalama Puan");
define("_USUBCATEGORIES", "Alt Kategori");
define("_VALIDATELINKS", "Bağlantıları Onayla");
define("_VOTE4THISSITE", "Bu Bağlantıya Oy Verin!");
define("_WLINK_ADMIN", "Bağlantı");
define("_WLINKADMINHEAD", "Bağlantılar modülü için ayarlar");
define("_WEBLINKSADMIN", "Bağlantı Yönetimi");
define("_WEIGHNOTE", "* Not: Bu kaynak kayıtlı ve kayıtsız oylar ağırlıklıdır");
define("_WEIGHOUTNOTE", "* Not: Bu kaynak kayıtlı ve dışarıdan oylar ağırlıklıdır");
define("_YOUARENOTREGGED", "Kayıtlı değilsiniz veya giriş yapmamışsınız.");
define("_YOUAREREGGED", "Kayıtlı kullanıcısınız ve giriş yapmışsınız.");
define("_MODCATEGORY", "Kategori Düzenle");
define("_ADDEDITORIAL", "Önsöz Ekle");
define("_EDITORIALTITLE", "Önsöz Başlık");
define("_EDITORIALTEXT", "Editör Metin");
define("_DATEWRITTEN", "Yazılan Tarih");
define("_IGNORE", "Önemseme");
define("_NOMODREQUESTS", "Değişiklik isteği yok");
define("_SUBCATEGORY", "Alt Kategori");
define("_OWNER", "Sahip");
define("_ACCEPT", "Kabul");
define("_ERRORTHECATEGORY", "HATA: Kategori");
define("_ALREADYEXIST", "zaten mevcut!");
define("_ERRORTHESUBCATEGORY", "HATA: Alt Kategori");
define("_EDITORIALADDED", "Önsöz veritabanına eklendi");
define("_EDITORIALMODIFIED", "Önsöz değiştirildi");
define("_EDITORIALREMOVED", "Önsöz veritabanından silindi");
define("_CHECKCATEGORIES", "Kategorileri İşaretle");
define("_FAILED", "Başarısız!");
define("_VALIDATINGCAT", "Kategori onaylanıyor");
define("_CHECKTHIS", "kontrol edin");
define("_SETTINGSWARN", "Lütfen öncelikle bağlantı ayarlarını kontrol edin ve yeniden kaydedin!");
define("_SHOWCOUNTERS", "Bağlantıların mevcut olan sayıları kategorilerde gösterilsin mi?");
define("_SHOWDETAILS", "Bağlantı bilgilerinin listelerde detaylı gösterimi?");
define("_SHOWQUICKJUMPER", "Kategori seçimi her sayfanın altında modülde gösterilsin mi?");
define("_SHOWEMPTYCATS", "Bağlantı içermeyen boş kategoriler kategori özetinde gösterilsin mi?");
define("_COUNTCATCOLS", "Kategori özetinde hane sayısı");
define("_SORTCATCOLS", "Kategori özetinin düzenlenmesi");
define("_SORTCATCOLS_1", "alfabetik");
define("_SORTCATCOLS_2", "İçeriğin miktarı");
define("_USERATING", "Bağlantıların oylanmasına izin ver");
define("_USECOMMENTS", "Bağlantıların yorumlanmasına izin ver");
define("_NOTVOTINGWARN", "Bağlantıların oylanması Yönetici tarafından pasifleştirildi.");
define("_NOCOMMENTSWARN", "Bağlantıların yorumlama fonksiyonu yönetici tarafından pasifleştirildi.");
define("_HIDEDIRCTPATH", "Dolaysız bağlantı izi tarayıcı tampon hafızasında saklansın mi? (değişik tarayıcılarda bu sorun yaratabilir ve kendi serverinizin zorlanmasına da yol açabilir)");
define("_ERRFALSEUPDATED", "Güncellenme tarihi geçerli değil.");
define("_DELVOTEWARNING", "<b>Uyarı!</b><br />Bağlantı oylamalarını silmek istediğinizden emin misiniz? <bre>Böylece <b>tüm</b> bağlantıların <b>tüm</b> oylamalarını ve bunlara ait olan <b>tüm</b> yorumlarını siliyorsunuz!");
define("_NOTHINGINCAT", "Bu kategoride henüz bağlantı bulunmuyor.");
define("_NOTHINGINVIEW", "Henüz bağlantı bulunmuyor.");
define("_RANDOM", "Rastgele");
define("_RANDOMITEMS", "Rastgele Bağlantı");
define("_ADDACOMMENT", "Yorum Ekle");
define("_NOCATAVAILABLE", "Kategori mevcut değil");
define("_LCOMMENT", "Yorum");
define("_LNOCOMMENTS", "Yorum Yok");
define("_UNREGUSERSVOTES", "Kayıtsız kullanıcılardan oy yok");
define("_MODSTATDEACTIVE", "Pasifleştirilmiş");
define("_WLGO", "Git!");
define("_NAME", "İsim");
define("_STATUS", "Durum");
define("_BLOCKSHOW_RIGHT", "Sağ blokları göster");
define("_NOTIFYSUBMISSION", "Yeni önerilerde eposta ile uyar?");
define("_FILENAME", "Dosya adı");
define("_ADDURL", "Adres Ekle");

define("_WHONHOST1", "IP Adresi");
define("_DELETECATEGORY", "kategoriyi silmek");
define("_DELETEFAIL","delete failed links");
define('_REFRESH', 'Güncellemek için');

?>