<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 * 
 */

defined('mxMainFileLoaded') or die('access denied');
$modname = basename(dirname(dirname(__FILE__)));

unset($sqlqry);
global $install_demo, $prefix;

if (!sql_ifTableExists("_plugin_replace")) {
    $sqlqry[] = "
	CREATE TABLE IF NOT EXISTS `${prefix}_plugin_replace` (
	 `id` int(11) NOT NULL AUTO_INCREMENT,
	  `original` text NOT NULL,
	  `replaced` text NOT NULL,
	  `description` text,
	  `setting` text,
	  `active` int(11) DEFAULT NULL,
	  PRIMARY KEY (`id`)
	) ENGINE=InnoDB DEFAULT CHARSET=utf8;";
}

if ($install_demo) {
		$sqlqry[] = "INSERT IGNORE INTO `${prefix}_plugin_replace` (`id`, `original`, `replaced`, `description`, `setting`, `active`) VALUES
			(1, 'pragmaMx', '<a href=\"https://www.pragmaMx.org\" title=\"pragmaMx\" target=\"_blank\">pragmaMx</a>', '', '0', 1);
			";

}

if (isset($sqlqry)) {
	foreach ($sqlqry as $sqlquery){
		sql_system_query($sqlquery);
	}
    
    unset($sqlqry);
}
?>