<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 552 $
 * $Author: PragmaMx $
 * $Date: 2022-07-27 15:17:01 +0200 (Mi, 27. Jul 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_DB_BACKUP_1", "Le serveur de sauvegarde '<i>%s</i>' ne répond pas.");
define("_DB_BACKUP_2", "La base de données '<i>%s</i>' ne répond pas.");
define("_DB_BACKUP_3", "Le répertoire '<i>%s</i>' n'existe pas.");
define("_DB_BACKUP_4", "Le répertoire '<i>%s</i>' a été créer.");
define("_DB_BACKUP_5", "Le répertoire '<i>%s</i>' ne peut être créer.");
define("_DB_BACKUP_6", "Le répertoire '<i>%s</i>' éxiste bien.");
define("_DB_BACKUP_7", "La base de données '<i>%s</i>' écrit dans le fichier '<i>%s</i>'.");
define("_DB_BACKUP_8", "La base de données '<i>%s</i>' <b>ne peut pas</b> être sauvegardée.");
define("_DB_BACKUP_9", "Continuer");
define("_DB_BACKUP_10", "Répertoire de sauvegarde");
define("_DB_BACKUP_11", "Partant du chemin d'installation de pragmaMx");
define("_DB_BACKUP_12", "Nom du fichier de sauvegarde");
define("_DB_BACKUP_13", "Format de stockage");
define("_DB_BACKUP_14", "MiniGzip");
define("_DB_BACKUP_15", "ZIP compressé");
define("_DB_BACKUP_16", "Aucune compression SQL");
define("_DB_BACKUP_17", "Sauvegarder");
define("_DB_BACKUP_18", "Retour");
define("_DB_BACKUP_19", "(Sous Windows le fichier '<i>minigzip.exe</i>' doit exister dans le répertoire principal)");
define("_DB_BACKUP_20", "Fonctionne SEULEMENT sous Linux/Unix ayant le module gzip installé!");
define("_SAVEDATABASETITLE", "Sauvegarder votre base de données");

define("_DB_BACKUP_21", "sauvegarder toutes les tables ?");
define("_DB_BACKUP_21_INFO", "Si 'non' alors activez les tables à sauvegarder dans la liste ci-dessous");
define("_DB_BACKUP_22", "activer les tableaux");
define("_DB_BACKUP_22_INFO", "Marquez les tables à sauvegarder ici. Chaque table est enregistrée dans son propre fichier. ");
define("_DB_TOTALSIZE","Taille totale des tableaux de données [kByte] : ");
define("_DB_BACKUP_23", "Optimiser les tableaux ?");
define("_DB_BACKUP_24", "Optimisation : octets enregistrés: ");

define ("_RESTORE", "Démarrer la restauration");
define ("_RESTORE_INFO", "Démarrer la restauration");
define ( "_DATABASE_SAVE", "sauvegarde");
define ( "_DATABASE_RESTORE", "Recovery");

define("_DB_OPTION1","uniquement les éléments importants (tables système, tables de module, table utilisateur), pas les journaux, les sessions, les visiteurs, etc.");
define("_DB_OPTION2","uniquement les tables système");
define("_DB_OPTION3","uniquement les tables de modules");
define("_DB_OPTION4","uniquement les tables utilisateur");
define("_DB_OPTION5","uniquement les tables sélectionnées (sélection ci-dessous)");
define("_DB_OPTION6","Aucun fichier n'a été sélectionné");

$langarray=array(
'_HOST' => 'hôte',
'_BUILD_DATE' => 'Date de construction',
'_YEAR' => 'année',
'_DAY' => 'jour',
'_MONTH' => 'mois',
'_DATABASE' => 'base de données',
'_ERROR' => 'ERREUR',
'_DB_CONN_ERROR' => 'Erreur de connexion Mysql',
'_CREATE_DIRECTORY_FAILED' => 'Impossible de trouver / créer le répertoire de sauvegarde',
'_TABLE_NOT_FOUND' => "La table n'existe pas!",
'_BACKING_UP_TABLE' => "Sauvegarde de la table",
'_RETRIEVE_TABLES' => "Tables DB récupérées",
'_RETRIEVE_TABLES_FAIL' => "Impossible de récupérer les tables de base de données",
'_VOLUME' => "volume",
'_BACKUP_COMPLETE' => 'Sauvegarde des données terminée, fichier de sauvegarde',
'_BACKUP_SUCCESS' => 'Succès de la sauvegarde',
'_BACKUP_FAILED' => 'Échec de la sauvegarde',
'_OPEN_SQL_FAIL' => "Impossible d'ouvrir SQL open",
'_WRITE_SQL_FAIL' => "Échec de l'écriture du fichier sql, veuillez écrire le fichier",
'_CLOSE_SQL_FAIL' => 'Impossible de fermer le fichier sql',
'_SQL_FILE_NOT_EXIST' => "Le fichier SQL n'existe pas! Vérifiez s'il vous plaît",
'_DO_NOT_REFRESH' => 'ATTENTION: Ne rafraîchissez pas la page pendant la sauvegarde ou la restauration et ne fermez pas le navigateur! Sinon, des données pourraient être perdues.',
'_PLEASE_WAIT' => 'Importation des données de sauvegarde, veuillez patienter!',
'_IMPORTING_SQL' => 'Importation de sql',
'_DB_IMPORT_SUCCEED' => "L'importation de la base de données a réussi",
'_DB_IMPORT_FAILED' => "L'importation de la base de données a échoué!",
'_IMPORTING_VOLUME' => 'Importation de volume',
'_IMPORT_VOLUME' => 'Importer le volume',
'_IMPORT_VOLUME_FAILED' => "échec! Il se peut que la structure de la base de données soit corrompue! Veuillez essayer d'importer à partir du volume 1 ",
'_IMPORT_VOLUME_SUCCEED' => 'Cette sauvegarde de volume est tous importée avec succès!',
'_CONGRATS' => 'félicitations',
'_WARNING' => 'Avertissement',
'_BACKUP_INFO_1'=>' Toutes les tables de la base de données actuelle sont enregistrées. Il est recommandé de conserver les informations de chemin. La sauvegarde est créée au format sql. ',
'_BACKUP_INFO_2' => "Taille maximale du ou des fichiers de sauvegarde en GByte (max 30GB)",
'_BACKUP_INFO_3' => 'Si la taille est dépassée, un autre fichier avec un numéro consécutif sera créé.',
'_RESTORE_INFO_1' => 'Fichiers uniquement au format SQL.',
'_RESTORE_INFO_2' => "Sélection d'un fichier qui a été enregistré par votre propre système. Sélection dans la liste ",
'_RESTORE_INFO_3' => "Sélection lors du téléchargement d'un fichier SQL externe",
'_RESTORE_INFO_4' => 'Sélectionnez le fichier ici',
'_RESTORE_INFO_5' => 'Aucune garantie ne peut être donnée pour la bonne importation.',
);
mxAddLangArray($langarray);

?>