<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined( 'mxMainFileLoaded' ) or die( 'access denied' );

// Hier die Sprachwerte in ein Array eintragen.
$langarray = array(
	"_FILEURL"            => "Dateipfad",
	"_IUP_ADD"            => "Hochladen",
	"_IUP_ADDNEWIM"       => "Hochladen von Bildern",
	"_IUP_ARESUREIM"      => "Wollen Sie das Bild wirklich löschen?",
	"_IUP_DELETEC"        => "Bild löschen",
	"_IUP_DELETEFAILDIM"  => "Löschen fehlgeschlagen",
	"_IUP_DELETEFAILDIM2" => " wurde nicht gelöscht",
	"_IUP_DESCRIPTION"    => "Hier können Bilder hochgeladen werden, um sie z.B, in den News einzufügen.",
	"_IUP_IUPLOAD"        => "Bildupload",
	"_IUP_NONEIM"         => "Keins",
	"_IUP_MANAGER"        => "Medienmanager",
	"_IUP_PROBSIM"        => "Es gibt ein Problem mit",
	"_IUP_SUCCESFULLIM"   => "wurde erfolgreich hochgeladen",
	"_IUP_SELECTDELETEIM" => "Bild wurde gelöscht",
	"_IUP_SELECTIM"       => "Wählen Sie ein Bild zur Ansicht aus.",
	"_IUP_SETTINGS"       => "Zu den User Upload Einstellungen",
	"_IUP_THEREARE"       => "Es gibt %s Bilder im Upload-Ordner",
	"_IUP_VIEWIM"         => "Bild betrachten"
);

// Das ganze jetzt in die Sprachtabelle eintragen.
pmxTranslate::add( $langarray );

?>
