
var elfinder_options = {
  url: '<?php echo $this->connector ?>',
  lang: '<?php echo $this->lang ?>',
  resizable: true,
  onlyMimes: [ <?php echo $this->onlymimes ?> ],
  rememberLastDir: <?php echo $this->rememberlastdir ?> ,
  ui : ['toolbar', 'places', 'tree', 'path', 'stat'],
  dateFormat : '<?php echo $this->dateformat ?>',
  title: '<?php echo $this->title ?>',
  uiOptions : {
    // toolbar configuration
    toolbar : [
      ['back', 'forward'],<?php /* ['reload'], ['home', 'up'],*/ ?>
      ['getfile', 'download', 'open', 'quicklook', 'info'],
      ['mkdir', 'mkfile', 'upload'],
      ['copy', 'cut', 'paste'],
      ['rm'],
      ['duplicate', 'rename', 'edit', 'resize'],
      ['extract', 'archive'],
      ['search'],
      ['view', 'sort'],
      ['help']
    ]},
    commandsOptions: {
      getfile: {
        onlyURL: false,
        multiple: false,
        folders: <?php echo $this->typefolders ?>,
        oncomplete: 'close'
      }
    },
};

<?php /**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 609 $
 * $Author: PragmaMx $
 * $Date: 2022-09-13 13:11:03 +0200 (Di, 13. Sep 2022) $
  */ 
  ?>
