<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');
$module_name = basename(dirname(dirname(__FILE__)));
if (!mxModuleActive($module_name)) {
    /* Block darf nicht gecached werden und weg... */
    $mxblockcache = false;
    return;
}

if (!function_exists('viewbanner')) {
    
	include_once(PMX_MODULES_DIR . DS . $module_name .DS. "includes" .DS. "functions.php");
}

/* Block kann gecached werden? */
$mxblockcache = false;
$content = "";

switch ($block['position']) {
    // center top
    case 'c' :
        $content = viewbanner(3);
        break;
    // center bottom
    case 'd' :
        $content = viewbanner(4);
        break;
    // left side
    case 'l' :
        $content = viewbanner(5);
        break;
    // right side
    case 'r' :
        $content = viewbanner(6);
        break;
}

if (!$content) {
    return;
}
$content="<div class='align-center'>".$content."</div>";
/* Templateausgabe erstellen */
$tpl = load_class('Template');
$tpl->init_path(__FILE__);
$tpl->init_template(__FILE__);
$tpl->content = $content;
$content = $tpl->fetch();

?>