<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

langdefine("_BHWELCOMETO", "Willkommen bei");
langdefine("_BHSPONSSTATS", "Sponsoren-Statistik");
langdefine("_BHLOGINERROR", "Login falsch!");
langdefine("_BHBACK", "zurück");
langdefine("_BHAKTIVBANNER", "Bannerstatistik Übersicht von :");
langdefine("_BHIMPMADE", "Einblendungen");
langdefine("_BHIMPTOTAL", "Insgesamt");
langdefine("_BHIMPLEFT", "Rest");
langdefine("_BHCLICKS", "Klicks");
langdefine("_BHFUNCTIONS", "Zusenden");
langdefine("_BHUNLIMITED", "unbegrenzt");
langdefine("_BHEMAILSTAT", "E-Mail Statistik");
langdefine("_BHTHESEBANNERS", "Sie haben folgende Banner geschaltet @");
langdefine("_BHSEND", "Sende");
langdefine("_BHTHISBANNER", "für dieses Banner");
langdefine("_BHCHANGEURL", "Zur Änderung der Ziel-URL bitte den Webmaster " . $GLOBALS['adminmail'] . " kontaktieren.");
langdefine("_BHSTATFORNO", "Statistik für Banner Nr.");
langdefine("_BHNOTSENDBECAUSE", "konnte nicht gesendet werden, weil");
langdefine("_BHNOEMAIL", "keine E-Mail Adresse angegeben ist für Klient");
langdefine("_BHCONTACTADMIN", "Bitte kontaktieren Sie den Administrator!");
langdefine("_BHBACKSTAT", "zurück zur Statistik");
langdefine("_BHYOURSTATS", "Ihre Bannerstatistik bei " . $GLOBALS['sitename'] . "");
langdefine("_BHCOMPLSTAT", "Nachfolgend Ihre komplette Statistik bei " . $GLOBALS['sitename'] . ":");
langdefine("_BHNNAME", "\n\n\nIhr Name:");
langdefine("_BHBANNERID", "\nBanner ID:");
langdefine("_BHBANNERIMG", "\nBanner Image:");
langdefine("_BHBANNERURL", "\nBanner URL:");
langdefine("_BHVIEWSBUY", "\n\nEinblendungen gekauft:");
langdefine("_BHVIEWSMADE", "\nImpressions ausgeführt:");
langdefine("_BHVIEWSLEFT", "\nImpressions übrig:");
langdefine("_BHCLICKNUM", "\nKlicks Anzahl:");
langdefine("_BHCLICKRATE", "\nKlicks Rate:");
langdefine("_BHREPORT", "%\n\n\nReport erzeugt am:");
langdefine("_BHWASSEND", "wurde gesendet an ");
langdefine("_BHFROM", "von");
langdefine("_BHPLEASE", "Bitte");
langdefine("_BHRELOGIN", "neu einloggen");
langdefine("_BHTHISBANNERDIRECT", "Der Banner verweist auf folgende URL:");
langdefine("_BANLOGIN", "Sponsoren und Werbekunden Login für Ihre Bannerstatistiken");
langdefine("_BHACTIVE", "Aktiviert");
langdefine("_BHDARSTELLUNG", "Position");
langdefine("_BHNO", "Nein");
langdefine("_BHYES", "Ja");
langdefine("_BHHEADER", "Header");
langdefine("_BHFOOTER", "Footer");
langdefine("_BHCENTERBLOCKUP", "Centerblock oben");
langdefine("_BHCENTERBLOCKDOWN", "Centerblock unten");
langdefine("_BHSIDEBLOCKLEFT", "Seitenblock links");
langdefine("_BHSIDEBLOCKRIGHT", "Seitenblock rechts");
langdefine("_BANNERTITEL", "Werbung");
langdefine("_ACTIVEBANNERS", " Auflistung aller aktivierter Banner");
langdefine("_ACTIVEBANNERS2", "Banner");
langdefine("_IMPRESSIONS", "Einbl.");
langdefine("_IMPLEFT", "Rest Einbl.");
langdefine("_CLICKS", "Klicks");
langdefine("_CLICKSPERCENT", "% Klicks");
langdefine("_CLIENTNAME", "Kundenname");
langdefine("_FINISHEDBANNERS", "Auflistung aller beendeten Banner");
langdefine("_IMP", "Einbl.");
langdefine("_DATESTARTED", "Startdatum");
langdefine("_DATEENDED", "Enddatum");
langdefine("_ADVERTISINGCLIENTS", "Werbekunden");
langdefine("_CONTACTNAME", "Name Ansprechpartner");
langdefine("_CONTACTEMAIL", "E-Mail Ansprechpartner");
langdefine("_ADDNEWBANNER", "Neues Banner hinzufügen");
langdefine("_PURCHASEDIMPRESSIONS", "gekaufte Einblendungen");
langdefine("_IMAGEURL", "Banner-Adresse");
langdefine("_CLICKURL", "Seiten-Adresse");
langdefine("_ADDBANNER", "Banner hinzufügen");
langdefine("_ADDCLIENT", "Neuen Kunden hinzufügen");
langdefine("_CLIENTLOGIN", "Kunden Login");
langdefine("_CLIENTPASSWD", "Kunden Passwort");
langdefine("_ADDCLIENT2", "Kunden hinzufügen");
langdefine("_BANNERSNOTACTIVE", "Die Variable für Banner in der Datei config.php ist auf 0 gesetzt, das bedeutet, dass Banner nicht eingeblendet werden, bis die Variable auf 1 gesetzt wird.");
langdefine("_TOACTIVATE", "Zum <a href=\"" . adminUrl('settings', '', '', '#banners') . "\">Einstellungsbereich</a>.");
langdefine("_IMPORTANTNOTE", "Wichtige Anmerkung!");
langdefine("_DELETEBANNER", "Banner löschen");
langdefine("_SURETODELBANNER", "Wollen Sie diesen Banner wirklich löschen?");
langdefine("_EDITBANNER", "Banner ändern");
langdefine("_ADDIMPRESSIONS", "weitere Einblendungen hinzufügen");
langdefine("_PURCHASED", "gekauft");
langdefine("_MADE", "erfolgte");
langdefine("_DELETECLIENT", "Werbekunden löschen");
langdefine("_SURETODELCLIENT", "Sie sind  dabei den Kunden mit seinen Bannern zu löschen!!!");
langdefine("_CLIENTWITHOUTBANNERS", "Der Kunde hat momentan keine Banner laufen.");
langdefine("_DELCLIENTHASBANNERS", "Dieser Kunde hat die folgenden <strong>aktiven Banner</strong> laufen");
langdefine("_EDITCLIENT", "Werbekunden ändern");
langdefine("_ALTTEXT", "MouseOverText");
langdefine("_BANEXTRAINFO", "Weitere Infos");
langdefine("_SCRIPTINFO", "*Hier kann Bannercode für Affiliateprogramme oder Flash eingefügt werden. Andere Felder brauchen nicht ausgefüllt zu werden.");
langdefine("_BLOCKBAN", "Im Block");
langdefine("_SCRIPT", "BannerCode* ");
langdefine("_BTYPE", "Auf welche Art soll der Banner dargestellt werden? ");
langdefine("_NORMAL", "Im Header");
langdefine("_SHOWALLBANNERS", "Alle Banner als Liste anzeigen");
langdefine("_DARSTELLUNG", "Position");
langdefine("_HEADER", "Header");
langdefine("_FOOTER", "Footer");
langdefine("_CENTERBLOCKUP", "Centerblock oben");
langdefine("_CENTERBLOCKDOWN", "Centerblock unten");
langdefine("_SIDEBLOCKLEFT", "Seitenblock links");
langdefine("_SIDEBLOCKRIGHT", "Seitenblock rechts");
langdefine("_AACTIVE", "Aktion");
langdefine("_NOTACTIVE", "inaktiv");
langdefine("_ACTIV1", "Aktivierter Banner:");
langdefine("_CENTERBLOCK", "Center Block");
langdefine("_BACKTO_BANNERADMIN", "zurück ins");
langdefine("_ID", "ID");

?>