<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Based on Journey Links Hack
 * Copyright (c) 2000 by James Knickelbein
 * Journey Milwaukee (http://www.journeymilwaukee.com)
 */

defined('mxMainFileLoaded') or die('access denied');
global $module_name;

define("_MODUNAME", "Downloads");
define("_MODITEMS", "Downloads");
define("_HITSTOITEM", "Hits");
define("_DOWNLOADNOW", "Download this file Now");
define("_DOWNLOADING", "Downloading");
define("_ADDDOWNLOAD", "Allow users to suggest new downloads?");
define("_LASTUPDATED", "last&nbsp;update");
define("_ADDITIONALDET", "Additional Details");
define("_ADDNEWDOWNLOAD", "Add a New Download");
define("_ADDNEWS", "Should a news for the new download be published?");
define("_ALLOWTORATE", "Allow other users to rate it from your web site!");
define("_ANONADDDOWNLOADLOCK", "Lock unregistered users from suggesting new downloads?");
define("_ANONWAITDAYS", "Number of days anonymous users need to wait to vote on a download");
define("_ANONWEIGHT", "How many unregistered user votes per 1 registered user vote?");
define("_BLOCKUNREGMODIFY", " Block unregistered users from suggesting download changes?");
define("_BREAKDOWNBYVAL", "Breakdown of Ratings by Value");
define("_BROKENDOWNLOADSREP", "Broken Downloads Reports");
define("_BUTTONLINK", "Button Link");
define("_CHECKFORIT", "You didn't provide an Email address but we will check your link soon.");
define("_CLEANDOWNLOADSDB", "Clean Downloads Votes");
define("_COMPLETEVOTE1", "Your vote is appreciated.");
define("_COMPLETEVOTE2", "You have already voted for this resource.");
define("_COMPLETEVOTE3", "Vote for a resource only once.<br />All votes are logged and reviewed.");
define("_COMPLETEVOTE4", "You cannot vote on a link you submitted.<br />All votes are logged and reviewed.");
define("_COMPLETEVOTE5", "No rating selected - no vote tallied");
define("_COMPLETEVOTE6", "Only one vote per IP address is allowed.");
define("_DANNO1", "sent us a new download, which has been included in our <a href=\"modules.php?name=" . $module_name . "\">Download database</a>.");
define("_DANNO2", "Below you will find a description for");
define("_DANNO3", "");
define("_DANNO4", "Your <b>" . $GLOBALS['sitename'] . "</b> Team");
define("_DANNO5", "Download details");
define("_DBESTRATED", "Best Rated Downloads - Top");
define("_DCATLAST3DAYS", "New Downloads in this Category Added in the last 3 days");
define("_DCATNEWTODAY", "New Downloads in this Category Added Today");
define("_DCATTHISWEEK", "New Downloads in this Category Added this week");
define("_DDATE1", "Date (Old Downloads Listed First)");
define("_DDATE2", "Date (New Downloads Listed First)");
define("_DDELETEINFO", "Delete (Deletes <b><i>broken download</i></b> and <b><i>requests</i></b> for a given download)");
define("_DETAILS", "Details");
define("_DETAILVOTEDECIMAL", "Let detailed vote summary decimal out to N places. (no max)");
define("_DIGNOREINFO", "Ignore (Deletes all <b><i>requests</i></b> for a given download)");
define("_DLADDDOWNLOAD", "Add Download");
define("_DLADDSTORY", "Create a automaticaly news-article?");
define("_DLADDSUBCATEGORY", "Add a Category");
define("_DLAREYOUSURE", "Are you sure you want to delete this download?");
define("_DLATTACHEDTOCAT", "under this overview");
define("_DLAUTHOR", "Author");
define("_DLAUTHOREMAIL", "Author's Email");
define("_DLAUTHORNAME", "Author's Name");
define("_DLCATDELETED", "Category Deleted!");
define("_DLCATEGORIES", "Categories");
define("_DLCATEGORY", "Category");
define("_DLCATWARNING", "<b>WARNING!</b> Are you sure you want to delete this category? You will delete all sub-categories and attached downloads as well!");
define("_DLDAYS", "days");
define("_DLDELETECATEGORY", "Delete Category");
define("_DLDELETED", "The download was deleted.");
define("_DLDESCRIPTION", "Description");
define("_DLETSDECIDE", "Input from users such as yourself will help other visitors better decide which downloads to click on.");
define("_DLFBECAUSE", "In order to prevent direct links, these downloads are protected by &quot;Captcha-passwords&quot;");
define("_DLFDIRECTION1", "To download the file ");
define("_DLFDIRECTION2", ", you need to retype the displayed &quot;Captcha-Passwort&quot;, and click &quot;<i>" . _DOWNLOADNOW . "</i>&quot;. In a few moments you will receive the download dialog or you will be directed to the appropriate site.");
define("_DLFILESIZE", "Filesize");
define("_DLFILEURL", "File Link");
define("_DLFNOTFOUND", "File Not Found");
define("_DLFSORRY1", "Sorry");
define("_DLFSORRY2", "The file for &quot;%s&quot; was not found. It could be because the person hosting the download may removed or renamed the file.<br />This download has now been automatically flagged for review by the webmaster.");
define("_DLFYOUHAVE", "You have selected to download: ");
define("_DLGROUPDOWN", "can download");
define("_DLGROUPSEE", "can see");
define("_DLHITS", "Hits");
define("_DLHOMEPAGE", "Homepage");
define("_DLMODIFY", "Modify");
define("_DLORIGINAL", "Original");
define("_DLPOPULAR", "Popular");
define("_DLPOPULARITY", "Popularity");
define("_DLPOPULARITY1", "Popularity (Least to Most Hits)");
define("_DLPOPULARITY2", "Popularity (Most to Least Hits)");
define("_DLPROPOSED", "Proposed");
define("_DLSHOWTOP", "Show Top");
define("_DLSTAFF", "Staff");
define("_DLSUBCAT", "sub-categories");
define("_DLSUBMITTER", "Submitter");
define("_DLTHEREARE", "There are");
define("_DLTITLE", "Title");
define("_DLTITLEAZ", "Title (A to Z)");
define("_DLTITLEZA", "Title (Z to A)");
define("_DLTO", "To");
define("_DLTRANSFER", "Transfer");
define("_DLTRANSFERDOWNLOADS", "Transfer all downloads from category");
define("_DLUSECAPTCHA", "Use captcha system for this category?");
define("_DLVERSION", "Version");
define("_DNOREPORTEDBROKEN", "No reported broken downloads.");
define("_DOWNCATNOTITLE", "ERROR: You need to type a TITLE for your Category!");
define("_DONLYREGUSERSMODIFY", "Only registered users can suggest downloads modifications. Please <a href=\"modules.php?name=Your_Account\">register or login</a>.");
define("_DOWNLOADALREADYEXT", "This URL is already listed in the Database!");
define("_DOWNLOADCOMMENTS", "Download Comments");
define("_DOWNLOADID", "Download ID");
define("_DOWNLOADMODREQUEST", "Download Modification Requests");
define("_DOWNLOADNAME", "Program Name");
define("_DOWNLOADNODESC", "You need to type a DESCRIPTION for your URL!");
define("_DOWNLOADNOTITLE", "You need to type a TITLE for your URL!");
define("_DOWNLOADNOURL", "You need to type a URL for your URL!");
define("_DOWNLOADOWNER", "Download Owner");
define("_DOWNLOADPROFILE", "Download Profile");
define("_DOWNLOADRATING", "Downloads Rating");
define("_DOWNLOADRATINGDET", "Download Rating Details");
define("_DOWNLOADRECEIVED", "We received your Download submission. Thanks!");
define("_DOWNLOADRESULTS", "How many downloads to display on each search result page?");
define("_DOWNLOADSINDB", "Downloads in our Database");
define("_DOWNLOADSMAIN", "Downloads Main");
define("_DOWNLOADSMAINCAT", "Downloads Main Categories");
define("_DOWNLOADSNOTUSER1", "You are not a registered user or you have not logged in.");
define("_DOWNLOADSNOTUSER2", "If you were registered you could add downloads on this website.");
define("_DOWNLOADSNOTUSER3", "Becoming a registered user is a quick and easy process.");
define("_DOWNLOADSNOTUSER4", "Why do we require registration for access to certain features?");
define("_DOWNLOADSNOTUSER5", "So we can offer you only the highest quality content,");
define("_DOWNLOADSNOTUSER6", "each item is individually reviewed and approved by our staff.");
define("_DOWNLOADSNOTUSER7", "We hope to offer you only valuable information.");
define("_DOWNLOADSNOTUSER8", "Register for an Account");
define("_DOWNLOADSWAITINGVAL", "Downloads Waiting for Validation");
define("_DOWNLOADTITLE", "Download Title");
define("_DOWNLOADVALIDATION", "Download Validation");
define("_DOWNLOADVOTE", "Vote");
define("_DOWNLOADVOTEMIN", "Number of votes needed to make the 'top 10' list?");
define("_DPOSTPENDING", "All downloads are posted pending verification.");
define("_DRATENOTE4", "You can view a list of the <a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">Top Rated Resources</a>.");
define("_DSUBMITONCE", "Submit a unique download only once.");
define("_DTOTALFORLAST", "Total new downloads for last");
define("_DUSERMODREQUEST", "User Download Modification Requests");
define("_DUSERREPBROKEN", "User Reported Broken Downloads");
define("_EDITORIAL", "Editorial");
define("_EDITORIALBY", "Editorial by");
define("_EDITORREVIEW", "Editor Review");
define("_EDITTHISDOWNLOAD", "Edit This Download");
define("_FEATUREBOX", "Show feature download box on download main page?");
define("_FEELFREE2ADD", "Feel free to add a comment about this Download.");
define("_HIGHRATING", "High Rating");
define("_HTMLCODE1", "The HTML code you should use in this case, is the following:");
define("_HTMLCODE2", "The source code for the above button is:");
define("_HTMLCODE3", "Using this form will allow users to rate your resource directly from your site and the rating will be recorded here. The above form is disabled, but the following source code will work if you simply cut and paste it into your web page. The source code is shown below:");
define("_IDREFER", "in the HTML source references your site's ID number in database. Be sure this number is present.");
define("_IFYOUWEREREG", "If you were registered you could make comments on this website.");
define("_INBYTES", "in bytes");
define("_INDB", "in our database");
define("_INOTHERSENGINES", "in others Search Engines");
define("_INSTRUCTIONS", "Instructions");
define("_ISTHISYOURSITE", "Is this your resource?");
define("_LAST30DAYS", "Last 30 Days");
define("_LASTWEEK", "Last Week");
define("_LDESCRIPTION", "Description");
define("_LISTALL", "List All");
define("_LOOKTOREQUEST", "We'll look into your request shortly.");
define("_LOWRATING", "Low Rating");
define("_LTOTALVOTES", "total votes");
define("_LVOTES", "x voted");
define("_MAINVOTEDECIMAL", "Let main vote summary decimal show out to N places. (max 4)");
define("_MODDOWNLOAD", "Modify a Download");
define("_MODEDITORIAL", "Modify Editorial");
define("_MOSTPOPDOWNLOAD", "Either # of most popular downloads or percentage to show (percentage as whole number. #/100)");
define("_MOSTPOPDOWNLOADPERCENTTRIGGER", "Show most popular download as percentage (else # of downloads)");
define("_MOSTPOPULAR", "Most Popular - Top");
define("_NEW", "New");
define("_NEWDOWNLOAD", "How many downloads to display in the New Downloads Page?");
define("_NEWDOWNLOADADDED", "New Download added to the Database");
define("_NEWDOWNLOADS", "New Downloads");
define("_NEWLAST3DAYS", "New last 3 days");
define("_NEWTHISWEEK", "New This Week");
define("_NEWTODAY", "New Today");
//define("_NEXT", "Next Page");
define("_NOEDITORIAL", "No editorial is currently available for this website.");
define("_NOMATCHES", "No matches found to your query");
define("_NOOUTSIDEVOTES", "No Outside Votes");
define("_NOREGUSERSVOTES", "No Registered User Votes");
define("_NOUNREGUSERSVOTES", "No Unregistered User Votes");
define("_NUMBEROFRATINGS", "Number of Ratings");
define("_NUMOFCOMMENTS", "Number of Comments");
define("_NUMRATINGS", "# of Ratings");
define("_OF", "of");
define("_OFALL", "of all");
define("_OUTSIDEVOTERS", "Outside Voters");
define("_OUTSIDEWAITDAYS", "Number of days outside users need to wait to vote on a download (checks IP)");
define("_OUTSIDEWEIGHT", "How many outside user votes per 1 registered user vote?");
define("_OVERALLRATING", "Overall Rating");
define("_PERPAGE", "How many downloads to show on each page?");
define("_POPULAR", "How many hits does a download need to be listed as popular?");
//define("_PREVIOUS", "Previous Page");
define("_PROMOTE01D", "Maybe you can be interested in several of the remote 'Rate a Download' options we have available. These allow you to place an image (or even a rating form) on your download in order to increase the number of votes your resource receive. Please choose from one of the options listed below:");
define("_PROMOTE02D", "One way to link to the rating form is through a simple text link:");
define("_PROMOTE03D", "If you're looking for a little more than a basic text link, you may wish to use a small button link:");
define("_PROMOTE04D", "If you cheat on this, we'll remove your download. Having said that, here is what the current remote rating form looks like.");
define("_PROMOTE05D", "Thanks! and good luck with your ratings!");
define("_PROMOTEYOURSITE", "Promote Your Download");
define("_PTITLEDLC", "Download Configuration");
define("_RATEIT", "Rate this Download!");
define("_RATENOTE1", "Please do not vote for the same resource more than once.");
define("_RATENOTE2", "The scale is 1 - 10, with 1 being poor and 10 being excellent.");
define("_RATENOTE3", "Please be objective in your vote, if everyone receives a 1 or a 10, the ratings aren't very useful.");
define("_RATENOTE5", "Do not vote for your own resource or a competitor's.");
define("_RATETHISSITE", "Rate this Resource");
define("_RATING", "Rating");
define("_RATING1", "Rating (Lowest Scores to Highest Scores)");
define("_RATING2", "Rating (Highest Scores to Lowest Scores)");
define("_REGISTEREDUSERS", "Registered Users");
define("_REMOTEFORM", "Remote Rating Form");
define("_REPORTBROKEN", "Report Broken Link");
define("_REQUESTDOWNLOADMOD", "Request Download Modification");
define("_RESSORTED", "Resources currently sorted by");
define("_RETURNTO", "Return to");
define("_SCOMMENTS", "Comments");
define("_SEARCHRESULTS4", "Search Results for");
define("_SECURITYBROKEN", "For security reasons your user name and IP address will also be temporarily recorded.");
define("_SELECTPAGE", "Select Page");
define("_SENDREQUEST", "Send Request");
define("_SORTDOWNLOADSBY", "Sort Downloads by");
define("_SWITCHIT", "Switch");
define("_TEXTLINK", "Text Link");
define("_THANKSBROKEN", "Thank you for helping to maintain this directory's integrity.");
define("_THANKSFORINFO", "Thanks for the information.");
define("_THANKSTOTAKETIME", "Thank you for taking the time to rate a site here at");
define("_THENUMBER", "The Number");
define("_TOPRATEDCOUNT", "Either # of top-rated downloads or percentage to show (percentage as whole number. #/100)");
define("_TOPRATEDPERCENTTRIGGER", "Show top-rated download as a percentage (else # of downloads)");
define("_TOPRATED", "Top Rated");
define("_TOTALNEWDOWNLOADS", "Total New Downloads");
define("_TOTALOF", "Total of");
define("_TOTALVOTES", "Total Votes");
define("_TRATEDDOWNLOADS", "total rated downloads");
define("_TRY2SEARCH", "Try to search");
define("_TVOTESREQ", "minimum votes required");
define("_UNKNOWN", "Unknown");
define("_UNREGISTEREDUSERS", "Unregistered Users");
define("_USEOUTSIDEVOTING", "Allow webmasters to put vote links on their site?");
define("_USER", "User");
define("_USERANDIP", "Username and IP are recorded, so please don't abuse the system.");
define("_USERAVGRATING", "User's Average Rating");
define("_USUBCATEGORIES", "Sub-Categories");
define("_VALIDATEDOWNLOADS", "Validate Downloads");
define("_VOTE4THISSITE", "Vote for this Downlaod!");
define("_WDOWNLOAD_ADMIN", "Download");
define("_WDOWNLOADADMINHEAD", "Download Module Administration Site");
define("_WEBDOWNLOADSADMIN", "Web Downloads Administration");
define("_WEIGHNOTE", "* Note: This Resource weighs Registered vs. Unregistered users ratings");
define("_WEIGHOUTNOTE", "* Note: This Resource weighs Registered vs. Outside voters ratings");
define("_YOUARENOTREGGED", "You are not a registered user or you have not logged in.");
define("_YOUAREREGGED", "You are a registered user and are logged in.");
define("_MODCATEGORY", "Modify a Category");
define("_ADDEDITORIAL", "Add Editorial");
define("_EDITORIALTITLE", "Editorial Title");
define("_EDITORIALTEXT", "Editorial Text");
define("_DATEWRITTEN", "Date Written");
define("_IGNORE", "Ignore");
define("_NOMODREQUESTS", "There are not any modification requests right now");
define("_SUBCATEGORY", "Sub-Category");
define("_OWNER", "Owner");
define("_ACCEPT", "Accept");
define("_ERRORTHECATEGORY", "ERROR: The Category");
define("_ALREADYEXIST", "already exist!");
define("_ERRORTHESUBCATEGORY", "ERROR: The Sub-Category");
define("_EDITORIALADDED", "Editorial added to the Database");
define("_EDITORIALMODIFIED", "Editorial Modified");
define("_EDITORIALREMOVED", "Editorial removed from the Database");
define("_CHECKCATEGORIES", "Check Categories");
define("_FAILED", "Failed!");
define("_VALIDATINGCAT", "Validating Category");
define("_CHECKTHIS", "Check");
define("_SETTINGSWARN", "Check the configuration of the download-modul first and save it again, please!");
define("_SHOWCOUNTERS", "Show the amount of existing downloads in the categories");
define("_SHOWDETAILS", "Show a detailed representation of the download-information in the listings");
define("_SHOWQUICKJUMPER", "Show the choice of categories at the end of every page of the modul?");
define("_SHOWEMPTYCATS", "Show empty categories (without existing downloads) in the listing of categories?");
define("_COUNTCATCOLS", "The number of columns in the listing of categories");
define("_SORTCATCOLS", "The Sort of the listing of categories");
define("_SORTCATCOLS_1", "alphabetical");
define("_SORTCATCOLS_2", "Amount of content");
define("_USERATING", "Allow the rating of particular downloads");
define("_USECOMMENTS", "Allow comments for particular downloads");
define("_NOTVOTINGWARN", "The rating of particular downloads had been deactivated by the administrator.");
define("_NOCOMMENTSWARN", "The function of comments of particular downloads had been deactivated by the administrator.");
define("_HIDEDIRCTPATH", "Hide the direct path of downloads in the browser cache ? (this could cause errors in several browsers)");
define("_ERRFALSEUPDATED", "Invalid updated date");
define("_DELVOTEWARNING", "<b>warning!</b><br />Are you sure to delete the rating of downloads?<br />You will delete <b>every</b> rating of <b>every particular</b> download, as well as <b>every</b> comment of those downloads!");
define("_NOTHINGINCAT", "There are no downloads in this category.");
define("_NOTHINGINVIEW", "There are no downloads in this view.");
define("_ADDACOMMENT", "Post Comment");
define("_NOCATAVAILABLE", "No Categories available");
define("_LCOMMENT", "Comment");
define("_LNOCOMMENTS", "No Comments");
define("_UNREGUSERSVOTES", "No Unregistered User Votes");
define("_MODSTATDEACTIVE", "Disabled");
define("_DLGO", "Go!");
define("_NAME", "Name");
define("_STATUS", "Status");
define("_BLOCKSHOW_RIGHT", "show right blocks");
define("_NOTIFYSUBMISSION", "Notify new submissions by email?");
define("_ADDURL", "Add this URL");
define("_FILENAME", "Filename");
define("_WHONHOST1","IP-adress");
define('_REFRESH', 'To update');

?>