<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Based on Journey Links Hack
 * Copyright (c) 2000 by James Knickelbein
 * Journey Milwaukee (http://www.journeymilwaukee.com)
 * -----------------------------------------------------------
 * translated by: Diabolo from www.pragmamx.fr            -
 * -----------------------------------------------------------
 */

defined('mxMainFileLoaded') or die('access denied');

global $module_name;

define("_MODUNAME", "Fichiers");
define("_MODITEMS", "Fichiers");
define("_HITSTOITEM", "Hits");
define("_DOWNLOADNOW", "Télécharger ce fichier maintenant !");
define("_DOWNLOADING", "Téléchargement");
define("_ADDDOWNLOAD", "Autoriser les propositions des utilisateurs:");
define("_LASTUPDATED", "Date de sortie");
define("_ADDITIONALDET", "Détails additionnels");
define("_ADDNEWDOWNLOAD", "Ajouter un nouveau fichier");
define("_ADDNEWS", "Publier un article pour chaque nouveau fichier ajouté:");
define("_ALLOWTORATE", "Autoriser les autres utilisateurs à voter pour ce fichier depuis votre propre site internet !");
define("_ANONADDDOWNLOADLOCK", "Interdire les propositions de fichiers des visiteurs:");
define("_ANONWAITDAYS", "Nombre de jours à attendre pour qu'un membre puisse voter pour un même fichier");
define("_ANONWEIGHT", "Nombre de votes visiteurs pour 1 vote membre");
define("_BLOCKUNREGMODIFY", " Interdire les demandes de modifications sur les fichiers venant des visiteurs:");
define("_BREAKDOWNBYVAL", "Découpage des évaluations par valeur");
define("_BROKENDOWNLOADSREP", "Fichiers invalides");
define("_BUTTONLINK", "Lien 'bouton'");
define("_CHECKFORIT", "Vous n'avez pas entré votre courriel.  Nous vérifierons cependant votre lien prochainement.");
define("_CLEANDOWNLOADSDB", "Supprimer les évaluations");
define("_COMPLETEVOTE1", "Votre vote est enregistré.");
define("_COMPLETEVOTE2", "Vous avez déjà voté pour cette ressource.");
define("_COMPLETEVOTE3", "Votez pour un fichier seulement une fois<br />Tous les votes sont enregistrés");
define("_COMPLETEVOTE4", "Vous ne pouvez pas voter sur un fichier que vous avez proposé.<br />Tous les votes sont enregistrés.");
define("_COMPLETEVOTE5", "Aucune note n'a été choisie - Le vote n'a pas été priS en compte");
define("_COMPLETEVOTE6", "Seulement un vote par adresse IP est autorisé.");
define("_DANNO1", "nous a envoyé un nouveau téléchargement, qui a été inclus dans notre <a href=\"modules.php?name=" . $module_name . "\">base de données de téléchargement</a>.");
define("_DANNO2", "Au-dessous de toi trouvera une description pour");
define("_DANNO3", "");
define("_DANNO4", "Votre équipe de <b>" . $GLOBALS['sitename'] . "</b>");
define("_DANNO5", "Détails de téléchargement");
define("_DBESTRATED", "Fichiers les mieux cotés - Top");
define("_DCATLAST3DAYS", "Nouveaux fichiers dans cette catégorie ajoutés dans les 3 derniers jours");
define("_DCATNEWTODAY", "Nouveaux fichiers dans cette catégorie ajoutés aujourd'hui");
define("_DCATTHISWEEK", "Nouveaux fichiers dans cette catégorie ajoutés cette semaine");
define("_DDATE1", "Date (Anciens fichiers affichés en premier)");
define("_DDATE2", "Date (Nouveaux fichiers affichés en premier)");
define("_DDELETEINFO", "Supprimer = Effacer tous les informations, demandes de modifications,etc.. de ce fichier <b>et supprime le fichier en question</b>.");
define("_DETAILS", "Détails");
define("_DETAILVOTEDECIMAL", "Nombre de décimales pour le résultat des votes (Pas de limitation)");
define("_DIGNOREINFO", "Ignorer = Supprimer toutes les requêtes de modifications proposées par les utilisateurs pour ce fichier &quot;défaillant&quot;.");
define("_DLADDDOWNLOAD", "Proposer un nouveau fichier");
define("_DLADDSTORY", "Ajouter automatiquement un article aux news.");
define("_DLADDSUBCATEGORY", "Ajouter une sous-catégorie");
define("_DLAREYOUSURE", "Etes-vous sûr de vouloir supprimer ce fichier ?");
define("_DLATTACHEDTOCAT", "dans cette rubrique.");
define("_DLAUTHOR", "Auteur/Editeur");
define("_DLAUTHOREMAIL", "Courriel de l'auteur");
define("_DLAUTHORNAME", "Nom de l'auteur");
define("_DLCATDELETED", "Catégorie effacée !");
define("_DLCATEGORIES", "Catégories");
define("_DLCATEGORY", "Catégorie");
define("_DLCATWARNING", "<b>Attention!</b><br />Etes-vous sûr de vouloir supprimer cette catégorie ? <br />Cette opération supprimera également toutes les sous-catégories et fichiers attachés à cette catégorie!");
define("_DLDAYS", "jours");
define("_DLDELETECATEGORY", "Effacer une catégorie");
define("_DLDELETED", "le fichier a été supprimé.");
define("_DLDESCRIPTION", "Description");
define("_DLETSDECIDE", "Les contributions d'utilisateurs tels que vous aideront d'autres visiteurs à mieux choisir les fichiers à télécharger.");
define("_DLFBECAUSE", "Pour empêcher les liens directs, les téléchargements sont protégés par un &quot;Code de sécurité&quot;.");
define("_DLFDIRECTION1", "Pour télécharger, ");
define("_DLFDIRECTION2", ", veuillez saisir le &quot;Code de sécurité&quot; dans la zone prévue à cet effet, puis cliquez sur &quot;<i>" . _DOWNLOADNOW . "</i>&quot;. La boite de dialogue du téléchargement apparaitera quelques secondes plus tard.");
define("_DLFILESIZE", "Taille");
define("_DLFILEURL", "Lien vers le fichier");
define("_DLFNOTFOUND", "Fichier introuvable;");
define("_DLFSORRY1", "Désolé");
define("_DLFSORRY2", "Le fichier &quot;%s&quot; n'a pas pu être trouvé. Ceci arrive quand la personne qui met le fichier à disposition a supprimé ou renommé le fichier.<br />Ce fichier défaillant est automatiquement signalé à l'administrateur du site.");
define("_DLFYOUHAVE", "Vous avez choisi le fichier suivant: ");
define("_DLGROUPDOWN", "peut être téléchargé");
define("_DLGROUPSEE", "peut être vu");
define("_DLHITS", "Hits");
define("_DLHOMEPAGE", "Site internet");
define("_DLMODIFY", "Modifier");
define("_DLORIGINAL", "Original");
define("_DLPOPULAR", "Populaires");
define("_DLPOPULARITY", "Popularité");
define("_DLPOPULARITY1", "Popularité (Le moins de Hits en premier)");
define("_DLPOPULARITY2", "Popularité (Le plus de Hits en premier)");
define("_DLPROPOSED", "Proposé");
define("_DLSHOWTOP", "Montrer le Top");
define("_DLSTAFF", "Equipe");
define("_DLSUBCAT", "Sous-catégorie");
define("_DLSUBMITTER", "Proposé par");
define("_DLTHEREARE", "Il y a");
define("_DLTITLE", "Titre");
define("_DLTITLEAZ", "Titre (de A à Z)");
define("_DLTITLEZA", "Titre (de Z à A)");
define("_DLTO", "à");
define("_DLTRANSFER", "Transférer");
define("_DLTRANSFERDOWNLOADS", "Transférer tous les fichiers d'une catégorie");
define("_DLUSECAPTCHA", "Activer le captcha pour les fichiers de cette catégorie");
define("_DLVERSION", "Version");
define("_DNOREPORTEDBROKEN", "Aucun fichier invalide signalé.");
define("_DONLYREGUSERSMODIFY", "Seuls les utilisateurs enregistrés peuvent proposer des demandes de modification des fichiers. Veuillez <a href=\"modules.php?name=Your_Account\">vous connecter ou vous enregistrer</a>.");
define("_DOWNCATNOTITLE", "ERREUR: Vous devez indiquer un nom pour cette catégorie !");
define("_DOWNLOADALREADYEXT", "ERREUR: Cette adresse du fichier est déjà présent dans la base de données!");
define("_DOWNLOADCOMMENTS", "Téléchargement - Commentaires");
define("_DOWNLOADID", "ID du fichier");
define("_DOWNLOADMODREQUEST", "Requêtes de fichiers à modifier");
define("_DOWNLOADNAME", "Nom du fichier");
define("_DOWNLOADNODESC", "ERREUR: Vous devez saisir une DESCRIPTION pour votre fichier!");
define("_DOWNLOADNOTITLE", "ERREUR: Vous devez saisir un TITRE pour votre fichier!");
define("_DOWNLOADNOURL", "ERREUR: Vous devez saisir une ADRESSE valide pour le lien vers le fichier!");
define("_DOWNLOADOWNER", "Propriétaire du fichier");
define("_DOWNLOADPROFILE", "Téléchargement - Profil");
define("_DOWNLOADRATING", "Evaluation du fichier");
define("_DOWNLOADRATINGDET", "Détails des évaluations");
define("_DOWNLOADRECEIVED", "Nous avons reçu votre proposition de fichier. Merci !");
define("_DOWNLOADRESULTS", "Nombre de fichiers à afficher sur chaque page lors d'une recherche");
define("_DOWNLOADSINDB", "Fichiers téléchargeables");
define("_DOWNLOADSMAIN", "Téléchargement - Page principale");
define("_DOWNLOADSMAINCAT", "Téléchargement - Catégories principales");
define("_DOWNLOADSNOTUSER1", "Vous n'êtes pas enregistré, ou vous ne vous êtes pas connecté.");
define("_DOWNLOADSNOTUSER2", "Si vous étiez enregistré, vous pourriez proposer vos fichiers en téléchargement depuis ce site.");
define("_DOWNLOADSNOTUSER3", "Devenir un membre enregistré est un processus simple et rapide.");
define("_DOWNLOADSNOTUSER4", "Pourquoi l'enregistrement est-il nécessaire pour accéder à certaines options ?");
define("_DOWNLOADSNOTUSER5", "Nous pouvons vous offrir de cette manière un contenu de la plus haute qualité,");
define("_DOWNLOADSNOTUSER6", "chaque élément est examiné individuellement et approuvé par notre équipe.");
define("_DOWNLOADSNOTUSER7", "Nous espérons vous offrir ainsi uniquement des informations de valeur.");
define("_DOWNLOADSNOTUSER8", "<a href=\"modules.php?name=Your_Account\">Ouvrir un compte</a>");
define("_DOWNLOADSWAITINGVAL", "Fichiers en attente de validation");
define("_DOWNLOADTITLE", "Titre du Téléchargement");
define("_DOWNLOADVALIDATION", "Vérification et validation");
define("_DOWNLOADVOTE", "Votez");
define("_DOWNLOADVOTEMIN", "Nombre de votes requis pour apparaître dans la liste 'top 10'");
define("_DPOSTPENDING", "Tous les fichiers sont publiés après vérification.");
define("_DRATENOTE4", "Vous pouvez voir une liste des <a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">fichiers les mieux cotés</a>.");
define("_DSUBMITONCE", "Veuillez soumettre un même fichier qu'une seule fois.");
define("_DTOTALFORLAST", "Total des nouveaux fichiers depuis");
define("_DUSERMODREQUEST", "Requêtes d'utilisateurs pour modifier un fichier");
define("_DUSERREPBROKEN", "Fichiers invalides signalés par les membres");
define("_EDITORIAL", "Editorial");
define("_EDITORIALBY", "Compte rendu par");
define("_EDITORREVIEW", "Compte rendu de l'éditeur");
define("_EDITTHISDOWNLOAD", "Editer ce fichier");
define("_FEATUREBOX", "Afficher la boite des  détails téléchargements sur la page principale des téléchargements?");
define("_FEELFREE2ADD", "Votre commentaire à propos de ce site est le bienvenu.");
define("_HIGHRATING", "Cote la plus haute");
define("_HTMLCODE1", "Le code HTML à utiliser dans ce cas est:");
define("_HTMLCODE2", "Le code source pour l'utilisation du bouton ci-dessus est:");
define("_HTMLCODE3", "L'utilisation de ce formulaire autorise vos visiteurs à voter pour votre fichier directement depuis vos pages internet, et l'évaluation sera enregistrée ici.  Le formulaire ci-dessus est inactif, mais le code source suivant fonctionnera si vous le copiez et le collez sur une de vos pages internet.  Voici le code source:");
define("_IDREFER", "dans le code source HTML référence l'ID de votre fichier dans la base de données.  Assurez vous que ce nombre est présent.");
define("_IFYOUWEREREG", "Si vous étiez enregistré, vous pourriez commenter ce site.");
define("_INBYTES", "en octets");
define("_INDB", "dans notre base de donnée");
define("_INOTHERSENGINES", "dans d'autres moteurs de recherche");
define("_INSTRUCTIONS", "Instructions");
define("_ISTHISYOURSITE", "S'agit-il de votre fichier ? ");
define("_LAST30DAYS", "Les 30 derniers jours");
define("_LASTWEEK", "La semaine dernière");
define("_LDESCRIPTION", "Description: (255 caractères max)");
define("_LISTALL", "Liste");
define("_LOOKTOREQUEST", "Nous examinerons votre requête rapidement.");
define("_LOWRATING", "Cote la plus basse");
define("_LTOTALVOTES", "vote(s) au total");
define("_LVOTES", "votes");
define("_MAINVOTEDECIMAL", "Laisser s'afficher la décimale récapitulative des votes principaux. (max 4)");
define("_MODDOWNLOAD", "Modifier les données d'un fichier");
define("_MODEDITORIAL", "Modifier l'éditorial");
define("_MOSTPOPDOWNLOAD", "L'un ou l'autre # des téléchargements ou pourcentage à afficher (pourcentage comme nombre entier. #/100)");
define("_MOSTPOPDOWNLOADPERCENTTRIGGER", "Afficher les fichiers les plus populaires en pourcentage (selon # de téléchargements):");
define("_MOSTPOPULAR", "Les plus populaires - Top");
define("_NEW", "Nouveaux");
define("_NEWDOWNLOAD", "Nombre de fichiers à afficher dans la page des nouveaux téléchargements");
define("_NEWDOWNLOADADDED", "Nouveau fichier ajouté à la base de données");
define("_NEWDOWNLOADS", "Nouveaux fichiers");
define("_NEWLAST3DAYS", "Nouveau(x) ces 3 derniers jours");
define("_NEWTHISWEEK", "Nouveau(x) cette semaine");
define("_NEWTODAY", "Nouveau(x) aujourd'hui");
//define("_NEXT", "Page Suivante");
define("_NOEDITORIAL", "Il n'y a pas de compte rendu disponible pour ce site.");
define("_NOMATCHES", "Aucune correspondance trouvée à votre requête");
define("_NOOUTSIDEVOTES", "Aucun vote d'électeurs extérieurs");
define("_NOREGUSERSVOTES", "Aucun vote d'utilisateurs enregistrés");
define("_NOUNREGUSERSVOTES", "Aucun vote d'utilisateurs non-enregistrés");
define("_NUMBEROFRATINGS", "Nombre d'évaluations");
define("_NUMOFCOMMENTS", "Nombre de commentaires");
define("_NUMRATINGS", "Nbre d'évaluations");
define("_OF", "sur");
define("_OFALL", "de tous les");
define("_OUTSIDEVOTERS", "Electeurs extérieurs");
define("_OUTSIDEWAITDAYS", "Nombre de jours à attendre pour qu'un visiteur puisse voter pour un même fichier (Vérification IP)");
define("_OUTSIDEWEIGHT", "Nombre de votes d'utilisateurs extérieurs pour 1 vote membre");
define("_OVERALLRATING", "Note générale");
define("_PERPAGE", "Nombre de fichiers à afficher sur chaque page");
define("_POPULAR", "Nombre de hits pour qu'un fichier soit populaire");
//define("_PREVIOUS", "Page précédente");
define("_PROMOTE01D", "Peut-être serez-vous intéressé par une de nos nombreuses options pour 'Evaluer un fichier' à distance.  Celles-ci vous permettent de placer une image (ou un formulaire d'évaluation) sur votre propre site pour augmenter le nombre de votes que votre fichier recevra sur le notre.  Choisissez une des options présentées ci-dessous:");
define("_PROMOTE02D", "Un des moyens de mener vers le formulaire d'évaluation est l'utilisation d'un lien textuel:");
define("_PROMOTE03D", "Si vous cherchez d'autres solutions qu'un simple lien textuel, vous choisirez peut-être un lien par bouton:");
define("_PROMOTE04D", "Si vous tentez de tricher ici, nous enleverons votre fichier. Ceci étant dit, voici à quoi ressemble le formulaire d'évaluation à distance.");
define("_PROMOTE05D", "Merci !  Et bonne chance pour l'évaluation de votre fichier !");
define("_PROMOTEYOURSITE", "Faites la promo de votre fichier");
define("_PTITLEDLC", "Configuration des téléchargements");
define("_RATEIT", "Votez pour ce fichier !");
define("_RATENOTE1", "Ne votez pas pour le même fichier plus d'une fois SVP.");
define("_RATENOTE2", "L'échelle est de 1 à 10, 1 étant <I> faible </I> et 10 <I> excellent </I>.");
define("_RATENOTE3", "Soyez objectif dans votre vote, si chacun reçoit un 1 ou un 10, le système d'évaluation n'est plus très utile.");
define("_RATENOTE5", "Ne votez pas pour votre propre fichier ou le fichier d'un concurrent.");
define("_RATETHISSITE", "Evaluez ce fichier");
define("_RATING", "Evaluation");
define("_RATING1", "Evaluation (Du plus petit au plus grand score)");
define("_RATING2", "Evaluation (Du plus grand au plus petit score)");
define("_REGISTEREDUSERS", "Utilisateurs enregistrés");
define("_REMOTEFORM", "Formulaire d'évaluation à distance");
define("_REPORTBROKEN", "Signaler un lien mort");
define("_REQUESTDOWNLOADMOD", "Requête de modification pour un fichier");
define("_RESSORTED", "Les fichiers sont actuellement triés par");
define("_RETURNTO", "Retour à");
define("_SCOMMENTS", "Commentaires");
define("_SEARCHRESULTS4", "Résultats de la recherche pour");
define("_SECURITYBROKEN", "Pour des raisons de sécurité, votre nom d'utilisateur et votre numéro IP seront temporairement enregistrés.");
define("_SELECTPAGE", "Selectionnez la page");
define("_SENDREQUEST", "Envoyer votre requête");
define("_SORTDOWNLOADSBY", "Trier les fichiers par");
define("_SWITCHIT", "Afficher");
define("_TEXTLINK", "Lien texte");
define("_THANKSBROKEN", "Merci de nous aider à maintenir l'intégrité de nos téléchargements.");
define("_THANKSFORINFO", "Merci pour cette information.");
define("_THANKSTOTAKETIME", "Merci de prendre le temps d'évaluer les fichiers.");
define("_THENUMBER", "Le nombre");
define("_TOPRATEDCOUNT", "L'un ou l'autre # des téléchargements ou pourcentage à afficher (pourcentage comme nombre entier. #/100)");
define("_TOPRATEDPERCENTTRIGGER", "Afficher le top des fichiers en pourcentage (Selon # de téléchargements):");
define("_TOPRATED", "Mieux cotés");
define("_TOTALNEWDOWNLOADS", "Les nouveaux fichiers disponibles");
define("_TOTALOF", "Total de");
define("_TOTALVOTES", "Total des votes");
define("_TRATEDDOWNLOADS", "fichiers évalués au total");
define("_TRY2SEARCH", "Essayez de rechercher");
define("_TVOTESREQ", "votes minimum requis");
define("_UNKNOWN", "Inconnus");
define("_UNREGISTEREDUSERS", "Utilisateurs non-enregistrés");
define("_USEOUTSIDEVOTING", "Autoriser le vote des fichiers:");
define("_USER", "Utilisateur");
define("_USERANDIP", "L'identifiant utilisateur et l'adresse IP sont enregistrés, n'abusez pas du système svp.");
define("_USERAVGRATING", "Moyenne des évaluations de l'utilisateur");
define("_USUBCATEGORIES", "Sous-catégories");
define("_VALIDATEDOWNLOADS", "Valider les fichiers");
define("_VOTE4THISSITE", "Votez pour ce fichier !");
define("_WDOWNLOAD_ADMIN", "téléchargement");
define("_WDOWNLOADADMINHEAD", "Administration des téléchargements");
define("_WEBDOWNLOADSADMIN", "Ajouter un nouveau fichier");
define("_WEIGHNOTE", "* Note: Le poids que donne ce site aux évaluations des utilisateurs enregistrés par rapport à celles des utilisateurs anonymes est de");
define("_WEIGHOUTNOTE", "* Note: Le poids que donne ce site aux évaluations des utilisateurs enregistrés par rapport à celles des utilisateurs extérieurs est de");
define("_YOUARENOTREGGED", "Vous n'êtes pas un utilisateur enregistré, ou vous ne vous êtes pas connecté.");
define("_YOUAREREGGED", "Vous êtes un utilisateur enregistré et vous êtes connecté.");
define("_MODCATEGORY", "Modifier une catégorie");
define("_ADDEDITORIAL", "Ajouter un éditorial");
define("_EDITORIALTITLE", "Titre de l'éditorial");
define("_EDITORIALTEXT", "Texte de l'éditorial");
define("_DATEWRITTEN", "Date de rédaction");
define("_IGNORE", "Ignorer");
define("_NOMODREQUESTS", "Il n'y a pas de requête de modification pour le moment");
define("_SUBCATEGORY", "Sous-catégorie");
define("_OWNER", "Propriétaire");
define("_ACCEPT", "Accepter");
define("_ERRORTHECATEGORY", "ERREUR: La catégorie");
define("_ALREADYEXIST", "existe déjà !");
define("_ERRORTHESUBCATEGORY", "ERREUR: La sous-catégorie");
define("_EDITORIALADDED", "Editorial ajouté à la base de données");
define("_EDITORIALMODIFIED", "Editorial modifié");
define("_EDITORIALREMOVED", "Editorial enlevé de la base de données");
define("_CHECKCATEGORIES", "Vérifier les catégories");
define("_FAILED", "Echec !");
define("_VALIDATINGCAT", "Vérifier une catégorie");
define("_CHECKTHIS", "Vérifiez");
define("_SETTINGSWARN", "Vérifiez en premier la configuration du module téléchargements et veuillez sauver une nouvelle fois les réglages!");
define("_SHOWCOUNTERS", "Afficher le nombre de fichiers disponibles pour chaque catégorie");
define("_SHOWDETAILS", "Afficher les détails dans la liste des informations fichiers");
define("_SHOWQUICKJUMPER", "Afficher la liste défilante des catégories à la fin de chaque page du module");
define("_SHOWEMPTYCATS", "Afficher les catégories qui ne contiennent aucun lien");
define("_COUNTCATCOLS", "Nombre de colonnes dans la liste des catégories");
define("_SORTCATCOLS", "Méthode de tri dans la liste des catégories");
define("_SORTCATCOLS_1", "Alphabétique");
define("_SORTCATCOLS_2", "Poids du contenu");
define("_USERATING", "Autoriser l'évaluation des fichiers:");
define("_USECOMMENTS", "Autoriser les commentaires des fichiers:");
define("_NOTVOTINGWARN", "Le vote des fichiers a été désactivé par l'administrateur.");
define("_NOCOMMENTSWARN", "Les commentaires des fichiers ont été désactivé par l'administrateur.");
define("_HIDEDIRCTPATH", "Cacher le chemin direct des fichiers dans le cache du navigateur (Cette fonction peut causer des erreurs sur certains navigateurs)");
define("_ERRFALSEUPDATED", "Date de mise à jour invalide.");
define("_DELVOTEWARNING", "<b>Attention!</b><br />Etes vous sûr de vouloir supprimer tous les votes de ces fichiers? <br />Vous allez également supprimer <b>toutes</b> les évaluations et <b>tous</b> les commentaires de ces fichiers!");
define("_NOTHINGINCAT", "Désolé, aucun fichier disponible pour cette catégorie.");
define("_NOTHINGINVIEW", "Désolé, aucun fichier disponible pour cette page.");
define("_ADDACOMMENT", "Poster un commentaire");
define("_NOCATAVAILABLE", "Aucune catégorie disponible");
define("_LCOMMENT", "Commentaire");
define("_LNOCOMMENTS", "Aucun commentaire");
define("_UNREGUSERSVOTES", "Votes des visiteurs");
define("_MODSTATDEACTIVE", "Désactivé");
define("_DLGO", "Ok");
define("_NAME", "Nom");
define("_STATUS", "Statut");
define("_BLOCKSHOW_RIGHT", "Afficher les blocs de droite");
define("_NOTIFYSUBMISSION", "Notifier les propositions par courriel");
define("_ADDURL", "Ajouter ce lien");
define("_FILENAME", "Nom du lien");
define("_WHONHOST1","adresse IP");
define('_REFRESH', 'Mettre à jour');

?>