<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Based on Journey Links Hack
 * Copyright (c) 2000 by James Knickelbein
 * Journey Milwaukee (http://www.journeymilwaukee.com)
 *
 * turkish language file, translated by:
 * Sıtkı Özkurt from www.akcaabat-acisu.com
 */

defined('mxMainFileLoaded') or die('access denied');
global $module_name;

define("_MODUNAME", "Dosyalar");
define("_MODITEMS", "Dosyalar");
define("_HITSTOITEM", "İzlenme");
define("_DOWNLOADNOW", "Bu dosyayı şimdi indir!");
define("_DOWNLOADING", "Dosyayı indir");
define("_ADDDOWNLOAD", "Kullanıcılar dosya ekleyebilir mi?");
define("_LASTUPDATED", "Güncelleme Tarihi");
define("_ADDITIONALDET", "Ek Detaylar");
define("_ADDNEWDOWNLOAD", "Yeni Dosya ekle");
define("_ADDNEWS", "Yeni dosya eklendiği zaman otomatik olarak bir haber oluşturulsun mu?");
define("_ALLOWTORATE", "Diğer kullanıcıların dosyanıza oy vermesini sağlayın!");
define("_ANONADDDOWNLOADLOCK", "Kayıtsız kullanıcıların yeni dosya önerebilmeleri engellensin mi?");
define("_ANONWAITDAYS", "Kayıtsız kullanıcıların bir dosyaya oy verebilmeleri için beklemesi gereken gün sayısı ");
define("_ANONWEIGHT", "Kayıtsız kullanıcıların ne kadar oyu kayıtlı kullanıcıların bir oyu kadar sayılsın?");
define("_BLOCKUNREGMODIFY", "Kayıtsız kullanıcıların dosya değişikliği önerebilmeleri yasaklansın mı?");
define("_BREAKDOWNBYVAL", "Değer Bakımından Oylar");
define("_BROKENDOWNLOADSREP", "Bildirilmiş kırık Dosyalar");
define("_BUTTONLINK", "Bağlantı butonu");
define("_CHECKFORIT", "Bize bir e-posta yazmanıza gerek yok. Önerinizi en yakın zamanda kontrol edeceğiz.");
define("_CLEANDOWNLOADSDB", "Dosya-oylamasını sil");
define("_COMPLETEVOTE1", "Oyunuz değerlendirilmiştir.");
define("_COMPLETEVOTE2", "Son günlerde zaten oyunuzu kullanmışsınız.");
define("_COMPLETEVOTE3", "Sadece bir kez oy kullanın.<br />Tüm oylar kaydedilir ve incelenir.");
define("_COMPLETEVOTE4", "Kendi önerdiğiniz Dosya için oy kullanamazsınız.<br />Tüm oylar kaydedilir ve incelenir.");
define("_COMPLETEVOTE5", "Puan seçilmemiş - oy verilmedi");
define("_COMPLETEVOTE6", "Her IP adresi için sadece bir oy kullanılabilir.");
define("_DANNO1", "yeni bir dosya gönderdi, ve bu bizim <a href=\"modules.php?name=" . $module_name . "\">dosya veritabanımızda</a> mevcut.");
define("_DANNO2", "Aşağıda");
define("_DANNO3", "için detayları bulabilirsiniz.");
define("_DANNO4", "<b>" . $GLOBALS['sitename'] . "</b> Takımınız");
define("_DANNO5", "Dosya detayı");
define("_DBESTRATED", "En İyi Dosyalar - Top");
define("_DCATLAST3DAYS", "Son 3 Gün İçinde Eklenen Yeni Dosya");
define("_DCATNEWTODAY", "Bugün Eklenen Yeni Dosya");
define("_DCATTHISWEEK", "Bu Hafta Eklenen Yeni Dosya");
define("_DDATE1", "Tarih (Eskiler Başa)");
define("_DDATE2", "Tarih (Yeniler Başa)");
define("_DDELETEINFO", "Sil (Verilen dosya için <b><i>kırık dosya</i></b> ve <b><i>istekleri</i></b> siler)");
define("_DETAILS", "Detaylar");
define("_DETAILVOTEDECIMAL", "Oylama sonucunun detaylı gösterimi (sınırsız) ");
define("_DIGNOREINFO", "Önemseme (Verilen dosya için tüm <b><i>istekleri</i></b> siler)");
define("_DLADDDOWNLOAD", "Dosya Ekle");
define("_DLADDSTORY", "Haber ekle");
define("_DLADDSUBCATEGORY", "Kategori Ekle");
define("_DLAREYOUSURE", "Bir URL eklediniz mi? Yazım hatalarını kontrol ettiniz mi?");
define("_DLATTACHEDTOCAT", "bu özette");
define("_DLAUTHOR", "Yazar");
define("_DLAUTHOREMAIL", "Yazarın E-Postası");
define("_DLAUTHORNAME", "Yazarın İsmi");
define("_DLCATDELETED", "Kategori Silindi!");
define("_DLCATEGORIES", "Kategoriler");
define("_DLCATEGORY", "Kategori");
define("_DLCATWARNING", "Dikkat!<br />Kategoriyi silmek istediğinize eminmisiniz? Böylelikle bütün alt kategorileri ve onlara ait olan bütün dosyalarıda silmiş olacaksınız!");
define("_DLDAYS", "gün");
define("_DLDELETECATEGORY", "Kategori Sil");
define("_DLDELETED", "Dosya silindi.");
define("_DLDESCRIPTION", "Açıklama");
define("_DLETSDECIDE", "Sizin gibi kullanıcılardan gelen girişler diğer kullanıcıların iyi dosyaları seçmesine yardımcı olacaktır.");
define("_DLFBECAUSE", "Dolaysız bağlantı engellemek için, bu dosyalar bir &quot;Captcha-Şifre&quot; ile korunuyor.");
define("_DLFDIRECTION1", "Dosyayı indirmek için ");
define("_DLFDIRECTION2", ", lütfen &quot;Captcha-Şifresini&quot; alanına yazınız ve buraya &quot;<i>" . _DOWNLOADNOW . "</i>&quot; tıklayınız. Bir kaç saniye sonra dosya diyaloğu gelecektir.");
define("_DLFILESIZE", "Dosya büyüklüğü");
define("_DLFILEURL", "Dosya adresi");
define("_DLFNOTFOUND", "Dosya bulunamadı");
define("_DLFSORRY1", "<p>Maalesef");
define("_DLFSORRY2", "&quot;%s&quot; dosyası bulunamadı. Dosyayı hazırlayan kişi ismini değiştirmiş veya kaldırmış olabilir.<br />Bu hatalı dosya otomatik olarak site yöneticisine bildirildi.");
define("_DLFYOUHAVE", "Siz bu Dosyayı seçtiniz");
define("_DLGROUPDOWN", "indirilebilir");
define("_DLGROUPSEE", "görülebilir");
define("_DLHITS", "İzlenme");
define("_DLHOMEPAGE", "Ana Sayfa");
define("_DLMODIFY", "Değiştir");
define("_DLORIGINAL", "Orijinal");
define("_DLPOPULAR", "Popüler");
define("_DLPOPULARITY", "Popülarite");
define("_DLPOPULARITY1", "Popülarite (beğenilmeyenler başa)");
define("_DLPOPULARITY2", "Popülarite (beğenilenler başa)");
define("_DLPROPOSED", "Öneri");
define("_DLSHOWTOP", "En İyi");
define("_DLSTAFF", "Ekibi");
define("_DLSUBCAT", "Alt Kategori");
define("_DLSUBMITTER", "Gönderen");
define("_DLTHEREARE", "Veritabanında");
define("_DLTITLE", "Başlık");
define("_DLTITLEAZ", "Başlık (A - Z)");
define("_DLTITLEZA", "Başlık (Z - A)");
define("_DLTO", "Kime");
define("_DLTRANSFER", "Aktarma");
define("_DLTRANSFERDOWNLOADS", "Kategorideki bütün dosyaları aktar");
define("_DLUSECAPTCHA", "Bu kategoride dosyalar için Captcha kullanılsın mı ?");
define("_DLVERSION", "Sürüm");
define("_DNOREPORTEDBROKEN", "Kırık dosya raporu yok.");
define("_DONLYREGUSERSMODIFY", "Sadece kayıtlı kullanıcılar Değişiklikler önerebilir. Lütfen <a href=\"modules.php?name=Your_Account\">giriş, veya kayıt'ınızı yapınız</a>.");
define("_DOWNCATNOTITLE", "Hata: Kategoriye bir isim vermeniz gerekiyor!");
define("_DOWNLOADALREADYEXT", "Bu URL veritabanında mevcut!");
define("_DOWNLOADCOMMENTS", "Dosya Yorumları");
define("_DOWNLOADID", "Dosya ID");
define("_DOWNLOADMODREQUEST", "İstenilen Dosya Değişiklikleri");
define("_DOWNLOADNAME", "İsim");
define("_DOWNLOADNODESC", "URL için bir TANIM girmelisiniz!");
define("_DOWNLOADNOTITLE", "URL için bir BAŞLIK girmelisiniz!");
define("_DOWNLOADNOURL", "URL için bir ADRES girmelisiniz!");
define("_DOWNLOADOWNER", "Dosya Sahibi");
define("_DOWNLOADPROFILE", "Dosya Profili");
define("_DOWNLOADRATING", "Dosya Puanları");
define("_DOWNLOADRATINGDET", "Dosya Puanlama Detayları");
define("_DOWNLOADRECEIVED", "Dosya öneriniz alındı. Teşekkürler!");
define("_DOWNLOADRESULTS", "Arama sonuçlarında gösterilecek dosya sayısı?");
define("_DOWNLOADSINDB", "Veritabanındakı Dosyalar");
define("_DOWNLOADSMAIN", "Dosyalar Anasayfası");
define("_DOWNLOADSMAINCAT", "Dosyalar Ana Kategorileri");
define("_DOWNLOADSNOTUSER1", "Kayıtlı değilsiniz veya giriş yapmamışsınız.");
define("_DOWNLOADSNOTUSER2", "Kayıtlı olsaydınız dosya ekleyebilirdiniz.");
define("_DOWNLOADSNOTUSER3", "Kayıtlı bir kullanıcı olmak kısa ve kolay bir işlemdir.");
define("_DOWNLOADSNOTUSER4", "Neden bazı özelliklere erişim için kayıt gerekli?");
define("_DOWNLOADSNOTUSER5", "Çünkü size en kaliteli içeriği sunabilmek için,");
define("_DOWNLOADSNOTUSER6", "tüm öğelerin takımımız tarafından incelenip onaylanması gerekiyor.");
define("_DOWNLOADSNOTUSER7", "Size sadece değerli bilgiler sunmak istiyoruz.");
define("_DOWNLOADSNOTUSER8", "<a href=\"modules.php?name=Your_Account&op=new_user\">Yeni Hesap</a>");
define("_DOWNLOADSWAITINGVAL", "Onaylanmayı bekleyen dosyalar");
define("_DOWNLOADTITLE", "Dosya Başlığı");
define("_DOWNLOADVALIDATION", "Dosya Onayı");
define("_DOWNLOADVOTE", "Oy Ver");
define("_DOWNLOADVOTEMIN", "Bir dosyanın en iyiler arasına girmesi için alması gereken oy sayısı?");
define("_DPOSTPENDING", "Gönderilen tüm dosyalar onaylama bekler.");
define("_DRATENOTE4", "<a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">En İyi Dosyalar</a> listesini görebilirsiniz.");
define("_DSUBMITONCE", "Bir dosyayı sadece bir kez ekleyin.");
define("_DTOTALFORLAST", "Toplam yeni dosya:");
define("_DUSERMODREQUEST", "Dosya Değişiklik İstekleri");
define("_DUSERREPBROKEN", "Kırık Dosya Raporları");
define("_EDITORIAL", "Önsöz");
define("_EDITORIALBY", "Önsöz yazarı:");
define("_EDITORREVIEW", "Editör İncelemesi");
define("_EDITTHISDOWNLOAD", "Dosya Düzenle");
define("_FEATUREBOX", "Dosya kutusu ana sayfada gösterilsin mi?");
define("_FEELFREE2ADD", "Bu dosya hakkında yorum ekleyebilirsiniz.");
define("_HIGHRATING", "Yüksek Puan");
define("_HTMLCODE1", "Bu durumda kullanmanız gereken HTML kodu aşağıdadır:");
define("_HTMLCODE2", "Yukarıdaki buton için kaynak kodu:");
define("_HTMLCODE3", "Bu formu kullanarak kullanıcılar kaynağınızı kendi sitenizden oylayabilirler. Yukarıdaki form pasiftir, fakat aşağıdaki kodu sitenize kopyalarsanız çalışacaktır:");
define("_IDREFER", "HTML kaynağı referanslarında veritabanındaki dosya ID'niz bulunur. Bu numaranın doğruluğundan emin olun.");
define("_IFYOUWEREREG", "Kayıtlı olsaydınız dosya hakkında yorum yazabilecektiniz.");
define("_INBYTES", "bayt");
define("_INDB", "bulunuyor");
define("_INOTHERSENGINES", "için diğer arama motorlarını deneyin");
define("_INSTRUCTIONS", "Açıklamalar");
define("_ISTHISYOURSITE", "Bu sizin dosyanız mı?");
define("_LAST30DAYS", "Son 30 Gün");
define("_LASTWEEK", "Geçen Hafta");
define("_LDESCRIPTION", "Tanım: (En fazla 255 karakter)");
define("_LISTALL", "Tümünü listele");
define("_LOOKTOREQUEST", "İsteğiniz kısa süre içinde değerlendirilecek.");
define("_LOWRATING", "Düşük Puan");
define("_LTOTALVOTES", "toplam oy");
define("_LVOTES", "oy");
define("_MAINVOTEDECIMAL", "Oylama sonucunun bütün gösterimi (maksimum 4 sayı) ");
define("_MODDOWNLOAD", "Dosyayı düzenle");
define("_MODEDITORIAL", "Önsözü değiştir");
define("_MOSTPOPDOWNLOAD", "En beğenilen dosyalar sayı olarak, veya yüzdesi olarak gösterilsin (Yüzdesi bütün rakam olarak yüz ile bölünebilir)");
define("_MOSTPOPDOWNLOADPERCENTTRIGGER", "En beğenilen dosyalar yüzde olarak gösterilsin (veya tıklanan sayıya göre)");
define("_MOSTPOPULAR", "En Popüler - İlk");
define("_NEW", "Yeni");
define("_NEWDOWNLOAD", "Yeni eklenen dosyalar sayfasındaki dosya sayısı?");
define("_NEWDOWNLOADADDED", "Yeni Dosya Eklendi");
define("_NEWDOWNLOADS", "Yeni Dosya");
define("_NEWLAST3DAYS", "Son 3 Gün");
define("_NEWTHISWEEK", "Bu Hafta");
define("_NEWTODAY", "Bugün");
//define("_NEXT", "Sonraki Sayfa");
define("_NOEDITORIAL", "Bu site için şu an önsöz yok.");
define("_NOMATCHES", "Uygun sonuç bulunamadı");
define("_NOOUTSIDEVOTES", "Dışarıdan Oy Yok");
define("_NOREGUSERSVOTES", "Kayıtlı Kullanıcı Oyu Yok");
define("_NOUNREGUSERSVOTES", "Kayıtsız Kullanıcı Oyu Yok");
define("_NUMBEROFRATINGS", "Puan Sayısı");
define("_NUMOFCOMMENTS", "Yorum Sayısı");
define("_NUMRATINGS", "Puan Sayısı");
define("_OF", "/");
define("_OFALL", "tümünden");
define("_OUTSIDEVOTERS", "Dışarıdan Oylayanlar");
define("_OUTSIDEWAITDAYS", "Kayıtsız başka site kullanıcıların bir dosyayı oylamaları için beklemesi gereken gün sayısı (IP adresi kontrol edilir)");
define("_OUTSIDEWEIGHT", "Dışarıdan kaç tane oy kayıtlı kullanıcıların bir oyu kadar sayılsın?");
define("_OVERALLRATING", "Puan");
define("_PERPAGE", "Sayfa başı gösterilecek dosya sayısı?");
define("_POPULAR", "Bir dosyanın popüler sayılması için gereken izlenme sayısı?");
//define("_PREVIOUS", "Önceki Sayfa");
define("_PROMOTE01D", "Belki 'Dosyaya Puan Ver' seçeneklerimizden biriyle ilgilenebilirsiniz. Bunlar kaynağınıza bir grafik (veya bir form) koyarak aldığınız oy sayısını artırmayı amaçlıyor. Lütfen aşağıdaki seçeneklerden birini seçin:");
define("_PROMOTE02D", "Puanlama formuna ulaşmanın basit bir yolu metin bağlantıdır:");
define("_PROMOTE03D", "Basit bir metin bağlantıdan daha fazlasını arıyorsanız, küçük bir buton bağlantı kullanmak isteyebilirsiniz:");
define("_PROMOTE04D", "Bunda hile yapmaya çalışırsanız bağlantınız silinir. Uzaktan puanlama formu buna benzer.");
define("_PROMOTE05D", "Teşekkürler ve puanlamalarda başarılar!");
define("_PROMOTEYOURSITE", "Sitenizi Tanıtın");
define("_PTITLEDLC", "Dosya Ayarları");
define("_RATEIT", "Bu Dosyaya Puan Verin!");
define("_RATENOTE1", "Lütfen bir kaynağı bir kereden fazla oylamayın.");
define("_RATENOTE2", "Ölçü 1 - 10 arasıdır, 1 zayıf ve 10 mükemmel.");
define("_RATENOTE3", "Lütfen tarafsız olun, herkes 1 veya 10 alırsa, puanlar kullanışlı olamaz.");
define("_RATENOTE5", "Kendi kaynağınızı oylamayın.");
define("_RATETHISSITE", "Bu Dosyaya Puan Ver");
define("_RATING", "Puan");
define("_RATING1", "Puan (düşükten yükseğe)");
define("_RATING2", "Paun (yüksekten düşüğe)");
define("_REGISTEREDUSERS", "Kayıtlı Kullanıcı");
define("_REMOTEFORM", "Uzaktan Puanlama Formu");
define("_REPORTBROKEN", "Kırık Bağlantı Bildir");
define("_REQUESTDOWNLOADMOD", "Dosya Değişiklik İsteği");
define("_RESSORTED", "Şu anki sıralama");
define("_RETURNTO", "Geri Dön:");
define("_SCOMMENTS", "Yorum");
define("_SEARCHRESULTS4", "Arama Sonuçları:");
define("_SECURITYBROKEN", "Güvenlik nedeniyle kullanıcı adı ve IP'niz geçici olarak kaydedilecektir.");
define("_SELECTPAGE", "Sayfa Seçin");
define("_SENDREQUEST", "İstek Gönder");
define("_SORTDOWNLOADSBY", "Dosyaları Sırala:");
define("_SWITCHIT", "Değiştir");
define("_TEXTLINK", "Metin Bağlantı");
define("_THANKSBROKEN", "Bu dizin çalışmalarına katkıda bulunduğunuz için teşekkürler.");
define("_THANKSFORINFO", "Bilgi için teşekkürler.");
define("_THANKSTOTAKETIME", "Burada bir dosya puanladığınız için teşekkürler: " . $GLOBALS["sitename"] . ".");
define("_THENUMBER", "Sayı");
define("_TOPRATEDCOUNT", "En iyi puanlanan dosyalar sayı veya yüzde olarak gösterilsin (Yüzdesi bütün rakam olarak yüz ile bölünebilir)");
define("_TOPRATEDPERCENTTRIGGER", "En iyi puanlanan dosyalar yüzde olarak gösterilsin (veya tıklanan sayıya göre)");
define("_TOPRATED", "En İyi");
define("_TOTALNEWDOWNLOADS", "Yeni Dosyalar");
define("_TOTALOF", "Toplam");
define("_TOTALVOTES", "Toplam Oy");
define("_TRATEDDOWNLOADS", "toplam puanlı dosya");
define("_TRY2SEARCH", "Aramayı deneyin");
define("_TVOTESREQ", "minimum oy gerekir");
define("_UNKNOWN", "Bilinmeyen");
define("_UNREGISTEREDUSERS", "Kayıtsız Kullanıcılar");
define("_USEOUTSIDEVOTING", "Webmaster'ler bir dosyayı oylatmak için kendi sitelerine ekleyebilir mi?");
define("_USER", "Kullanıcı");
define("_USERANDIP", "Kullanıcı adı ve IP adresi kaydedilir. Bu yüzden sistemi kötüye kullanmayın.");
define("_USERAVGRATING", "Ortalama Puan");
define("_USUBCATEGORIES", "Alt Kategori");
define("_VALIDATEDOWNLOADS", "Dosyaları Onayla");
define("_VOTE4THISSITE", "Bu Dosyaya Oy Verin!");
define("_WDOWNLOAD_ADMIN", "Dosyalar");
define("_WDOWNLOADADMINHEAD", "Dosyalar modülü için ayarlar");
define("_WEBDOWNLOADSADMIN", "Dosya Yönetimi");
define("_WEIGHNOTE", "* Not: Bu kaynak kayıtlı ve kayıtsız oylar ağırlıklıdır");
define("_WEIGHOUTNOTE", "* Not: Bu kaynak kayıtlı ve dışarıdan oylar ağırlıklıdır");
define("_YOUARENOTREGGED", "Kayıtlı değilsiniz veya giriş yapmamışsınız.");
define("_YOUAREREGGED", "Kayıtlı kullanıcısınız ve giriş yapmışsınız.");
define("_MODCATEGORY", "Kategori Düzenle");
define("_ADDEDITORIAL", "Önsöz Ekle");
define("_EDITORIALTITLE", "Önsöz Başlığı");
define("_EDITORIALTEXT", "Editör Metni");
define("_DATEWRITTEN", "Yazılan Tarih");
define("_IGNORE", "Önemseme");
define("_NOMODREQUESTS", "Değişiklik isteği yok");
define("_SUBCATEGORY", "Alt Kategori");
define("_OWNER", "Sahip");
define("_ACCEPT", "Kabul");
define("_ERRORTHECATEGORY", "HATA: Kategori");
define("_ALREADYEXIST", "zaten mevcut!");
define("_ERRORTHESUBCATEGORY", "HATA: Alt Kategori");
define("_EDITORIALADDED", "Önsöz veritabanına eklendi");
define("_EDITORIALMODIFIED", "Önsöz değiştirildi");
define("_EDITORIALREMOVED", "Önsöz veritabanından silindi");
define("_CHECKCATEGORIES", "Kategorileri İşaretle");
define("_FAILED", "Başarısız!");
define("_VALIDATINGCAT", "Kategori onaylanıyor");
define("_CHECKTHIS", "kontrol edin");
define("_SETTINGSWARN", "Lütfen öncelikle dosya modülü ayarlarını kontrol edin ve yeniden kaydedin!");
define("_SHOWCOUNTERS", "Mevcut dosya sayısı kategorilerde gösterilsin mi?");
define("_SHOWDETAILS", "Dosya bilgilerinin listelerde detaylı gösterimi?");
define("_SHOWQUICKJUMPER", "Kategori seçimi her sayfanın altında gösterilsin mi?");
define("_SHOWEMPTYCATS", "Dosya içermeyen boş kategoriler kategori özetinde gösterilsin mi?");
define("_COUNTCATCOLS", "Kategori listesindeki satır sayısı");
define("_SORTCATCOLS", "Kategori listesinin sıralaması");
define("_SORTCATCOLS_1", "Alfabetik");
define("_SORTCATCOLS_2", "İçeriğin miktarı");
define("_USERATING", "Dosyaların oylanmasına izin ver");
define("_USECOMMENTS", "Dosyaların yorumlanmasına izin ver");
define("_NOTVOTINGWARN", "Dosyaların oylanması yönetici tarafından pasifleştirildi.");
define("_NOCOMMENTSWARN", "Dosyaların yorumlama fonksiyonu yönetici tarafından pasifleştirildi.");
define("_HIDEDIRCTPATH", "Dolaysız dosya izi tarayıcı tampon hafızasında saklansın mı? (değişik tarayıcılarda bu sorun yaratabilir ve sunucunuzun zorlanmasına da yol açabilir)");
define("_ERRFALSEUPDATED", "Güncellenme tarihi geçerli değil.");
define("_DELVOTEWARNING", "<b>Uyarı!</b><br /> Dosya oylamalarını silmek istediğinizden emin misiniz? <bre>Böylece <b>tüm</b> dosyaların <b>tüm</b> oylamalarını ve bunlara ait olan <b>tüm</b> yorumlarını siliyorsunuz!");
define("_NOTHINGINCAT", "Bu kategoride henüz dosya bulunmuyor.");
define("_NOTHINGINVIEW", "Henüz gösterilecek dosya bulunmuyor.");
define("_ADDACOMMENT", "Yorum Ekle");
define("_NOCATAVAILABLE", "Kategoriler mevcut değil");
define("_LCOMMENT", "Yorum");
define("_LNOCOMMENTS", "Yorum Yok");
define("_UNREGUSERSVOTES", "Kayıtsız kullanıcılardan oy yok");
define("_MODSTATDEACTIVE", "Pasifleştirilmiş");
define("_DLGO", "Git!");
define("_NAME", "İsim");
define("_STATUS", "Durum");
define("_BLOCKSHOW_RIGHT", "Sağ blokları göster");
define("_NOTIFYSUBMISSION", "Yeni önerilerde eposta ile uyar?");
define("_ADDURL", "Adres Ekle");
define("_FILENAME", "Dosya adı");
define("_WHONHOST1","IP adresi");
define('_REFRESH', 'Güncellemek için');

?>