<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 */

defined('mxMainFileLoaded') or die('access denied');

global $prefix;

/* Block kann gecached werden? */
$mxblockcache = true;

/* der passende Modulname */
$module_name = basename(dirname(dirname(__FILE__)));

if (!mxModuleAllowed( $module_name )) {
	/* Block darf nicht gecached werden und weg... */
	$mxblockcache = false;
	return;
}

$eday = (int)Date("d");
$emonth = (int)Date("m");
$items = array();

$langlist_akt =pmxBase::language_avalaible();	

$qry = "SELECT content FROM ${prefix}_ephem WHERE (did='$eday' AND mid='$emonth' and elanguage='".$langlist_akt['0']."')";

$result = sql_query($qry);
while ($row = sql_fetch_assoc($result)) {
    $items[] = $row;
}

if ($items === array()) {
    return;
}
$blockfiletitle = _EPHEMERIDS;
/* Templateausgabe erstellen */
$tpl = load_class('Template');
$tpl->init_path(__FILE__);
$tpl->init_template(__FILE__);
$tpl->module_name = $module_name;
$tpl->items = $items;
$content = $tpl->fetch();

?>