<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Part of phpBB integration
 * Copyright (c) 2001 by
 * Richard Tirtadji AKA King Richard (rtirtadji@hotmail.com)
 * Hutdik Hermawan AKA hotFix (hutdik76@hotmail.com)
 * http://www.phpnuke.web.id
 */

defined('mxMainFileLoaded') or die('access denied');
define("_DOC_LANGUAGE_BB", "en");

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta http-equiv="content-language" content="<?php echo _DOC_LANGUAGE_BB ?>" />

  <title>bbCode, <?php echo $sitename ?></title>
  <link rel="StyleSheet" href="themes/&lt;?php echo MX_THEME ?&gt;/style/style.css" type=
  "text/css" />
  <style type="text/css">
/*<![CDATA[*/
  body.c5 {margin: 2em;}
  td.c4 {background-color: #FFFFFF}
  span.c3 {color: #FF0000}
  span.c2 {color: silver}
  div.c1 {text-align: center}
  /*]]>*/
  </style>
</head>

<body class="c5">
  <p><br /></p>

  <div class="content">
    <div class="c1">
      W H A T    I S    B B C O D E ?
    </div>

    <p>BBCode er en variation af HTML-koder du muligvis allerede kender. Grundlæggende, det giver
    dig mulighed for at tilføje funktionalitet eller typografi til din meddelelse, som normalt
    ville kræve HTML. Du kan bruge BBCode Selvom HTML ikke er aktiveret for det forum, du bruger.
    Du kan bruge BBCode i modsætning til HTML, selvom HTML er aktiveret for din forum, fordi der
    er færre kodning kræves, og det er mere sikkert at bruge (forkert kodning syntaks vil ikke
    føre til så mange problemer).</p>

    <p><strong>Aktuelle BBCodes:</strong></p>

    <p></p>

    <table border="0" cellpadding="0" cellspacing="0" width="100%">
      <tr>
        <td class="c4">
          <table cellpadding="4" border="0" cellspacing="1" width="100%">
            <tr class="bgcolor2">
              <td><span>URL Hyperlinking</span></td>
            </tr>

            <tr class="bgcolor1">
              <td>
                <span>NY! Hvis BBCode er aktiveret i et forum, har du ikke længere brug for at
                bruge [URL] koden til at oprette et hyperlink. Bare Skriv den fuldstændige
                URL-adresse på en af følgende fremgangsmåder og der oprettes hyperlinket
                automatisk:</span>

                <ul>
                  <li><span class="c2">http://www.yourURL.com</span></li>

                  <li>
                    <span><span class="c2">www.yourURL.com</span> Bemærk, at du kan enten bruge
                    adressen, komplet http:// eller afkorte den til domænet på www. Hvis
                    webstedet ikke begynder med "www", skal du bruge den fuldstændige "http://"
                    adresse. Derfor kan du bruge https og ftp URL præfikser i auto-link tilstand
                    (når BBCode er SLÅET til).</span>

                    <p class="content">Den gamle [URL] kode fungerer stadig, som beskrevet
                    nedenfor. Lige som hyperlinket som vist i følgende eksempel (BBCode er i
                    <span class="c3">rødt</span>).</p>

                    <p></p>

                    <div class="c1">
                      <span><span class="c3">[url]</span>www.totalgeek.org<span class=
                      "c3">[/url]</span></span>

                      <p></p>
                    </div><span>NY! Du kan nu har sandt hyperlinks ved hjælp af koden [url]. Bare
                    bruge følgende format:<br /></span>

                    <div class="content c1">
                      <span class=
                      "c3">[url=http://www.totalgeek.org]</span>totalgeek.org<span class=
                      "c3">[/url]</span>
                    </div>

                    <p class="content">I ovenstående eksempler genererer BBCode automatisk et
                    hyperlink til URL-adressen, der er anbragt. Det vil derfor sikre, at
                    hyperlinket åbnes i et nyt vindue, når brugeren klikker på det. Bemærk, at
                    "http://" del af URL'EN er helt valgfrit. I det andet eksempel ovenfor,
                    URL-adressen vil hypelink teksten til uanset vilken URL, du giver efter
                    lighedstegnet. Bemærk, at du bør ikke bruge anførselstegn i koden URL.</p>
                  </li>
                </ul>
              </td>
            </tr>

            <tr class="bgcolor2">
              <td><span>Email Links</span></td>
            </tr>

            <tr class="bgcolor1">
              <td>
                <span>Tilføj en hyperlink emailadresse i din meddelelse, lige som e-mail-adressen,
                som vist i følgende eksempel (BBCode er i <span class="c3">rødt</span>).</span>

                <p></p>

                <div class="content c1">
                  <span class="c3">[email]</span>james@totalgeek.org<span class=
                  "c3">[/email]</span>
                </div>

                <p class="content">I eksemplet ovenfor,er hyperlinket genererer automatisk til
                e-mail, den er anbragt BBCode adresse.</p>
              </td>
            </tr>

            <tr class="bgcolor2">
              <td><span>Fed og kursiv</span></td>
            </tr>

            <tr class="bgcolor1">
              <td>
                <span>Du kan gøre kursiv tekst eller fed tekst ved bruge de gældende dele af din
                tekst med [b] [/b] or [i] [/i] tags.</span>

                <p></p>

                <div class="content c1">
                  Hello, <span class="c3">[b]</span><strong>James</strong><span class=
                  "c3">[/b]</span><br />
                  Hello, <span class="c3">[i]</span><em>Mary</em><span class="c3">[/i]</span>
                </div>
              </td>
            </tr>

            <tr class="bgcolor2">
              <td><span>Punkttegn/Lister</span></td>
            </tr>

            <tr class="bgcolor1">
              <td>
                <span>Du kan gøre punktopstillede lister eller lister ved tal eller
                bogstav.</span>

                <p class="content">Punktopstillede lister:</p>

                <p class="content"><span class="c3">[list]</span><br />
                <span class="c3">[*]</span> This is the first bulleted item.<br />
                <span class="c3">[*]</span> This is the second bulleted item.<br />
                <span class="c3">[/list]</span></p>

                <p class="content">Dette giver:</p>

                <ul>
                  <li><span>This is the first bulleted item.</span></li>

                  <li><span>This is the second bulleted item.</span></li>
                </ul><span>Bemærk, at du skal indsætte en sluthilsen [/ list] Når du afslutter
                hver liste.</span>

                <p class="content">Tal eller bogstav lister er lige så let. Just add either
                [LIST=A] or [LIST=1]. Typing [List=A] will produce a list from A to Z. Using
                [List=1] will produce numbered lists.</p>

                <p class="content">Her er et eksempel:</p>

                <p class="content"><span class="c3">[list=A]</span><br />
                <span class="c3">[*]</span> This is the first bulleted item.<br />
                <span class="c3">[*]</span> This is the second bulleted item.<br />
                <span class="c3">[/list]</span></p>

                <p class="content">Dette giver:</p>

                <ol type="a">
                  <li><span>This is the first bulleted item.</span></li>

                  <li><span>This is the second bulleted item.</span></li>
                </ol>
              </td>
            </tr>

            <tr class="bgcolor2">
              <td><span>Tilføj billeder</span></td>
            </tr>

            <tr class="bgcolor1">
              <td>
                <span>Føj et grafikelement i din meddelelse, lige som URL-adressen for den
                grafiske billede som vist i følgende eksempel (BBCode er i <span class=
                "c3">rødt</span>).</span>

                <p></p>

                <div class="content c1">
                  <span class=
                  "c3">[img]</span>http://www.totalgeek.org/images/tline.gif<span class="c3">[/img]</span>
                </div>

                <p class="content">I ovenstående eksempel gør BBCode automatisk grafikelementet
                synlige i din meddelelse. Bemærk: "http://" del af URL'EN er krævet for
                <span class="c3">[img]</span> kode. Also note: some UBB forums may disable the
                <span class="c3">[img]</span> tag support to prevent objectionable images from
                being viewed.</p>
              </td>
            </tr>

            <tr class="bgcolor2">
              <td><span>Citere andre meddelelser</span></td>
            </tr>

            <tr class="bgcolor1">
              <td>
                <span>Vil du henvise til noget konkret, en person har skrevet, blot klip og indsæt
                de gældende ord og omslutte det som vist nedenfor (BBCode er i <span class=
                "c3">rød</span>).</span>

                <p></p>

                <div class="content c1">
                  <span class="c3">[QUOTE]</span>Spørg ikke, hvad dit land kan gøre for
                  dig....<br />
                  spørge, hvad du kan gøre for dit land.<span class="c3">[/QUOTE]</span>
                </div>

                <p class="content">I eksemplet ovenfor, BBCode automatisk blockquotes teksten du
                refererer til.</p>
              </td>
            </tr>

            <tr class="bgcolor2">
              <td><span>Code Tag</span></td>
            </tr>

            <tr class="bgcolor1">
              <td>
                <span>Svarende til Quote tage, Code tag tilføjes som &lt;PRE&gt; tags for at
                bevare formatering. Dette er nyttig til at vise programmeringskode, f.eks..</span>

                <p class="content"><span class="c3">[CODE]</span>#!/usr/bin/perl</p>

                <p class="content">print "Content-type: text/html';<br />
                print "Hello World!'; <span class="c3">[/CODE]</span></p>

                <p class="content">I eksemplet ovenfor, BBCode automatisk blockquotes teksten du
                referer til og bevarer formateringen af den kodede tekst.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table><br />
    <br />
    <span><strong>Of Note</strong><br />
    Du skal ikke bruge både HTML og BBCode til samme funktion. Bemærk, at BBCode ikke skelnes
    mellem store og små bogstaver (således, du kunne bruge <span class="c3">[URL]</span> eller
    <span class="c3">[url]</span>).</span>

    <p><span>Forkert BBCode brug:</span></p>

    <p><span class="c3">[url]</span> www.totalgeek.org <span class="c3">[/url]</span> - sætte ikke
    mellemrum mellem koden Kantparentes og den tekst, du anvender koden til.</p>

    <p><span class="c3">[email]</span>james@totalgeek.org<span class="c3">[email]</span> -
    slutnings parenteserne skal omfatte en skråstreg (<span class="c3">[/email]</span>)</p>

    <p><span><br /></span></p>
    <hr />

    <p><br /></p>

    <p></p>

    <div class="c1">
      <table width="50%" border="1" cellspacing="0" cellpadding="5">
        <tr>
          <td colspan="3" class="bgcolor1" align="center">
            <p>S M I L I E S</p>

            <p>Smilies er små grafiske billeder, der kan bruges til at overbringe følelse.</p>
          </td>
        </tr>

        <tr class="bgcolor2">
          <td><strong>Hvad du skal skrive</strong></td>

          <td><strong>Emotion</strong></td>

          <td><strong>Grafik, der vises</strong></td>
        </tr><?php
        foreach ($smilie as $vals) {
            echo '<tr><td>' . $vals[0] . '</td><td>' . $vals[1] . '</td><td> <img src="' . $url_smiles . '/' . $vals[2] . '" border="0" alt="' . $vals[1] . ' ' . $vals[0] . '" title="' . $vals[1] . ' ' . $vals[0] . '" /></td></tr>';
        }
        ?>

        <tr>
          <td colspan="3" class="bgcolor1" align="center">
            <p>Bemærk: Du kan deaktivere smilies i enhver post, du foretager, hvis du vil. Søge
            boksen "Deaktiver smilies" på hver post side, hvis du vil deaktivere smilie
            konvertering i dine særlige indlæg.</p>
          </td>
        </tr>
      </table>
    </div>
  </div>
</body>
</html>
