<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Part of phpBB integration
 * Copyright (c) 2001 by
 * Richard Tirtadji AKA King Richard (rtirtadji@hotmail.com)
 * Hutdik Hermawan AKA hotFix (hutdik76@hotmail.com)
 * http://www.phpnuke.web.id
 * corrections by Joerg Fiedler, http://www.vatersein.de/
 */

defined('mxMainFileLoaded') or die('access denied');

global $sitename;

define("_PMSRE", "re");
define("_PMSSUBJECT", "Betreff");
define("_PMSPRIVATEMESSAGES", "Deine Nachrichten");
define("_PMSCHECKALL", "Alle markieren");
define("_PMSFROM", "Von");
define("_PMSDATE", "Datum");
define("_PMSDONTHAVESOME", "Du hast zurzeit keine Nachrichten.");
define("_PMSNOTREAD", "Ungelesen");
define("_PMSMSGSTATUS", "Status der Nachrichten");
define("_PMSPRIVATEMESSAGESEND", "Nachricht senden");
define("_PMSPRIVATEMESSAGE", "Nachricht");
define("_PMSSENT", "Gesendet");
define("_PMSPREVIOUS", "Vorige Nachricht");
define("_PMSNEXT", "Nächste Nachricht");
define("_PMSPROFILE", "Profil");
define("_PMSTO", "zu");
define("_PMSTOALL1", "an alle");
define("_PMSTOALL2", "Diese Nachricht an alle registrierten Benutzer senden? Vorsicht!");
define("_PMSMESSAGEICON", "Symbol");
define("_PMSMESSAGE", "Nachricht");
define("_PMSHTML", "HTML");
define("_PMSPMON", "An");
define("_PMSOFF", "Aus");
define("_PMSBBCODE", "BBCode");
define("_PMSWROTE", "schrieb");
define("_PMSCANCELSEND", "Senden abbrechen");
define("_PMSCLEAR", "Zurücksetzen");
define("_PMSSUBMIT", "Abschicken");
define("_PMSUSERNOTINDB", "Der gewählte Benutzer existiert nicht in der Datenbank. Bitte überprüfe den Namen und versuche es noch einmal.");
define("_PMSMSGPOSTED", "Deine Nachricht wurde abgeschickt.");
define("_PMSRETURNTOPMSG", "Hier anklicken, um die Nachrichten zu aktualisieren.");
define("_PMSMSGDELETED", "Deine Nachricht wurde gelöscht.");
define("_PMSMSGDELETED2", "Deine Nachrichten wurden gelöscht.");
define("_PMSMSGNOTODELETE", "Es wurden keine Nachrichten zum Löschen ausgewählt.");
define("_PMSCLICKSMILEBUTTONS", "Klicke auf einen " . _PMSBBCODELINK . " Smilie</a>, um ihn in die Nachricht einzufügen:");
define("_PMSCLICKCODEBUTTONS", "Klicke auf die Buttons, um " . _PMSBBCODELINK . " BBCode</a> Deiner Nachricht hinzuzufügen.");
define("_PMSGERROR", "Fehler!");
define("_PMSUSERSLIST", "User auflisten");
define("_PMSONLINE", "Online");
define("_PMSOFFLINE", "Offline");
define("_PMSTIMESTRING", "%d.%m.%y %H:%M");
define("_PMSGOBACK", "Zurück");
define("_PMSDELETE", "Nachricht Löschen");
define("_ERRMSGDATABASE", "Störungsmeldung von der Datenbank.");
define("_ERRMSGNOUSER", "Du musst einen Empfänger eintragen.");
define("_ERRMSGNOSUBJECT", "Du musst einen Betreff angeben.");
define("_ERRMSGNOHTMLINSUBJECT", "HTML ist nicht erlaubt im Betreff.");
define("_ERRMSGNOICON", "Du musst ein Nachrichten-Icon auswählen.");
define("_ERRMSGNOMESSAGE", "Du musst eine Nachricht eintragen, um sie zu senden.");
define("_ERRMSGNOSUBMIT", "Die Daten können nicht in die Datenbank eingetragen werden.");
define("_ERRMSGNODELETE", "Du kannst die ausgewählte Nachricht nicht löschen.");
define("_PMNOSUBJECT", "Kein Betreff");
// Buddy:
define("_PMSPLSLOGIN", "Bitte erst einloggen");
define("_PMSTITLE", "Messenger");
define("_PMSDISCRIBE", "Hier kannst Du mit anderen Mitgliedern der $sitename-Community Nachrichten austauschen. Das Prinzip basiert auf allen gängigen Messengern und Du musst nicht einmal auf der $sitename Homepage sein!");
define("_PMSNOWON", "Jetzt Online");
define("_PMSALLUSERS", "Alle Mitglieder");
define("_PMSSENDM", "Sende eine Nachricht an");
define("_PMSINCOME", "Nachricht von");
define("_PMSREPLY", "antworten");
define("_PMSCLOSE", "schliessen");
define("_PMSAUTOCLOSE", "Dieses Fenster schliesst automatisch");
define("_PMSSENDED1", "Die Nachricht wurde an ");
define("_PMSSENDED2", " gesendet.");
define("_PMSBUDDYERROR", "Sorry, die Nachricht konnte nicht gesendet werden.");
define("_PMSYUMPUP", "klicken, um nach oben zu springen");
define("_PMSYUMPDOWN", "klicken, um nach unten zu springen");
?>