<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

$hook = function($module_name, $dummy, &$items)
{
    /* $dummy wird hier nicht bergeben, ist also immer leer */
    /* $items ergnzt die bestehende Liste */

    global $prefix;

    $num = sql_num_rows(sql_query("SELECT `pollID` FROM `{$prefix}_poll_desc` WHERE `pollactive` > 0"));
    if ($num) {
        $items[] = array(/* Atttribute */
            'module' => $module_name,
            'url' => "modules.php?name=$module_name",
            'icon' => "modules/$module_name/images/surveys.png",
            'caption' => _STAT_SURACT,
            'value' => $num,
            );

        $qry = "
            SELECT COUNT(c.tid)
            FROM `{$prefix}_pollcomments` AS c
              LEFT JOIN `{$prefix}_poll_desc` AS d
                ON c.`pollID` = d.`pollID`
              WHERE d.`pollactive` > 0 ";
        $result = sql_query($qry);
        if ($result) {
            list($num) = sql_fetch_row($result);
            if ($num) {
                $items[] = array(/* Atttribute */
                    'module' => $module_name,
                    'icon' => "modules/$module_name/images/surveys.png",
                    'caption' => _STAT_SURCOMM,
                    'value' => $num,
                    );
            }
        }
    }
}

?>