<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');
global $module_name;

define("_MODUNAME", "Web-links");
define("_MODITEMS", "Web-links");
define("_HITSTOITEM", "access");
define("_LINKNOW", "besøg nu");
define("_LINKING", "besøg hjemmeside");
define("_ADDLINK", "Må bruger tilføje links?");
define("_LASTUPDATED", "aktualiseret den");
define("_ADDITIONALDET", "Flere detaljer");
define("_ADDNEWLINK", "Tilføj nyt link");
define("_ADDNEWS", "Skal der automatisk fremstilles en nyheds artikel, når et nyt link bliver tilføjet?");
define("_ALLOWTORATE", "Muliggør besøgende at vurdere din side!");
define("_ANONADDLINKLOCK", "Skal ikke registrerede være blokkeret for at foreslå nye links?");
define("_ANONWAITDAYS", "Antal dage, ikke registrerede skal vente til de kan stemme på et link ");
define("_ANONWEIGHT", "Hvor mange stemmer af en ikke registreret besøger, tæller så meget som en stemme fra en registreret bruger?");
define("_BLOCKUNREGMODIFY", "Blokker ikke registrerede bruger for at foreslå link ændringer?");
define("_BREAKDOWNBYVAL", "Breakdown af stemmer");
define("_BROKENLINKSREP", "Meldte defekte links");
define("_BUTTONLINK", "Buttonlink");
define("_CHECKFORIT", "Du behøver ikke at skrive en email til os. Vi vil vurdere dit forslag så snart som mulig.");
define("_CLEANLINKSDB", "Slet link vurderinger");
define("_COMPLETEVOTE1", "Din stemme blev registreret.");
define("_COMPLETEVOTE2", "Du har fornylig afgivet en stemme.");
define("_COMPLETEVOTE3", "Stem venligst kun en gang.<br />Alle stemmer bliver registreret og vurderet!.");
define("_COMPLETEVOTE4", "Du kan ikke vurdere et link, du selv har tilføjet.<br />Alle stemmer bliver registreret og vurderet!.");
define("_COMPLETEVOTE5", "Ingen vurdering valgt - Stemme ikke talt");
define("_COMPLETEVOTE6", "Kun en stemme pr. IP-adresse er tilladt.");
// TODO: translate
define("_DANNO1", "übermittelte uns einen neuen Link, der in unsere <a href=\"modules.php?name=" . $module_name . "\">Link Datenbank</a> aufgenommen wurde.");
define("_DANNO2", "Nachfolgend finden Sie eine Beschreibung von");
define("_DANNO3", "");
define("_DANNO4", "Ihr <b>" . $GLOBALS['sitename'] . "</b> Team");
define("_DANNO5", "Link Details");
define("_DBESTRATED", "Bestvurderede links");
define("_DCATLAST3DAYS", "Nye links i dette område - sidste 3 dage");
define("_DCATNEWTODAY", "Nye links fra i dag i dette område");
define("_DCATTHISWEEK", "Nye links i dette område - sidste 7 dage");
define("_DDATE1", "Dato (gl. først)");
define("_DDATE2", "Dato (nye først)");
define("_DDELETEINFO", "Slette = sletter alle meddelelser, ændringer, etc., angående dette link <b>og</b> selve link.");
define("_DETAILS", "Detaljer");
define("_DETAILVOTEDECIMAL", "Nøjagtig afstemnings resultat (ingen begrænsning)");
define("_DIGNOREINFO", "Ignorere = Sletter alle meldinger for dette &quot;defekt&quot; link.");
define("_WLADDLINK", "Tilføj link");
define("_WLADDSTORY", "Aotomatisk danne en nyhedsartikel?");
define("_WLADDSUBCATEGORY", "Tilføj kategori");
define("_WLAREYOUSURE", "Sikker, at du vil slette dette link?");
define("_WLATTACHEDTOCAT", "i denne kategori");
define("_WLAUTHOR", "Autor");
define("_WLAUTHOREMAIL", "Email indehaver");
define("_WLAUTHORNAME", "Navn indehaver");
define("_WLCATDELETED", "Kategori slettet!");
define("_WLCATEGORIES", "Kategorier");
define("_WLCATEGORY", "Kategori");
define("_WLCATWARNING", "<b>Advarsel!</b><br />Sikker, at du vil slette denne kategori? <br />Du sletter derved alle underkategorier og tilhørende links!");
define("_WLDAYS", "Dage");
define("_WLDELETECATEGORY", "Slette kategorien");
define("_WLDELETED", "Link er slettet.");
define("_WLDESCRIPTION", "Beskrivelse");
define("_WLETSDECIDE", "Input af deltager som dig, hjælper andre besøgende til at beslutte sig for, hvilke links de skal prøve.");
define("_WLFBECAUSE", "For at forhindre et direkte link, er alle links beskyttet med et &quot;Captcha-kodeord&quot;.");
define("_WLFDIRECTION1", "Til at besøge ");
define("_WLFDIRECTION2", ", indtast venligst &quot;Captcha-værdien&quot; og klik på &quot;<i>" . _LINKNOW . "</i>&quot;. Derefter bliver du sendt videre.");
define("_WLFILEURL", "siteadresse");
define("_WLFNOTFOUND", "Sitet ikke fundet");
define("_WLFSORRY1", "Sorry");
define("_WLFSORRY2", "Sitet &quot;%s&quot; kunne ikke kaldes op. Det fejlagtige link blev meldt til adminstratoren.");
define("_WLFYOUHAVE", "Du har valgt følgende link");
define("_WLGROUPDOWN", "kan besøge");
define("_WLGROUPSEE", "kan se");
define("_WLHITS", "opkald");
define("_WLHOMEPAGE", "hjemmesidens indehaver");
define("_WLMODIFY", "modificerer");
define("_WLORIGINAL", "original");
define("_WLPOPULAR", "Populær");
define("_WLPOPULARITY", "populæritet");
define("_WLPOPULARITY1", "populæritet (mest upopulære fra oven)");
define("_WLPOPULARITY2", "populæritet (mest populære fra neden)");
define("_WLPROPOSED", "ændringsforslag");
define("_WLSHOWTOP", "vis top");
define("_WLSTAFF", "medarbejderne");
define("_WLSUBCAT", "underkategorier");
define("_WLSUBMITTER", "melder");
define("_WLTHEREARE", "der er ");
define("_WLTITLE", "titel");
define("_WLTITLEAZ", "navn (A til Z)");
define("_WLTITLEZA", "navn (Z til A)");
define("_WLTO", "zu");
define("_WLTRANSFER", "transmission");
define("_WLTRANSFERLINKS", "flytte alle links fra kategorien");
define("_WLUSECAPTCHA", "brug Captcha for links i denne kategori");
define("_WLVERSION", "version");
define("_DNOREPORTEDBROKEN", "Ingen links registreret som defekt.");
define("_DONLYREGUSERSMODIFY", "Kun registrerede bruger kan foreslå ændringer. Log venligst ind <a href=\"modules.php?name=Your_Account\">, eller registrer dig.</a>.");
define("_DOWNCATNOTITLE", "Fejl: Du må give kategorien en betegnelse!");
define("_LINKALREADYEXT", "URL'en er allerede registreret i databasen!");
define("_LINKCOMMENTS", "link-kommentarer");
define("_LINKID", "link ID");
define("_LINKMODREQUEST", "ønsket link-ændring");
define("_LINKNAME", "betegnelse");
define("_LINKNODESC", "Du må skrive en link-beskrivelse!");
define("_LINKNOTITLE", "Du må give linket en betegnelse!");
define("_LINKNOURL", "Du må give en link-URL!");
define("_LINKOWNER", "linkegner");
define("_LINKPROFILE", "link detailinformationer");
define("_LINKRATING", "link-vurdering ");
define("_LINKRATINGDET", "link-vuderings detaljer");
define("_LINKRECEIVED", "Vi har fået dit link. Tak for det.");
define("_LINKRESULTS", "Hvor mange links skal vises på en side?");
define("_LINKSINDB", "links i databasen");
define("_LINKSMAIN", "Link-indeks");
define("_LINKSMAINCAT", "link-hovedkategori");
define("_LINKSNOTUSER1", "Du er ikke registreret bruger, eller ikke logget ind.");
define("_LINKSNOTUSER2", "Kun når du er registreret kan du sende links.");
define("_LINKSNOTUSER3", "At blive registreret bruger, er en nem og hurtig proces.");
define("_LINKSNOTUSER4", "Hvorfor skal vi bruge din registrering, til at give dig tilladelse til adgang?");
define("_LINKSNOTUSER5", "Kun på denne måde kan vi tilbyde denne service,");
define("_LINKSNOTUSER6", "hver hjemmeside bliver vurderet af vores team og evtl. tilføjet Weblinks.");
define("_LINKSNOTUSER7", "Vi håber på, kun at præsentere dig værdifulde informationer.");
define("_LINKSNOTUSER8", "Bliv registreret bruger");
define("_LINKSWAITINGVAL", "Links, der venter på frigivelse");
define("_LINKTITLE", "Link titel");
define("_LINKVALIDATION", "Link-test");
define("_LINKVOTE", "Vurdere");
define("_LINKVOTEMIN", "Hvor mange stemmer er nødvendig, for at optage et link under de xx bedst-vurderede?");
define("_DPOSTPENDING", "Alle nye links skal først frigives.");
define("_DRATENOTE4", "Du kan lade dig vise <a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">en liste af de bedst vurderede links</a>.");
define("_DSUBMITONCE", "Tilføj et link, kun et af gangen");
define("_DTOTALFORLAST", "Alle nye links af de sidste");
define("_DUSERMODREQUEST", "Link-ændringsønsker fra deltagerne");
define("_DUSERREPBROKEN", "Defekte links, meldt af en bruger");
define("_EDITORIAL", "Indledning");
define("_EDITORIALBY", "Indledning af");
define("_EDITORREVIEW", "Editor-vurdering");
define("_EDITTHISLINK", "ændre dette link");
define("_FEATUREBOX", "Skal linkboksen vises på forsiden?");
define("_FEELFREE2ADD", "Nu kan du skrive din kommentar.");
define("_HIGHRATING", "Højest vurdering");
define("_HTMLCODE1", "Følgende HTML- kode skal du tilføje på din hjemmeside:");
define("_HTMLCODE2", "Følgende HTML-kode skal du tilføje på din hjemmeside, for at få et knaplink:");
define("_HTMLCODE3", "Benyttelse af denne formular gør det muligt for dine besøgende at stemme direkte fra din hjemmeside. Vi får tilsendt denne vurdering og tilføjer den vores database. Ovenstående eksempel er deaktiveret, men på din hjemmeside vil den virke. Her er HTML-koden:");
define("_IDREFER", "koden peger på din side-ID i databasen. Læg mærke til, at dette nummer er til stede.");
define("_IFYOUWEREREG", "Når du er registreret, kan du skrive kommentarer her.");
define("_INDB", "i vores database");
define("_INOTHERSENGINES", "i andre søgemaskiner");
define("_INSTRUCTIONS", "Vejledning");
define("_ISTHISYOURSITE", "Er det fra dig?");
define("_LAST30DAYS", "Sidste 30 dage");
define("_LASTWEEK", "Sidste uge");
define("_LDESCRIPTION", "Beskrivelse");
define("_LISTALL", "vis alle");
define("_LOOKTOREQUEST", "Vi vil se på dit forslag så snart som muligt.");
define("_LOWRATING", "Laveste vurdering");
define("_LTOTALVOTES", "Stemmer - ialt");
define("_LVOTES", "x afstemt");
define("_MAINVOTEDECIMAL", "Vurderingsresultat ialt");
define("_MODLINK", "Ændre link");
define("_MODEDITORIAL", "Ændre indledelse ");
define("_MOSTPOPLINK", "Vis enten antal af mest populære links som tal eller som procent");
define("_MOSTPOPLINKPERCENTTRIGGER", "Vis mest populære links i procent (eller efter antal klik)");
define("_MOSTPOPULAR", "Mest populære");
define("_NEW", "Ny");
define("_NEWLINK", "Hvor mange links skal stå på siden for nye links?");
define("_NEWLINKADDED", "Nyt link blev integreret i databasen");
define("_NEWLINKS", "Nye links");
define("_NEWLAST3DAYS", "Ny, de sidste 3 dage");
define("_NEWTHISWEEK", "Ny i denne uge");
define("_NEWTODAY", "Ny i dag");
define("_NEXT", "næste side");
define("_NOEDITORIAL", "For denne Website er der for tiden ingen editorial disponibel");
define("_NOMATCHES", "Ingen hints til denne forespørgelse");
define("_NOOUTSIDEVOTES", "Ingen afstemmelse af ");
define("_NOREGUSERSVOTES", "Ingen stemmer af registrerede bruger");
define("_NOUNREGUSERSVOTES", "Ingen stemmer af uregistrerede bruger");
define("_NUMBEROFRATINGS", "Antal stemmer");
define("_NUMOFCOMMENTS", "Antal kommentarer");
define("_NUMRATINGS", "# af stemmer");
define("_OF", "af");
define("_OFALL", "af alt");
define("_OUTSIDEVOTERS", "Ekstern afstemte");
define("_OUTSIDEWAITDAYS", "Antal dage, uregistrerede bruger skal vente, til de kan vurdere et link (kontrollerer IP)");
define("_OUTSIDEWEIGHT", "Hvor mange stemmer ude fra, tæller så meget som en stemme af en registreret bruger?");
define("_OVERALLRATING", "Ialt vurderet");
define("_PERPAGE", "Hvor mange links skal vises pr. side?");
define("_POPULAR", "Hvor mange gange skal der klikkes på et link, for at det kan gælde som populær?");
define("_PREVIOUS", "forrige side");
define("_PROMOTE01D", "Måske er du interesseret i flere 'Vurdere mit link' - Bokse? Hvor du kan placere et billede (eller afstemnings formular) direkte på din hjemmeside, for at kunne se antallet af vurderinger her på siden. Vælg venligst en af mulighederne neden under:");
define("_PROMOTE02D", "En af mulighederne for at få vurderinger af dit link i vort system, er et tekstlink:");
define("_PROMOTE03D", "Eller vil du helst tilføje en linkknap, istedet for et tekstlink:");
define("_PROMOTE04D", "Hvis du prøver at snyde, bliver dit link fjernet fra denne side - sådan kunne vises en boks på din hjemmeside:");
define("_PROMOTE05D", "Mange tak!");
define("_PROMOTEYOURSITE", "Reklame på dit link");
define("_PTITLEDLC", "konfigurer link");
define("_RATEIT", "Vurdere dette link!");
define("_RATENOTE1", "Stem kun en gang på et link.");
define("_RATENOTE2", "Skalaen gælder fra 1 - 10, hvor ved 1 er dårligst og 10 er bedste bedømmelse.");
define("_RATENOTE3", "Vær objektiv ved afstemnigen. Når alle stemmer med 1 eller 10, har resultaterne ikke særlig store udsagn.");
define("_RATENOTE5", "Vurder helst ikke din eget site, eller et af en konkurrent, du vil sansynligvis ikke være objektiv.");
define("_RATETHISSITE", "vurdere");
define("_RATING", "Vurdering");
define("_RATING1", "Vurdering (først dårlige)");
define("_RATING2", "Vurdering (først gode)");
define("_REGISTEREDUSERS", "Registrerede bruger");
define("_REMOTEFORM", "Ekstern stemmeboks");
define("_REPORTBROKEN", "Meld et fejlartigt link");
define("_REQUESTLINKMOD", "Foreslå en linkændring");
define("_RESSORTED", "Links er aktuelt sorteret efter");
define("_RETURNTO", "tilbage til");
define("_SCOMMENTS", "kommentarer");
define("_SEARCHRESULTS4", "søgeresultat for");
define("_SECURITYBROKEN", "Pga. sikkerheden bliver dit brugernavn og din IP adresse midlertidigt gemt.");
define("_SELECTPAGE", "vælg en side");
define("_SENDREQUEST", "send forslag");
define("_SORTLINKSBY", "sorter efter");
define("_SWITCHIT", "skift");
define("_TEXTLINK", "tekstlink");
define("_THANKSBROKEN", "Mange tak for din hjælp, til mere brugervenlighed af denne indeks.");
define("_THANKSFORINFO", "Mange tak for denne information.");
define("_THANKSTOTAKETIME", "Mange tak fordi du har brugt din tid på at vurdere dette link.");
define("_THENUMBER", "tallet");
define("_TOPRATEDCOUNT", "Vis enten antal af bedst vurderede links eller procenttal.");
define("_TOPRATEDPERCENTTRIGGER", "Vis bedst vurderede links i procent (eller antallet af links)");
define("_TOPRATED", "Top vurderet");
define("_TOTALNEWLINKS", "alle nye links");
define("_TOTALOF", "af ialt");
define("_TOTALVOTES", "stemmer ialt");
define("_TRATEDLINKS", "ialt vurderede links");
define("_TRY2SEARCH", "prøv søgningen");
define("_TVOTESREQ", "minimum - nødvendige stemmer");
define("_UNKNOWN", "ukendt");
define("_UNREGISTEREDUSERS", "ikke registreret deltager");
define("_USEOUTSIDEVOTING", "Må webmastere tilføje et link til afstemning på din side?");
define("_USER", "bruger");
define("_USERANDIP", "Brugernavn og IP bliver gemt, misbrug ikke vores system.");
define("_USERAVGRATING", "gennemsnitlig vurdering");
define("_USUBCATEGORIES", "underkategorier");
define("_VALIDATELINKS", "kontroller link");
define("_VOTE4THISSITE", "vurdere dette link!");
define("_WLINK_ADMIN", "link");
define("_WLINKADMINHEAD", "konfiguration af linkmodulen");
define("_WEBLINKSADMIN", "Link- administration");
define("_WEIGHNOTE", "* Advarsel: denne side vurderer stemmer fra registrerede og ikke registrerede i forhold til hinanden.");
define("_WEIGHOUTNOTE", "* Advarsel: Denne side vurderer interne og eksterne stemmer i forhold til hinanden.");
define("_YOUARENOTREGGED", "Du er ikke registreret bruger eller ikke logget ind.");
define("_YOUAREREGGED", "Du er registreret og logget ind.");
define("_MODCATEGORY", "ændre en kategori");
define("_ADDEDITORIAL", "tilføj indledelse");
define("_EDITORIALTITLE", "titel");
define("_EDITORIALTEXT", "tekst");
define("_DATEWRITTEN", "skrevet den");
define("_IGNORE", "ignorere");
define("_NOMODREQUESTS", "for tiden ingen ændringsønsker");
define("_SUBCATEGORY", "underkategori");
define("_OWNER", "ejer");
define("_ACCEPT", "godkende");
define("_ERRORTHECATEGORY", "FEJL: kategorien");
define("_ALREADYEXIST", "eksisterer allerede!");
define("_ERRORTHESUBCATEGORY", "FEJL: underkategorien");
define("_EDITORIALADDED", "editorial tilføjet til databasen");
define("_EDITORIALMODIFIED", "editorial ændret");
define("_EDITORIALREMOVED", "editorial slettet fra databasen");
define("_CHECKCATEGORIES", "kontrollere kategorier");
define("_FAILED", "Fejl!");
define("_VALIDATINGCAT", "kontrollerede kategorier");
define("_CHECKTHIS", "se på/test");
define("_SETTINGSWARN", "Kontroller venligst link-konfigurationen og forsøg igen!");
define("_SHOWCOUNTERS", "Vis antal af links i kategorierne?");
define("_SHOWDETAILS", "Detaljeret visning af link informationer i listen?");
define("_SHOWQUICKJUMPER", "Vis kategoriudvalg under hver side i modulen?");
define("_SHOWEMPTYCATS", "Vise tomme kategorier, uden indehold, i kategorioversigten?");
define("_COUNTCATCOLS", "Antal af spalter i kategorioversigten");
define("_SORTCATCOLS", "Sortering af kategorioversigt");
define("_SORTCATCOLS_1", "alfabetisk");
define("_SORTCATCOLS_2", "Mængde af indehold");
define("_USERATING", "Tillad vurdering af links");
define("_USECOMMENTS", "Tillad kommentarer til links");
define("_NOTVOTINGWARN", "Vurdering af links blev deaktiveret af administratoren.");
define("_NOCOMMENTSWARN", "Kommentarfunktionen blev deaktiveret af administratoren.");
define("_HIDEDIRCTPATH", "Gem direkte link-sti i browsercache? (kan give problemer ved enkelte browser)");
define("_ERRFALSEUPDATED", "Ugyldig aktualiseringsdato.");
define("_DELVOTEWARNING", "<b>Advarsel!</b><br />Er du sikker, at du vil slette denne link vurdering? <br />Du sletter samtidig <b>alle</b> vurderinger fra <b>alle</b> links, og <b>alle</b> kommentarer til disse links!");
define("_NOTHINGINCAT", "I denne kategori er der ingen links placeret.");
define("_NOTHINGINVIEW", "I denne oversigt er endnu ingen links.");
define("_RANDOM", "Tilfældig");
define("_RANDOMITEMS", "tilfældige links");
define("_ADDACOMMENT", "skriv en kommentar");
define("_NOCATAVAILABLE", "Ingen kategori til rådighed");
define("_LCOMMENT", "Kommentar");
define("_LNOCOMMENTS", "ingen Kommentare");
define("_UNREGUSERSVOTES", "Ingen vurdering fra ikke registrerede bruger.");
define("_MODSTATDEACTIVE", "deaktiveret");
define("_WLGO", "gå");
define("_NAME", "Navn");
define("_STATUS", "status");
define("_BLOCKSHOW_RIGHT", "vis blokke til højre");
define("_NOTIFYSUBMISSION", "informer om nye indstillinger per email?");
define("_FILENAME", "Filnavn");
define("_ADDURL", "tilføj URL ");

define("_WHONHOST1", "IP adresse");
define("_DELETECATEGORY", "slette kategori");
define("_DELETEFAIL","delete failed links");
define('_REFRESH', 'At opdatere');

?>