<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 * Based on Journey Links Hack
 * Copyright (c) 2000 by James Knickelbein
 * Journey Milwaukee (http://www.journeymilwaukee.com)
 */

defined('mxMainFileLoaded') or die('access denied');
global $module_name;

define("_MODUNAME", "Web-Links");
define("_MODITEMS", "Web-Links");
define("_HITSTOITEM", "Zugriffe");
define("_LINKNOW", "jetzt&nbsp;besuchen");
define("_LINKING", "Webseite Besuchen");
define("_ADDLINK", "Dürfen Benutzer Links hinzufügen?");
define("_LASTUPDATED", "aktualisiert&nbsp;am");
define("_ADDITIONALDET", "Weitere Details");
define("_ADDNEWLINK", "Neuen Link hinzufügen");
define("_ADDNEWS", "Soll automatisch ein News-Artikel erstellt werden, wenn ein neuer Link eingefügt wurde?");
define("_ALLOWTORATE", "Ermögliche Deinen Besuchern das Bewerten Deiner Seite!");
define("_ANONADDLINKLOCK", "Sollen unregistrierte Benutzer für das Vorschlagen von neuen Links gesperrt werden?");
define("_ANONWAITDAYS", "Anzahl der Tage, die unregistrierte Benutzer warten müssen, um über einen Link abzustimmen ");
define("_ANONWEIGHT", "Wie viele Stimmen von unregistrierten Benutzern zählen so viel wie eine Stimme eines registrierten Mitglieds?");
define("_BLOCKUNREGMODIFY", "Unregistrierte Benutzer für das Vorschlagen von Linkänderungen sperren?");
define("_BREAKDOWNBYVAL", "Breakdown der Stimmen");
define("_BROKENLINKSREP", "Gemeldete defekte Links");
define("_BUTTONLINK", "Buttonlink");
define("_CHECKFORIT", "Du brauchst uns keine E-Mail zu schreiben. Wir werden Deinen Vorschlag baldmöglichst überprüfen.");
define("_CLEANLINKSDB", "Lösche Link-Bewertungen");
define("_COMPLETEVOTE1", "Deine Stimme wurde gezählt.");
define("_COMPLETEVOTE2", "Du hast in den letzten Tagen schon einmal eine Stimme abgegeben.");
define("_COMPLETEVOTE3", "Stimme bitte nur einmal ab.<br />Alle abgegebenen Stimmen werden geloggt und ausgewertet!.");
define("_COMPLETEVOTE4", "Du kannst nicht einen Link bewerten, den Du selbst eingetragen hast.<br />Alle abgegebenen Stimmen werden geloggt und ausgewertet!.");
define("_COMPLETEVOTE5", "Keine Bewertung ausgewählt - Keine Stimme gezählt");
define("_COMPLETEVOTE6", "Nur eine Stimme pro IP-Adresse ist erlaubt.");
define("_DANNO1", "übermittelte uns einen neuen Link, der in unsere <a href=\"modules.php?name=" . $module_name . "\">Link Datenbank</a> aufgenommen wurde.");
define("_DANNO2", "Nachfolgend findest Du eine Beschreibung von");
define("_DANNO3", "");
define("_DANNO4", "Ihr <b>" . $GLOBALS['sitename'] . "</b> Team");
define("_DANNO5", "Link Details");
define("_DBESTRATED", "Bestbewertete Links");
define("_DCATLAST3DAYS", "Neue Links in diesem Bereich- letzte 3 Tage");
define("_DCATNEWTODAY", "Heute neue Links in diesem Bereich");
define("_DCATTHISWEEK", "Neue Links in diesem Bereich- letzte 7 Tage");
define("_DDATE1", "Datum (erst Alte)");
define("_DDATE2", "Datum (erst Neue)");
define("_DDELETEINFO", "Löschen = Löscht diesen Link und alle Meldungen, Änderungswünsche etc., die diesen Link betreffen.");
define("_DETAILS", "Details");
define("_DETAILVOTEDECIMAL", "Detaillierte Darstellung des Abstimmergebnisses (keine Begrenzung)");
define("_DIGNOREINFO", "Ignorieren = Löscht alle Meldungen für diesen &quot;defekten&quot; Link.");
define("_WLADDLINK", "Link hinzufügen");
define("_WLADDSTORY", "Einen News-Artikel automatisch erstellen?");
define("_WLADDSUBCATEGORY", "Kategorie hinzufügen");
define("_WLAREYOUSURE", "Bist Du sicher, dass Du diesen Link löschen möchtest?");
define("_WLATTACHEDTOCAT", "in dieser Übersicht");
define("_WLAUTHOR", "Betreiber");
define("_WLAUTHOREMAIL", "Email des Betreibers");
define("_WLAUTHORNAME", "Name des Betreibers");
define("_WLCATDELETED", "Kategorie gelöscht!");
define("_WLCATEGORIES", "Kategorien");
define("_WLCATEGORY", "Kategorie");
define("_WLCATWARNING", "<b>Warnung!</b><br />Bist Du sicher, daß Du diese Kategorie löschen möchtest? <br />Du löscht damit alle Unterkategorien und angebrachten Links in dieser Kategorie!");
define("_WLDAYS", "Tage");
define("_WLDELETECATEGORY", "Kategorie löschen");
define("_WLDELETED", "Der Link wurde gelöscht.");
define("_WLDESCRIPTION", "Beschreibung");
define("_WLETSDECIDE", "Eingaben von Teilnehmern wie Dir helfen anderen Teilnehmern, zu entscheiden, welche Links diese probieren sollten.");
define("_WLFBECAUSE", "Um ein direktes Verlinken zu verhindern, sind die Links mit einem &quot;Captcha-Passwort&quot; geschützt.");
define("_WLFDIRECTION1", "Zum Besuchen von ");
define("_WLFDIRECTION2", ", bitte das &quot;Captcha-Passwort&quot; in das Feld eintragen und auf &quot;<i>" . _LINKNOW . "</i>&quot; klicken. Du wirst dann sofort weitergeleitet.");
define("_WLFILEURL", "Seitenadresse");
define("_WLFNOTFOUND", "Seite nicht gefunden");
define("_WLFSORRY1", "Sorry");
define("_WLFSORRY2", "Die Seite &quot;%s&quot; konnte nicht gefunden werden. Der fehlerhafte Link wurde automatisch gemeldet.");
define("_WLFYOUHAVE", "Du hast folgenden Link gewählt");
define("_WLGROUPDOWN", "kann besuchen");
define("_WLGROUPSEE", "kann sehen");
define("_WLHITS", "Zugriffe");
define("_WLHOMEPAGE", "Homepage des Betreibers");
define("_WLMODIFY", "Modifizieren");
define("_WLORIGINAL", "Original");
define("_WLPOPULAR", "Beliebt");
define("_WLPOPULARITY", "Beliebtheit");
define("_WLPOPULARITY1", "Beliebtheit (unbeliebteste oben)");
define("_WLPOPULARITY2", "Beliebtheit (beliebteste oben)");
define("_WLPROPOSED", "Änderungsvorschlag");
define("_WLSHOWTOP", "Zeige Top");
define("_WLSTAFF", "Die Mitarbeiter");
define("_WLSUBCAT", "Unterkategorien");
define("_WLSUBMITTER", "Melder");
define("_WLTHEREARE", "Es gibt");
define("_WLTITLE", "Titel");
define("_WLTITLEAZ", "Name (A nach Z)");
define("_WLTITLEZA", "Name (Z nach A)");
define("_WLTO", "zu");
define("_WLTRANSFER", "Übertragung");
define("_WLTRANSFERLINKS", "Verschiebe alle Links von der Kategorie");
define("_WLUSECAPTCHA", "Captcha für Links in dieser Kategorie verwenden");
define("_WLVERSION", "Version");
define("_DNOREPORTEDBROKEN", "Keine gemeldeten defekten Links.");
define("_DONLYREGUSERSMODIFY", "Nur registrierte Mitglieder können Änderungen vorschlagen. Bitte <a href=\"modules.php?name=Your_Account\">einloggen, oder registrieren</a>.");
define("_DOWNCATNOTITLE", "Fehler: Du musst der Kategorie eine Bezeichnung geben!");
define("_LINKALREADYEXT", "Diese URL befindet sich bereits in der Datenbank!");
define("_LINKCOMMENTS", "Link-Kommentare");
define("_LINKID", "Link ID");
define("_LINKMODREQUEST", "Gewünschte Link- Änderungen");
define("_LINKNAME", "Bezeichnung");
define("_LINKNODESC", "Du musst eine Link-Beschreibung eingeben!");
define("_LINKNOTITLE", "Du musst dem Link eine Bezeichnung geben!");
define("_LINKNOURL", "Du musst für den Link einen URL angeben!");
define("_LINKOWNER", "Linkbesitzer");
define("_LINKPROFILE", "Link Detailinformationen");
define("_LINKRATING", "Link-Bewertung ");
define("_LINKRATINGDET", "Linkbewertungs-Details");
define("_LINKRECEIVED", "Wir haben Dein Linkangebot erhalten. Vielen Dank");
define("_LINKRESULTS", "Wie viele Links sollen jeweils auf einer Suchseite angezeigt werden?");
define("_LINKSINDB", "Links in unserer Datenbank");
define("_LINKSMAIN", "Link-Index");
define("_LINKSMAINCAT", "Link-Hauptkategorien");
define("_LINKSNOTUSER1", "Du bist kein registrierter User, oder nicht eingeloggt.");
define("_LINKSNOTUSER2", "Nur wenn Du angemeldet bist, kannst Du hier Webseiten verlinken.");
define("_LINKSNOTUSER3", "Ein angemeldeter User zu werden, ist ein schneller und einfacher Vorgang.");
define("_LINKSNOTUSER4", "Warum benötigen wir Deine Registration, um Dir den Zugriff zu gewähren?");
define("_LINKSNOTUSER5", "Nur so können wir Dir diesen Topinhalt anbieten,");
define("_LINKSNOTUSER6", "jede Webseite wird von unserem Team angesehen und ggbf. freigeschaltet.");
define("_LINKSNOTUSER7", "Wir hoffen, Dir nur wertvolle Informationen zu präsentieren.");
define("_LINKSNOTUSER8", "Mitglied werden");
define("_LINKSWAITINGVAL", "Links, die auf Freigabe warten");
define("_LINKTITLE", "Link Titel");
define("_LINKVALIDATION", "Link- Überprüfung");
define("_LINKVOTE", "Bewerten");
define("_LINKVOTEMIN", "Wie viele Stimmen werden benötigt, um einen Link bei den xx best-bewerteten aufzunehmen?");
define("_DPOSTPENDING", "Alle neuen Links müssen erst freigeschaltet werden.");
define("_DRATENOTE4", "Du kannst Dir eine <a href=\"modules.php?name=" . (@$GLOBALS['module_name']) . "&amp;op=TopRated\">Liste der bestbewerteten Links</a> anzeigen lassen.");
define("_DSUBMITONCE", "Bitte einen Link nur einmal hinzufügen");
define("_DTOTALFORLAST", "Alle neuen Links der letzten");
define("_DUSERMODREQUEST", "Link- Änderungswunsch von Teilnehmern");
define("_DUSERREPBROKEN", "Von Benutzern gemeldete defekte Links");
define("_EDITORIAL", "Einleitung");
define("_EDITORIALBY", "Einleitung von");
define("_EDITORREVIEW", "Editor-Bewertung");
define("_EDITTHISLINK", "ändere diesen Link");
define("_FEATUREBOX", "Soll die Linkbox auf der Hauptseite angezeigt werden?");
define("_FEELFREE2ADD", "Sei so frei und gebe einen Kommentar ein.");
define("_HIGHRATING", "Höchste Bewertung");
define("_HTMLCODE1", "Folgenden HTML- Code solltest Du in diesem Fall auf Deiner Webseite einfügen:");
define("_HTMLCODE2", "Folgenden HTML-Code musst Du für den Button auf Deiner Seite einfügen:");
define("_HTMLCODE3", "Die Benutzung dieses Formulars erlaubt es Deinen Besuchern, direkt von Deiner Seite aus abzustimmen. Wir erhalten diese Bewertung und fügen sie in unsere Datenbank ein. Das obige Beispiel ist deaktiviert, aber auf Deiner Seite wird es funktionieren, wenn Du den HTML-Code genau so dort einfügst. Hier nun der HTML-Code:");
define("_IDREFER", "im Code entspricht Deiner Seiten-ID in der Datenbank. Bitte achte darauf, dass diese Nummer angegeben ist.");
define("_IFYOUWEREREG", "Wenn Du registriert bist, kannst Du auf dieser Seite Kommentare eingeben.");
define("_INDB", "in unserer Datenbank");
define("_INOTHERSENGINES", "in anderen Suchmaschinen");
define("_INSTRUCTIONS", "Anleitung");
define("_ISTHISYOURSITE", "Ist es von Dir?");
define("_LAST30DAYS", "Letzte 30 Tage");
define("_LASTWEEK", "Letzte Woche");
define("_LDESCRIPTION", "Beschreibung");
define("_LISTALL", "Alle Auflisten");
define("_LOOKTOREQUEST", "Wir werden uns Deinen Vorschlag baldmöglichst ansehen.");
define("_LOWRATING", "Niedrigste Bewertung");
define("_LTOTALVOTES", "Stimmen - insgesamt");
define("_LVOTES", "x abgestimmt");
define("_MAINVOTEDECIMAL", "Gesamte Darstellung des Abstimmergebnisses (max. 4 Stellen)");
define("_MODLINK", "Link ändern");
define("_MODEDITORIAL", "Einleitung ändern");
define("_MOSTPOPLINK", "Entweder Zahl der beliebtesten Links darstellen, oder Prozentzahl (Prozent als ganze Zahl teilbar durch hundert)");
define("_MOSTPOPLINKPERCENTTRIGGER", "Die beliebtesten Links prozentual darstellen (oder nach Anzahl der Klicks)");
define("_MOSTPOPULAR", "Beliebteste");
define("_NEW", "Neu");
define("_NEWLINK", "Wie viele Links sollen auf der Seite für neue Links stehen?");
define("_NEWLINKADDED", "Neuer Link in die Datenbank integriert");
define("_NEWLINKS", "Neue Links");
define("_NEWLAST3DAYS", "In den letzten 3 Tagen neu");
define("_NEWTHISWEEK", "Diese Woche neu");
define("_NEWTODAY", "Heute neu");
define("_NEXT", "Nächste Seite");
define("_NOEDITORIAL", "Für diese Webseite ist bisher kein Editorial verfügbar");
define("_NOMATCHES", "Keine Treffer für diese Anfrage gefunden");
define("_NOOUTSIDEVOTES", "Keine Abstimmenden von Extern");
define("_NOREGUSERSVOTES", "Keine Stimmen von Mitgliedern");
define("_NOUNREGUSERSVOTES", "Keine Stimmen von unregistrierten Teilnehmern");
define("_NUMBEROFRATINGS", "Zahl der Stimmen");
define("_NUMOFCOMMENTS", "Kommentaranzahl");
define("_NUMRATINGS", "# der Stimmen");
define("_OF", "von");
define("_OFALL", "von allen");
define("_OUTSIDEVOTERS", "Extern Abstimmende");
define("_OUTSIDEWAITDAYS", "Anzahl der Tage, die unregistrierte Benutzer warten müssen, um einen Link zu bewerten (kontrolliert die IP)");
define("_OUTSIDEWEIGHT", "Wie viele Stimmen von außerhalb zählen so viel wie eine Stimme eines registrierten Mitglieds?");
define("_OVERALLRATING", "Ingesamt bewertet");
define("_PERPAGE", "Wie viele Links sollen pro Seite angezeigt werden?");
define("_POPULAR", "Wie oft muß auf einen Link geklickt werden, damit dieser als beliebt gilt?");
define("_PREVIOUS", "Vorherige Seite");
define("_PROMOTE01D", "Vielleicht bist Du ja an verschiedenen 'Bewerte meinen Link' - Boxen interessiert, die wir anbieten? Diese erlauben Dir das Platzieren eines Bildes (oder eines Abstimmformulars) direkt auf Deiner Webseite, um die Anzahl der Stimmen, die Dein Link hier bekommt, zu erhöhen. Bitte wähle aus einer der unten gegebenen Möglichkeiten eine für Deine Webseite passende aus:");
define("_PROMOTE02D", "Eine Möglichkeit, Bewertungen in unserem System von deinem Link zu erhalten, ist ein Textlink:");
define("_PROMOTE03D", "Falls Dir der Sinn nach etwas mehr als einem Textlink steht, ist es vielleicht ein Buttonlink, den Du gerne möchtest:");
define("_PROMOTE04D", "Falls Du zu betrügen versuchst, werden wir Deinen Link für immer von unserer Seite entfernen. Nachdem wir dieses gesagt haben - so könnte diese Box auf Deiner Seite aussehen:");
define("_PROMOTE05D", "Vielen Dank! Und viel Erfolg bei der Linkbewertung!");
define("_PROMOTEYOURSITE", "Bewerbe Deinen Link");
define("_PTITLEDLC", "Link Konfiguration");
define("_RATEIT", "Bewerte diesen Link!");
define("_RATENOTE1", "Bitte stimme über einen Link nicht mehrmals ab.");
define("_RATENOTE2", "Die Skala reicht von 1 - 10, wobei 1 die schlechteste und 10 die beste Bewertung ist.");
define("_RATENOTE3", "Bitte sei objektiv beim Abstimmen. Wenn jeder mit 1 oder 10 abstimmt, sind die Ergebnisse nicht sonderlich aussagekräftig.");
define("_RATENOTE5", "Bitte bewerte nicht Deine eigene oder die Seite eines direkten Konkurrenten, Du wärst ohnehin nicht objektiv.");
define("_RATETHISSITE", "Bewerten");
define("_RATING", "Bewertung");
define("_RATING1", "Bewertung (erst schlechtbewertete)");
define("_RATING2", "Bewertung (erst gutbewertete)");
define("_REGISTEREDUSERS", "Registrierte Nutzer");
define("_REMOTEFORM", "Externe Abstimmbox");
define("_REPORTBROKEN", "Fehlerhaften Link melden");
define("_REQUESTLINKMOD", "Link-Änderung vorschlagen");
define("_RESSORTED", "Die Links sind aktuell sortiert nach");
define("_RETURNTO", "Zurück nach");
define("_SCOMMENTS", "Kommentare");
define("_SEARCHRESULTS4", "Such-Ergebnisse für");
define("_SECURITYBROKEN", "Aus Sicherheitsgründen wird Dein Username und Deine IP-Adresse zeitweilig gespeichert.");
define("_SELECTPAGE", "Seite auswählen");
define("_SENDREQUEST", "Vorschlag senden");
define("_SORTLINKSBY", "Sortieren nach");
define("_SWITCHIT", "Wechseln");
define("_TEXTLINK", "Textlink");
define("_THANKSBROKEN", "Vielen Dank für Deine Hilfe bei der Steigerung der Benutzbarkeit dieses Indexes.");
define("_THANKSFORINFO", "Vielen Dank für diese Information.");
define("_THANKSTOTAKETIME", "Vielen Dank für die Zeit, die Du zum Bewerten eines Links hier bei uns aufgebracht hast");
define("_THENUMBER", "Die Zahl");
define("_TOPRATEDCOUNT", "Entweder Anzahl der best-bewerteten Links oder Prozentzahl darstellen (Prozent als ganze Zahl teilbar durch hundert )");
define("_TOPRATEDPERCENTTRIGGER", "Die best-bewerteten Links prozentual darstellen (oder Anzahl der Links)");
define("_TOPRATED", "Top&nbsp;bewertet");
define("_TOTALNEWLINKS", "Alle neuen Links");
define("_TOTALOF", "von insgesamt");
define("_TOTALVOTES", "gesamte Stimmen");
define("_TRATEDLINKS", "ingesamt bewerteten Links");
define("_TRY2SEARCH", "Versuche die Suche");
define("_TVOTESREQ", "Minimal notwendige Stimmen");
define("_UNKNOWN", "Unbekannt");
define("_UNREGISTEREDUSERS", "Unregistrierte Teilnehmer");
define("_USEOUTSIDEVOTING", "Dürfen Webmaster einen Link zum Abstimmen auf Deinen Seiten einfügen?");
define("_USER", "User");
define("_USERANDIP", "Username und IP werden gespeichert, bitte missbrauche unser System nicht.");
define("_USERAVGRATING", "Durchschnittliche Bewertung");
define("_USUBCATEGORIES", "Unterkategorien");
define("_VALIDATELINKS", "Überprüfe Links");
define("_VOTE4THISSITE", "Bewerte diesen Link!");
define("_WLINK_ADMIN", "Link");
define("_WLINKADMINHEAD", "Konfiguration für das Linkmodul");
define("_WEBLINKSADMIN", "Link- Administration");
define("_WEIGHNOTE", "* Achtung: Diese Seite bewertet Stimmen von registrierten und unregistrierten Usern im Verhältnis");
define("_WEIGHOUTNOTE", "* Achtung: Diese Seite bewertet interne zu externen Stimmen im Verhältnis");
define("_YOUARENOTREGGED", "Du bist kein registriertes Mitglied oder aber nicht eingeloggt.");
define("_YOUAREREGGED", "Du bist registriert und angemeldet.");
define("_MODCATEGORY", "Ändere eine Kategorie");
define("_ADDEDITORIAL", "Einleitung hinzufügen");
define("_EDITORIALTITLE", "Titel");
define("_EDITORIALTEXT", "Text");
define("_DATEWRITTEN", "Geschrieben am");
define("_IGNORE", "Ignorieren");
define("_NOMODREQUESTS", "zur Zeit keine Änderungswünsche");
define("_SUBCATEGORY", "Unterkategorie");
define("_OWNER", "Besitzer");
define("_ACCEPT", "Zustimmen");
define("_ERRORTHECATEGORY", "FEHLER: Die Kategorie");
define("_ALREADYEXIST", "existiert bereits!");
define("_ERRORTHESUBCATEGORY", "FEHLER: Die Unterkategorie");
define("_EDITORIALADDED", "Editorial in die Datenbank eingefügt");
define("_EDITORIALMODIFIED", "Editorial geändert");
define("_EDITORIALREMOVED", "Editorial aus Datenbank gelöscht");
define("_CHECKCATEGORIES", "Überprüfe Kategorien");
define("_FAILED", "Fehler!");
define("_VALIDATINGCAT", "Überprüfte Kategorie");
define("_CHECKTHIS", "Ansehen/Testen");
define("_SETTINGSWARN", "Bitte zuerst die Link-Konfiguration überprüfen und neu abspeichern!");
define("_SHOWCOUNTERS", "Die jeweilige Anzahl der enthaltenen Links in den Kategorien anzeigen?");
define("_SHOWDETAILS", "Detaillierte Darstellung der Link-Informationen in den Auflistungen?");
define("_SHOWQUICKJUMPER", "Kategorienauswahl unter jeder Seite im Modul anzeigen?");
define("_SHOWEMPTYCATS", "Leere Kategorien, ohne enthaltene Links, in der Kategorienübersicht anzeigen?");
define("_COUNTCATCOLS", "Anzahl der Spalten in der Kategorienübersicht");
define("_SORTCATCOLS", "Sortierung der Kategorienübersicht");
define("_SORTCATCOLS_1", "alphabetisch");
define("_SORTCATCOLS_2", "Menge der Inhalte");
define("_USERATING", "Bewertung der Links ermöglichen");
define("_USECOMMENTS", "Kommentare zu den Links ermöglichen");
define("_NOTVOTINGWARN", "Die Bewertung der Links wurde vom Administrator deaktiviert.");
define("_NOCOMMENTSWARN", "Die Kommentarfunktion zu den Links wurde vom Administrator deaktiviert.");
define("_HIDEDIRCTPATH", "Direkten Linkpfad im Browsercache verstecken? (dies kann zu Problemen bei versch. Browsern führen)");
define("_ERRFALSEUPDATED", "Das Aktualisierungsdatum ist ungültig.");
define("_DELVOTEWARNING", "<b>Warnung!</b><br />Bist Du sicher, daß Du die Linkbewertungen löschen möchtest? <br />Du löschst damit <b>alle</b> Bewertungen von <b>allen</b> Links, sowie <b>alle</b> Kommentare zu diesen Links!");
define("_NOTHINGINCAT", "In dieser Kategorie sind leider noch keine Links vorhanden.");
define("_NOTHINGINVIEW", "In dieser Ansicht sind keine Links anzuzeigen.");
define("_RANDOM", "Zufall");
define("_RANDOMITEMS", "zufällige Links");
define("_ADDACOMMENT", "Kommentar schreiben");
define("_NOCATAVAILABLE", "Keine Kategorien vorhanden");
define("_LCOMMENT", "Kommentar");
define("_LNOCOMMENTS", "keine Kommentare");
define("_UNREGUSERSVOTES", "Keine Stimmen von unregistrierten Teilnehmern");
define("_MODSTATDEACTIVE", "deaktiviert");
define("_WLGO", "Los!");
define("_NAME", "Name");
define("_STATUS", "Status");
define("_BLOCKSHOW_RIGHT", "Rechte Blöcke anzeigen");
define("_NOTIFYSUBMISSION", "Über neue Einsendungen per E-Mail informiert werden?");
define("_FILENAME", "Dateiname");
define("_ADDURL", "URL einfügen");

define("_WHONHOST1", "IP Addresse");
define("_DELETECATEGORY", "Kategorie löschen");
define("_DELETEFAIL","Defekte Links gleich löschen");
define('_REFRESH', 'Aktualisieren');

?>