<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_RSS_SETTINGS", "RSS-Feed indstillinger");
define("_RSS_ACTIVE", "aktiver RSS-Feed");
define("_RSS_TITLE", "backendnavn");
define("_RSS_LOGOURL1", "URL til Logo-billedefil");
define("_RSS_LOGOURL2", "uden slash til sidst, og uden domæne");
define("_RSS_OVERMSG", "følgende indstillinger kan gennem URL-Parameter bliver overskrevet");
define("_RSS_ITEMDESCRLEN", "maks. viste længde af enkelte Item-beskrivelser");

define("_RSS_DESCRIBE", "Beskrivelse");
define("_RSS_ASSEMBLING", "Komponere RSS feeds");
define("_RSS_FORMAT", "output-format");
define("_RSS_SECTION", "områder");
define("_RSS_SECTIONALL", "alle områder");
define("_RSS_SECTIONDEFAULT", "opsummere kun standard områder");
define("_RSS_SECTIONACTIVE", "aktiverede områder");
define("_RSS_SECTIONJOIN", "Opsummer områder");
define("_RSS_SECTIONLIST", "Liste områder");
define("_RSS_OTHERS", "Andet");
define("_RSS_POINTLIMIT", "vise, hvor meget maksimale poster i Feeds");
define("_RSS_LENITEMDESC", "Længde af post overskrift");
define("_RSS_LINKCREATE", "Opret et link");
define("_RSS_LINK2COPY", "linket til kopien:");
define("_RSS_LINK2CLICK", "Klik på linket til:");
define("_RSS_PREVIEW", "eller Eksempel:");
define("_RSS_FEEDERROR1", "Fejl i RSS Feed");
define("_RSS_FEEDERROR2", "'%s' kan ikke vises. Vælg et andet RSS Feed");
define("_RSS_NOTACTIVE", "Beklager, RSS-feeds er ikke aktiveret på det tidspunkt.");
define("_RSS_DEFAULTIMGDESC", "Foder fra %s. Klik for at besøge.");
define("_RSS_CACHE", "Cache varighed");
define("_RSS_CACHEDESC", "Cache varighed i timer (0 for at deaktivere cache)");
define("_RSS_POINTLIMIT2", "Antal bidrag (%d max!)");
define("_RSS_INTRO", "Bo altid up to date! <br> Her kan du abonnere på RSS-feeds, som automatisk vil blive vist i det nye indhold på vores site.");
define("_RSS_STEP1", "1. Forestil dig her en personlig RSS feed sammen:");
define("_RSS_STEP2", "2. Klik derefter på:");
define("_RSS_STEP3", "3. Så vil du finde her URL'en for de udvalgte feeds:");
define("_RSS_INFOLINK", "<img src='modules/" . basename(dirname(__DIR__)) . "/images/wikipedia.png' style='vertical-align: middle' />&nbsp;<a href='http://da.wikipedia.org/wiki/Feedreader'>Velkommen til feedreaders</a>");
define("_RSS_HEADERMSG", "
Peg browseren via HTML-header på RSS-feed.");

?>