<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 * 
 */

defined('mxMainFileLoaded') or die('access denied');

$pmx_plugin = function($module_name, $settings , &$outcome){
    
    /* Cookiechoice integration */
        
    if (MX_MODULE != "admin")
    {
		/* konfiguration aus den Pluginsystem */
		$config=($settings['settings']);
		
        if (!empty($config['link'])){
            $cookieinfo = _COOKIEINFO ."','". _OK ."', '". _MOREINFO ."', '". $config['link'] ;
        } else {
            $cookieinfo = _COOKIEINFO ."','". _OK ;
        }
        
        $CCcss=file_get_contents (dirname(dirname(__FILE__))."/cookiechoices/cookiechoices.css");
        
		pmxHeader::add_script_code("var mxCLT='".pmxBase::vkpSessLifetime()*86400 ."';");

		pmxHeader::add_body_script(dirname(dirname(__FILE__))."/cookiechoices/cookiechoices.js");
        pmxHeader::add_style_code($CCcss);
		pmxHeader::add_style_code("#pmxChoiceInfo{".$config['position'].":0;}");
		
		switch ($config['dialog']){
			case "bar":
			 pmxHeader::add_script_code("document.addEventListener('DOMContentLoaded', function(event) {cookieChoices.showCookieConsentBar('".$cookieinfo."');});");	
			 break;
			 case "dialog":
			 pmxHeader::add_script_code("document.addEventListener('DOMContentLoaded', function(event) {cookieChoices.showCookieConsentDialog('".$cookieinfo."');});");
         break;
		}
    }


}


?>