<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 *
 *
 */

defined('mxMainFileLoaded') or die('access denied');

$pmx_plugin = function($module_name, &$outcome) {
    
                                /* mindestangaben für das Plugin */
    $outcome[]=array(
                                                        /*  für Pluginliste */
						'plugin_name' => $module_name,	/* Modul Name */
                        'name'  => 'Cookie Consens Bar',  /* eigene Bezeichnung für das Plugin */
						'description' => 'Mit der Cookie Bar kannst Du einen simplen Cookie-Hinweis auf Deiner Seite einblenden. Die Einrichtung ist sehr einfach und das Design passt sich deinem Theme an. Den Hinweis kannst Du als Bar oben/unten oder als Dialog anzeigen. Eine Cookie-Ablehnung kann hier leider nicht eingestellt werden.
    ',	        /* Beschreibung */
						'image' => '',			        /* Bild */
						'type' => 'prepare.page',	    /* type des Plugins - entspricht dem aufgerufenen plugin-Namen */
						'admin_menu' => 0	,		        /* Adminbereich vorhanden ? */
						'processing'=>0,	            /* 0=Frontend, 1=Backend,2=beide */ 
						'settings' =>array("position"=>"bottom",
						"link"=>"index.php?name=legal&act=privacy",
						"dialog"=>"bar"),	        
						/* Einstellungen des Plugins */
						'url' =>'https://www.pragmamx.org',                     /* Pfad zum Urheber*/
                        'version'=>'1.0',                  /* Version */
						'copyright'=>'&copy;2020 by pragmaMx Team',
                        
						);	
    
    
     
}

?>
