<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_TRACK_ADMIN_MENU", "Yönetici menüsü");
define("_TRACK_ALL", "Tümü");
define("_TRACK_AND", "ve");
define("_TRACK_AT", "");
define("_TRACK_AVANTGO", "Avantgo");
define("_TRACK_BACKEND", "Backend dosyası");
define("_TRACK_BACKTOSTART", "İzleme analizinin başlangıcına gitmek için burayı tıkla.");
define("_TRACK_BANNERS_CLICKURL", "Reklam URL sine tıklamalar");
define("_TRACK_BANNERS_LOGIN", "Reklam müşterileri girişi");
define("_TRACK_BY", "tarafından");
define("_TRACK_BYDATE", "Tarih olarak sıralanmış");
define("_TRACK_BYPAGES", "Sayfa olarak sıralanmış");
define("_TRACK_BYTIME", "Zaman olarak sıralanmış");
define("_TRACK_BYTRACKID", "ID olarak sıralanmış");
define("_TRACK_BYUSER", "Kullanıcı olarak sıralanmış");
define("_TRACK_BYVISITS", "Ziyaret olarak sıralanmış");
define("_TRACK_CASENOT", "**");
define("_TRACK_COUNT", "Sayım");
define("_TRACK_DATE", "Tarih");
define("_TRACK_DATEFROM", "Bu tarihten");
define("_TRACK_DATESTRING", "%d.%m.%y %H:%M:%S");
define("_TRACK_DATETO", "Bu tarihe kadar");
define("_TRACK_DAYS", "Gün idi");
define("_TRACK_DIFFPAGES", "Başka sayfalar");
define("_TRACK_DOWNLOADS", "Dosyalar");
define("_TRACK_DOWNLOADS_ADDDOWNLOAD", "Dosya ekle");
define("_TRACK_DOWNLOADS_BROKENDOWNLOAD", "Dosya indirmesi çalışmıyor");
define("_TRACK_DOWNLOADS_CATEGORY", "Dosyalar kategorisi");
define("_TRACK_DOWNLOADS_COMMENT", "Dosya için yorum yaz");
define("_TRACK_DOWNLOADS_DETAILS", "Dosya ile ilgili ek detaylar");
define("_TRACK_DOWNLOADS_EDITORIAL", "Önsöz dosya");
define("_TRACK_DOWNLOADS_GETDOWNLOAD", "Dosyayı indir");
define("_TRACK_DOWNLOADS_MODIFY_REQUEST", "Dosya istemini değiştir");
define("_TRACK_DOWNLOADS_MOSTPOPULAR", "Popüler dosyalar");
define("_TRACK_DOWNLOADS_MOSTPOPULAR_TOP", "En popüler dosyalar");
define("_TRACK_DOWNLOADS_NEWDOWNLOADS", "Yeni dosyalar");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS", "En yeni dosyalar son");
define("_TRACK_DOWNLOADS_NEW_LASTDAYS1", "günün");
define("_TRACK_DOWNLOADS_NEW_SELECTDATE", "Bu tarihin yeni dosyaları");
define("_TRACK_DOWNLOADS_OUTSIDESETUP", "Yabancı dosya");
define("_TRACK_DOWNLOADS_RATEDOWNLOAD", "Dosyayı oyla");
define("_TRACK_DOWNLOADS_SEARCH", "Dosyalar içi arama");
define("_TRACK_DOWNLOADS_SUBCATEGORY", "Dosya alt kategorisi");
define("_TRACK_DOWNLOADS_TOPRATED", "En iyi oylanmış dosyalar");
define("_TRACK_EXTLINK", "Site dışı bağlantısı");
define("_TRACK_EXTLINKDOWN", "Dosya indir");
define("_TRACK_EXTLINKLINK", "Bağlantı ziyareti");
define("_TRACK_FAQ", "SSS");
define("_TRACK_FAQ_CATEGORIES", "SSS kategorileri");
define("_TRACK_FEEDBACK", "İletişim Formları");
define("_TRACK_FORUM", "Forum");
define("_TRACK_FROM", "");
define("_TRACK_GODEL", "Silme modu...");
define("_TRACK_GODELSELECT1", "Silme modu seçildi. Lütfen silmek istediğiniz zaman süresini seçin.");
define("_TRACK_GODELSELECT2", "Eğer izleme verilerin silinmesi istenilmiyorsa, lütfen 'Silme modundan çık' linkini tıkla.");
define("_TRACK_GODELWARN1", "Uyarı! Eğer şu seçim yapılırsa: Evet, bu veriler silinsin  -");
define("_TRACK_GODELWARN2", "izleme sonraki belirtilen zaman süresi için siliniyor");
define("_TRACK_GODELWARN3", "Eğer izleme verilerin silinmesi istenilmiyorsa, bu durumda aşağıdaki 'Hayır, silinmesin' linkini tıkla");
define("_TRACK_HOURS", "Saat");
define("_TRACK_IP", "IP Adresi");
define("_TRACK_ITHAVEBEEN", "Þimdi");
define("_TRACK_ITWAS", "de");
define("_TRACK_LAST", "Son");
define("_TRACK_LEAVEDELMODE", "Silme modundan çık");
define("_TRACK_LINKS", "Bağlantılar");
define("_TRACK_LINKS_ADDLINK", "Bağlantı ekle");
define("_TRACK_LINKS_BROKENLINK", "Bağlantı çalışmıyor");
define("_TRACK_LINKS_CATEGORY", "Bağlantı kategorisi");
define("_TRACK_LINKS_DETAILS", "Bağlantı ile ilgili ek detaylar");
define("_TRACK_LINKS_MOSTPOPULAR", "Popüler bağlantılar");
define("_TRACK_LINKS_MOSTPOPULAR_TOP", "En popüler bağlantılar");
define("_TRACK_LINKS_NEWLINKS", "Yeni bağlantılar");
define("_TRACK_LINKS_NEW_LASTDAYS", "En yeni bağlantılar son");
define("_TRACK_LINKS_NEW_LASTDAYS1", "günün");
define("_TRACK_LINKS_NEW_SELECTDATE", "Bu tarihin yeni ğağlantıları");
define("_TRACK_LINKS_OUTSIDESETUP", "Yabancı bağlantı");
define("_TRACK_LINKS_RANDOMLINK", "Rastgele bağlantı");
define("_TRACK_LINKS_RATELINK", "Bağlantı oyla");
define("_TRACK_LINKS_SEARCH", "Bağlantılar içi arama");
define("_TRACK_LINKS_SUBCATEGORY", "Bağlantı alt kategorisi");
define("_TRACK_LINKS_TOPRATED", "En iyi oylanmış bağlantılar");
define("_TRACK_LINKS_VISIT", "Bağlantı ziyaret et");
define("_TRACK_MEMBERLIST", "Üye listesi");
define("_TRACK_MEMBERLIST_LETTER", "Üye listesi alfabetik olarak sıralanmış");
define("_TRACK_NEWLANGUAGE", "Yeni lisan");
define("_TRACK_NEWS_ARTICLE", "Haber");
define("_TRACK_NEWS_ARTICLE_CATEGORY", "Haber kategorisi");
define("_TRACK_NEWS_COMMENTS", "Haber yorumla");
define("_TRACK_NEWS_PRINT", "Yazdırılabilir sayfa");
define("_TRACK_NEWS_RATE", "Haber oylama");
define("_TRACK_NEWS_SENDFRIEND_STORY", "Haberi bir arkadaşına gönder");
define("_TRACK_NODONTDELETE", "Hayır, silinmesin");
define("_TRACK_PAGES", "Sayfa");
define("_TRACK_PRIVATE_MESSAGES", "Özel mesajlar");
define("_TRACK_RECOMMEND_US", "Bu siteyi öner");
define("_TRACK_REFERER", "İşaretler");
define("_TRACK_REVIEWS_LETTER", "Reviews with letter");
define("_TRACK_SEARCH", "Ara");
define("_TRACK_SEARCH_AUTHOR", "Yazar üzerine arama");
define("_TRACK_SEARCH_TOPIC", "Konu üzerine arama");
define("_TRACK_SECTIONS", "Bölümler");
define("_TRACK_SECTIONS_ARTICLE", "Bölümler - Haber");
define("_TRACK_SECTIONS_CATEGORYLIST", "Bölümler - Haber listesi");
define("_TRACK_SERVER", "Sunucu");
define("_TRACK_SHOW", "İzleme");
define("_TRACK_STARTPAGE", "Web site");
define("_TRACK_STATISTICS", "İstatistik");
define("_TRACK_STATISTICS_STATS", "Detaylı istatistik");
define("_TRACK_STORIES_ARCHIVE", "Arşiv");
define("_TRACK_STORIES_ARCHIVE_MONTH", "Arşiv - Süre");
define("_TRACK_STORIES_ARCHIVE_SHOWALL", "Arşiv - Bütün haberler");
define("_TRACK_SUBMITNEWS", "Haber yolla");
define("_TRACK_SURVEYS", "Anket");
define("_TRACK_SURVEYS_COMMENTS", "Anket için yorum");
define("_TRACK_SURVEYS_POLL", "Anketler");
define("_TRACK_SURVEYS_POLL_RESULTS", "Anket sonucları");
define("_TRACK_TIME", "Zaman");
define("_TRACK_TIMEFROM", "Bu zamandan");
define("_TRACK_TIMETO", "Bu zamana kadar");
define("_TRACK_TITLE", "Başlık");
define("_TRACK_TO", "-");
define("_TRACK_TODAY", "Bugün");
define("_TRACK_TOP10", "En iyi on");
define("_TRACK_TOPICS", "Haber konuları");
define("_TRACK_TRACKDELETED", "Satır izleme tabelasından silindi.");
define("_TRACK_TRACKID", "ID");
define("_TRACK_TRACKINGSHOW", "İzleme göster");
define("_TRACK_TRACKTEST", "Test sayfayı izle");
define("_TRACK_UID", "Kullanıcı ID");
define("_TRACK_URL", "URL");
define("_TRACK_USER", "Kullanıcı");
define("_TRACK_USERS", "Kullanıcılar");
define("_TRACK_VISITS", "Ziyaret");
define("_TRACK_WITH", "ile");
define("_TRACK_YESDELETE", "Evet, bu veriler silinsin");
define("_TRACK_YESTERDAY", "Dün");
define("_TRACK_YOURACCOUNT", "Kendi kullanıcı hesabı");
define("_TRACK_YOURACCOUNT_CHGTHEME", " Kullanıcı hesabı - Web site temasını seç");
define("_TRACK_YOURACCOUNT_EDITCOMM", " Kullanıcı hesabı - Yorum yaz");
define("_TRACK_YOURACCOUNT_EDITHOME", " Kullanıcı hesabı - kendi web siteni yaz");
define("_TRACK_YOURACCOUNT_EDITUSER", " Kullanıcı hesabı - değiştir");
define("_TRACK_YOURACCOUNT_LOGIN", " Kullanıcı hesabı girişi");
define("_TRACK_YOURACCOUNT_LOGOUT", " Kullanıcı hesabı çıkışı");
define("_TRACK_YOURACCOUNT_NEW_USER", "Yeni kullanıcı hesabı oluştur");
define("_TRACK_YOURACCOUNT_PASS_LOST", " Kullanıcı hesabı - Þifre mi kaybetildi");
define("_TRACK_YOURACCOUNT_PASS_STOP", " Kullanıcı hesabı - yanlış Þifre");
define("_TRACK_YOURACCOUNT_USERDATA", "Kullanıcı bilgileri");

?>